--
-- Table structure for table `email`
--

DROP TABLE IF EXISTS `email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `email` (
  `id` int(11) NOT NULL,
  `descrizione` varchar(300) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `email`
--

LOCK TABLES `email` WRITE;
/*!40000 ALTER TABLE `email` DISABLE KEYS */;
/*!40000 ALTER TABLE `email` ENABLE KEYS */;
UNLOCK TABLES;

ALTER TABLE azienda MODIFY COLUMN nome_azienda varchar(300) DEFAULT NULL AFTER id,
                                        MODIFY COLUMN indirizzo varchar(300) DEFAULT NULL AFTER cod_fisc,
                                        MODIFY COLUMN localita varchar(300) DEFAULT NULL AFTER cap,
                                        MODIFY COLUMN sito varchar(300) DEFAULT NULL AFTER fax,
                                        MODIFY COLUMN email varchar(300) DEFAULT NULL AFTER sito,
                                        ADD predefinito varchar(300) DEFAULT NULL AFTER email;

ALTER TABLE fornitori MODIFY COLUMN localita varchar(300) DEFAULT NULL AFTER cap,
                                        MODIFY COLUMN prov varchar(300) DEFAULT NULL AFTER localita,
                                        MODIFY COLUMN email varchar(300) DEFAULT NULL AFTER fax,
                                        MODIFY COLUMN sito varchar(300) DEFAULT NULL AFTER email;
                                        
ALTER TABLE clienti MODIFY COLUMN nome varchar(300) DEFAULT NULL AFTER id,
                                        MODIFY COLUMN cognome varchar(300) DEFAULT NULL AFTER nome,
                                        MODIFY COLUMN denominazione varchar(300) DEFAULT NULL AFTER cognome,
                                        MODIFY COLUMN indirizzo varchar(300) DEFAULT NULL AFTER denominazione,
                                        MODIFY COLUMN cap varchar(300) DEFAULT NULL AFTER indirizzo,
                                        MODIFY COLUMN comune varchar(300) DEFAULT NULL AFTER cap,
                                        MODIFY COLUMN provincia varchar(300) DEFAULT NULL AFTER comune,
                                        MODIFY COLUMN telefono varchar(300) DEFAULT NULL AFTER provincia,
                                        MODIFY COLUMN email varchar(300) DEFAULT NULL AFTER telefono;
                                        
ALTER TABLE misura MODIFY COLUMN unita varchar(500) DEFAULT NULL AFTER id,
                                    ADD matricola varchar(300) DEFAULT NULL AFTER unita,
                                    ADD data_scadenza date DEFAULT NULL AFTER matricola;

ALTER TABLE articoli ADD numero_lotto varchar(300) DEFAULT NULL AFTER data_insert, 
                                    ADD data_lotto date DEFAULT NULL AFTER numero_lotto,
                                    ADD addMagazzino varchar(300) DEFAULT NULL AFTER data_lotto;
                                    
ALTER TABLE fatture_righe_acq_art ADD numero_lotto varchar(300) DEFAULT NULL AFTER data_insert, 
                                    ADD data_lotto date DEFAULT NULL AFTER numero_lotto,
                                    ADD addMagazzino varchar(300) DEFAULT NULL AFTER data_lotto;

ALTER TABLE fatture_righe_vendita_art ADD numero_lotto varchar(300) DEFAULT NULL AFTER data_insert, 
                                    ADD data_lotto date DEFAULT NULL AFTER numero_lotto,
                                    ADD addMagazzino varchar(300) DEFAULT NULL AFTER data_lotto;
                                    
ALTER TABLE prev_righe_art ADD numero_lotto varchar(300) DEFAULT NULL AFTER data_insert, 
                                    ADD data_lotto date DEFAULT NULL AFTER numero_lotto,
                                    ADD addMagazzino varchar(300) DEFAULT NULL AFTER data_lotto;
                                    
ALTER TABLE ordine_righe_art ADD numero_lotto varchar(300) DEFAULT NULL AFTER data_insert, 
                                    ADD data_lotto date DEFAULT NULL AFTER numero_lotto,
                                    ADD addMagazzino varchar(300) DEFAULT NULL AFTER data_lotto;
                                    
ALTER TABLE carico_magazzino ADD numero_lotto varchar(300) DEFAULT NULL AFTER data_insert, 
                                    ADD data_lotto date DEFAULT NULL AFTER numero_lotto,
                                    ADD addMagazzino varchar(300) DEFAULT NULL AFTER data_lotto;

ALTER TABLE ddt_righe_art ADD numero_lotto varchar(300) DEFAULT NULL AFTER data_insert, 
                                    ADD data_lotto date DEFAULT NULL AFTER numero_lotto,
                                    ADD addMagazzino varchar(300) DEFAULT NULL AFTER data_lotto;
                                    
ALTER TABLE scarico_mag ADD numero_lotto varchar(300) DEFAULT NULL AFTER data_insert, 
                                    ADD data_lotto date DEFAULT NULL AFTER numero_lotto,
                                    ADD addMagazzino varchar(300) DEFAULT NULL AFTER data_lotto;

--
-- Table structure for table `magazzino`
--

DROP TABLE IF EXISTS `magazzino`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `magazzino` (
  `id` int(11) NOT NULL,
  `descrizione` varchar(300) NOT NULL,
  `predefinito` varchar(300) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `magazzino`
--

LOCK TABLES `magazzino` WRITE;
/*!40000 ALTER TABLE `magazzino` DISABLE KEYS */;
/*!40000 ALTER TABLE `magazzino` ENABLE KEYS */;
UNLOCK TABLES;
