-- MySQL dump 10.15  Distrib 10.0.15-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: fabaria
-- ------------------------------------------------------
-- Server version	10.0.15-MariaDB-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `fabaria`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `fabaria` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `fabaria`;

--
-- Table structure for table `aliquota`
--

DROP TABLE IF EXISTS `aliquota`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `aliquota` (
  `id` int(11) NULL,
  `iva` char(40) NULL,
  `descrizione` char(40) NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `aliquota`
--

LOCK TABLES `aliquota` WRITE;
/*!40000 ALTER TABLE `aliquota` DISABLE KEYS */;
INSERT INTO `aliquota` VALUES (1,'22','Iva del 22%'),(2,'21','Iva del 21%'),(3,'10','Iva del 10%'),(4,'4','Iva del 4%'),(5,'Esente IVA art.15','Esente IVA art. 15'),(6,'Non imponibile art. 2','Non imponibile art. 2'),(7,'Non imponibile art.41 D.L 513','Non imponibile art.41 D.L 513'),(8,'Esente IVA Art. 1 Fin.2008','Esente IVA Art. 1 Fin.2008'),(9,'Non imponibile art.8','Non imponibile art.8');
/*!40000 ALTER TABLE `aliquota` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `anno`
--

DROP TABLE IF EXISTS `anno`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `anno` (
  `id` int(11) NULL AUTO_INCREMENT,
  `anno_ins` int(11) NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `anno`
--

LOCK TABLES `anno` WRITE;
/*!40000 ALTER TABLE `anno` DISABLE KEYS */;
/*!40000 ALTER TABLE `anno` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `articoli`
--

DROP TABLE IF EXISTS `articoli`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `articoli` (
  `cod_articolo` varchar(100) NULL,
  `codbarre` char(20) DEFAULT NULL,
  `nome_articolo` varchar(200) NULL,
  `descrizione` char(150) NULL,
  `unita` char(5) NULL,
  `prezzo_unitario` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_s_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_c_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `iva` decimal(4,2) NULL DEFAULT '0.00',
  `quantita` decimal(10,2) NULL DEFAULT '0.00',
  `sconto` decimal(10,5) NULL DEFAULT '0.00000',
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  `categoria` varchar(100) DEFAULT NULL,
  `data_insert` date DEFAULT NULL,
  `numero_lotto` varchar(300) DEFAULT NULL,
  `data_lotto` date DEFAULT NULL,
  `addMagazzino` varchar(300) DEFAULT NULL,
  PRIMARY KEY (`cod_articolo`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `articoli`
--

LOCK TABLES `articoli` WRITE;
/*!40000 ALTER TABLE `articoli` DISABLE KEYS */;
/*!40000 ALTER TABLE `articoli` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `aspetto_esteriore`
--

DROP TABLE IF EXISTS `aspetto_esteriore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `aspetto_esteriore` (
  `id` int(11) NULL,
  `aspetto` varchar(200) NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `aspetto_esteriore`
--

LOCK TABLES `aspetto_esteriore` WRITE;
/*!40000 ALTER TABLE `aspetto_esteriore` DISABLE KEYS */;
INSERT INTO `aspetto_esteriore` VALUES (1,'A VISTA'),(2,'BUSTA'),(3,'CARTONE'),(4,'SCATOLA'),(5,'SCATOLA IN PANCALE');
/*!40000 ALTER TABLE `aspetto_esteriore` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `azienda`
--

DROP TABLE IF EXISTS `azienda`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `azienda` (
  `id` INTEGER(20) NULL AUTO_INCREMENT,
  `nome_azienda` varchar(300) NULL,
  `partita_iva` char(30) NULL,
  `cod_fisc` char(40) NULL,
  `indirizzo` varchar(300) NULL,
  `cap` char(5) NULL,
  `localita` varchar(300) NULL,
  `prov` char(2) NULL,
  `telefono` char(20) NULL,
  `fax` char(20) NULL,
  `sito` varchar(300) NULL,
  `email` varchar(300) NULL,
  `predefinito` varchar(300) NULL,
  PRIMARY KEY (`id`,`nome_azienda`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `azienda`
--

LOCK TABLES `azienda` WRITE;
/*!40000 ALTER TABLE `azienda` DISABLE KEYS */;
/*!40000 ALTER TABLE `azienda` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `banca`
--

DROP TABLE IF EXISTS `banca`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `banca` (
  `id` int(11) NULL,
  `iban` char(40) NULL,
  `nome_banca` char(40) NULL,
  `cap` char(5) NULL,
  `indirizzo` char(30) NULL,
  `comune` char(40) NULL,
  PRIMARY KEY (`iban`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `banca`
--

LOCK TABLES `banca` WRITE;
/*!40000 ALTER TABLE `banca` DISABLE KEYS */;
/*!40000 ALTER TABLE `banca` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `carico_magazzino`
--

DROP TABLE IF EXISTS `carico_magazzino`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `carico_magazzino` (
  `cod_articolo` int(11) NULL,
  `codbarre` char(20) DEFAULT NULL,
  `nome_articolo` varchar(200) NULL,
  `descrizione` char(150) NULL,
  `unita` char(5) NULL,
  `prezzo_unitario` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_s_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_c_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `iva` decimal(4,2) NULL DEFAULT '0.00',
  `quantita` decimal(10,5) NULL DEFAULT '0.00000',
  `sconto` decimal(10,5) NULL DEFAULT '0.00000',
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  `categoria` varchar(100) DEFAULT NULL,
  `data_insert` date DEFAULT NULL,
  `numero_lotto` varchar(300) DEFAULT NULL,
  `data_lotto` date DEFAULT NULL,
  `addMagazzino` varchar(300) DEFAULT NULL,
  PRIMARY KEY (`cod_articolo`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `carico_magazzino`
--

LOCK TABLES `carico_magazzino` WRITE;
/*!40000 ALTER TABLE `carico_magazzino` DISABLE KEYS */;
/*!40000 ALTER TABLE `carico_magazzino` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `categoria`
--

DROP TABLE IF EXISTS `categoria`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `categoria` (
  `categ` int(11) NULL,
  `tipo_categ` varchar(40) NULL,
  PRIMARY KEY (`categ`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `categoria`
--

LOCK TABLES `categoria` WRITE;
/*!40000 ALTER TABLE `categoria` DISABLE KEYS */;
/*!40000 ALTER TABLE `categoria` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `caus_pagam`
--

DROP TABLE IF EXISTS `caus_pagam`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `caus_pagam` (
  `codice` varchar(30) NULL,
  `descrizione` varchar(300) NULL,
  PRIMARY KEY (`codice`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `caus_pagam`
--

LOCK TABLES `caus_pagam` WRITE;
/*!40000 ALTER TABLE `caus_pagam` DISABLE KEYS */;
/*!40000 ALTER TABLE `caus_pagam` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `causali`
--

DROP TABLE IF EXISTS `causali`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `causali` (
  `id` int(11) NULL,
  `nome_causale` char(40) NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `causali`
--

LOCK TABLES `causali` WRITE;
/*!40000 ALTER TABLE `causali` DISABLE KEYS */;
INSERT INTO `causali` VALUES (1,'C/LAVORAZIONE'),(2,'C/RIPARAZIONE'),(3,'C/VISIONE'),(4,'CESSIONE'),(5,'CONSEGNA C/TERZI'),(6,'LAVORAZIONE'),(7,'OMAGGIO'),(8,'RESO'),(9,'RESO C/LAVORAZIONE'),(10,'RESO C/RIPARAZIONE'),(11,'RESO C/VISIONE'),(12,'RESO SCARTO INUTILIZZABILE'),(13,'RIPARAZIONE'),(14,'TENTATA VENDITA'),(15,'VENDITA');
/*!40000 ALTER TABLE `causali` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `clienti`
--

DROP TABLE IF EXISTS `clienti`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `clienti` (
  `id` int(11) NOT NULL,
  `nome` varchar(300) NOT NULL,
  `cognome` varchar(300) NOT NULL,
  `denominazione` varchar(300) NOT NULL,
  `indirizzo` varchar(300) NOT NULL,
  `cap` varchar(300) NOT NULL,
  `comune` varchar(300) NOT NULL,
  `provincia` varchar(300) NOT NULL,
  `telefono` varchar(300) NOT NULL,
  `email` varchar(300) NOT NULL,
  `cod_fisc` char(18) DEFAULT NULL,
  `part_iva` char(11) DEFAULT NULL,
  `fax` char(15) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `clienti`
--

LOCK TABLES `clienti` WRITE;
/*!40000 ALTER TABLE `clienti` DISABLE KEYS */;
/*!40000 ALTER TABLE `clienti` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cond_pagam`
--

DROP TABLE IF EXISTS `cond_pagam`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cond_pagam` (
  `codice` varchar(30) NULL,
  `descrizione` varchar(800) NULL,
  PRIMARY KEY (`codice`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cond_pagam`
--

LOCK TABLES `cond_pagam` WRITE;
/*!40000 ALTER TABLE `cond_pagam` DISABLE KEYS */;
INSERT INTO `cond_pagam` VALUES ('A', `Prestazioni di lavoro autonomo rientranti nell\'esercizio di arte o professione abituale`),
	      ('B', `Utilizzazione economica, da parte dell\'autore o dell\'inventore, di opere dell\'ingegno, di brevetti industriali e di processi, formule o informazioni relativi a esperienze acquisite in campo industriale, commerciale o scientifico.`),
	      ('C', `Utili derivanti da contratti di associazione in partecipazione e da contratti di cointeressenza, quando l\'apporto è costituito esclusivamente dalla prestazione di lavoro.'),('D','Utili spettanti ai soci promotori e ai soci fondatori delle società di capitali.`),
	      ('E', `Levata di protesti cambiari da parte dei segretari comunali.`),('G',`Indennità corrisposte per la cessazione di attività sportiva professionale.`),('H',`Indennità corrisposte per la cessazione dei rapporti di agenzia delle persone fisiche e delle società di persone, con esclusione delle somme maturate entro il 31.12.2003, già imputate per competenza e tassate come reddito d\'impresa.`),('I',`Indennità corrisposte per la cessazione da funzioni notarili.`),('L',`Utilizzazione economica, da parte di soggetto diverso dall\'autore o dall\'inventore, di opere dell\'ingegno, di brevetti industriali e di processi, formule e informazioni relative a esperienze acquisite in campo industriale, commerciale o scientifico.`),('M',`Prestazioni di lavoro autonomo non esercitate abitualmente, obblighi di fare, di non fare o permettere.`),('N',`Indennità di trasferta, rimborso forfetario di spese, premi e compensi erogati`),('O',`Prestazioni di lavoro autonomo non esercitate abitualmente, obblighi di fare, di non fare o permettere, per le quali non sussiste l\'obbligo di iscrizione alla gestione separata (Circ. Inps 104/2001).`),('P',`Compensi corrisposti a soggetti non residenti privi di stabile organizzazione per l\'uso o la concessione in uso di attrezzature industriali, commerciali o scientifiche che si trovano nel territorio dello Stato, ecc.`),('Q',`Provvigioni corrisposte ad agente o rappresentante di commercio monomandatario.'),('R','Provvigioni corrisposte ad agente o rappresentante di commercio plurimandatario.`),('S',`Provvigioni corrisposte a commissionario.`),('T',`Provvigioni corrisposte a mediatore.`),('U',`Provvigioni corrisposte a procacciatore di affari.`),('V',`Provvigioni corrisposte a incaricato per le vendite a domicilio e provvigioni corrisposte a incaricato per la vendita porta a porta e per la vendita ambulante di giornali quotidiani e periodici (L. 25.02.1987, n. 67).`),('W',`Corrispettivi erogati nel 2013 per prestazioni relative a contratti d\'appalto cui si sono resi applicabili le disposizioni contenute nell\'art. 25-ter D.P.R. 600/1973.`),('X',`Canoni corrisposti nel 2004 da società o enti residenti, ovvero da stabili organizzazioni di società estere di cui all\'art. 26-quater, c. 1, lett. a) e b) D.P.R. 600/1973, a società o stabili organizzazioni di società,situate in altro Stato membro dell\'Unione Europea in presenza dei relativi requisiti richiesti, per i quali è stato effettuato nel 2006 il rimborso della ritenuta ai sensi dell\'art. 4 D. Lgs. 143/2005.`),('Y',`Canoni corrisposti dal 1.01.2005 al 26.07.2005 da soggetti di cui al punto precedente.`),('Z',`Titolo diverso dai precedenti.`);
/*!40000 ALTER TABLE `cond_pagam` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consegna`
--

DROP TABLE IF EXISTS `consegna`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `consegna` (
  `id` int(11) NULL,
  `tipo_consegna` varchar(200) NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consegna`
--

LOCK TABLES `consegna` WRITE;
/*!40000 ALTER TABLE `consegna` DISABLE KEYS */;
INSERT INTO `consegna` VALUES (1,'MITTENTE'),(2,'DESTINATARIO'),(3,'VETTORE');
/*!40000 ALTER TABLE `consegna` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ddt`
--

DROP TABLE IF EXISTS `ddt`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ddt` (
  `id` int(10) unsigned NULL,
  `data` date NULL,
  `fornitore` char(50) NULL,
  `tipo_ddt` varchar(100) NULL,
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  `evaso` varchar(100) NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ddt`
--

LOCK TABLES `ddt` WRITE;
/*!40000 ALTER TABLE `ddt` DISABLE KEYS */;
/*!40000 ALTER TABLE `ddt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ddt_righe`
--

DROP TABLE IF EXISTS `ddt_righe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ddt_righe` (
  `id` int(10) unsigned NULL,
  `data` date NULL,
  `fornitore` char(200) NULL,
  `tipo_cliente` char(20) NULL,
  `sconto_1` decimal(10,5) NULL DEFAULT '0.00000',
  `sconto_2` decimal(10,5) NULL DEFAULT '0.00000',
  `sconto_3` decimal(10,5) NULL DEFAULT '0.00000',
  `spese_trasporto` decimal(10,5) NULL DEFAULT '0.00000',
  `spese_incasso` decimal(10,5) NULL DEFAULT '0.00000',
  `annotazioni` char(120) NULL,
  `vs_ordine` char(30) NULL,
  `tipo_pagamento` char(200) NULL,
  `note_pagamento` char(200) NULL,
  `rag_soc` char(100) NULL,
  `indirizzo` char(100) DEFAULT NULL,
  `cap` char(100) DEFAULT NULL,
  `localita` char(100) DEFAULT NULL,
  `prov` char(100) DEFAULT NULL,
  `telefono` char(200) DEFAULT NULL,
  `fax` char(200) DEFAULT NULL,
  `piva_cfis` char(200) DEFAULT NULL,
  `prezzo_s_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `iva` decimal(10,5) NULL DEFAULT '0.00000',
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `causale_trasporto` varchar(200) NULL,
  `asp_est` varchar(200) DEFAULT NULL,
  `vettore` varchar(200) DEFAULT NULL,
  `cons_trasp` varchar(200) DEFAULT NULL,
  `porto` varchar(200) DEFAULT NULL,
  `n_colli` decimal(10,5) DEFAULT NULL,
  `peso_lordo` decimal(10,5) DEFAULT NULL,
  `data_ora` datetime DEFAULT NULL,
  `peso_netto` decimal(10,5) DEFAULT NULL,
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ddt_righe`
--

LOCK TABLES `ddt_righe` WRITE;
/*!40000 ALTER TABLE `ddt_righe` DISABLE KEYS */;
/*!40000 ALTER TABLE `ddt_righe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ddt_righe_art`
--

DROP TABLE IF EXISTS `ddt_righe_art`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ddt_righe_art` (
  `id` int(10) unsigned NULL,
  `cod_art` int(11) NULL,
  `codbarre` char(20) DEFAULT NULL,
  `nome_articolo` varchar(200) NULL,
  `descrizione` char(150) NULL,
  `unita` char(5) NULL,
  `prezzo_unit` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_s_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_c_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `iva` decimal(10,5) NULL DEFAULT '0.00000',
  `quantita` decimal(10,2) NULL DEFAULT '0.00',
  `sconto` decimal(10,5) NULL DEFAULT '0.00000',
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  `categoria` varchar(100) DEFAULT NULL,
  `data_insert` date DEFAULT NULL,
  `numero_lotto` varchar(300) DEFAULT NULL,
  `data_lotto` date DEFAULT NULL,
  `addMagazzino` varchar(300) DEFAULT NULL,
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ddt_righe_art`
--

LOCK TABLES `ddt_righe_art` WRITE;
/*!40000 ALTER TABLE `ddt_righe_art` DISABLE KEYS */;
/*!40000 ALTER TABLE `ddt_righe_art` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dett_pagam`
--

DROP TABLE IF EXISTS `dett_pagam`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dett_pagam` (
  `codice` varchar(30) NULL,
  `descrizione` varchar(300) NULL,
  PRIMARY KEY (`codice`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dett_pagam`
--

LOCK TABLES `dett_pagam` WRITE;
/*!40000 ALTER TABLE `dett_pagam` DISABLE KEYS */;
INSERT INTO `dett_pagam` VALUES ('MP01','Contanti'),('MP02','Assegno'),('MP03','Assegno circolare'),('MP04','Contanti presso tesoreria'),('MP05','Bonifico'),('MP06','Vaglia cambiario'),('MP07','Bollettino bancario'),('MP08','Carta di pagamento'),('MP09','RID'),('MP10','RID utenze'),('MP11','RID veloce'),('MP12','Riba'),('MP13','MAV'),('MP14','Quietanza erario stato'),('MP15','Giroconto sui conti di contabilitÃ  speciale'),('MP16','Domiciliazione bancaria'),('MP17','Domiciliazione postale'),('MP18','Bollettino di c/c postale'),('MP19','SEPA Direct Debit'),('MP20','SEPA Direct Debit Core'),('MP21','SEPA Direct Debit B2B');
/*!40000 ALTER TABLE `dett_pagam` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fattura_vendita`
--

DROP TABLE IF EXISTS `fattura_vendita`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fattura_vendita` (
  `id` int(10) unsigned NULL,
  `data` date NULL,
  `fornitore` char(50) NULL,
  `tipo_fattura` varchar(100) NULL,
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fattura_vendita`
--

LOCK TABLES `fattura_vendita` WRITE;
/*!40000 ALTER TABLE `fattura_vendita` DISABLE KEYS */;
/*!40000 ALTER TABLE `fattura_vendita` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fatture_acq`
--

DROP TABLE IF EXISTS `fatture_acq`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fatture_acq` (
  `id` int(10) unsigned NULL,
  `data` date NULL,
  `fornitore` char(50) NULL,
  `tipo_fattura` varchar(100) NULL,
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fatture_acq`
--

LOCK TABLES `fatture_acq` WRITE;
/*!40000 ALTER TABLE `fatture_acq` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatture_acq` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fatture_acq_righe`
--

DROP TABLE IF EXISTS `fatture_acq_righe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fatture_acq_righe` (
  `id` int(10) unsigned NULL,
  `data` date NULL,
  `fornitore` char(200) NULL,
  `sconto_1` decimal(10,5) NULL DEFAULT '0.00000',
  `sconto_2` decimal(10,5) NULL DEFAULT '0.00000',
  `sconto_3` decimal(10,5) NULL DEFAULT '0.00000',
  `spese_trasporto` decimal(10,5) NULL DEFAULT '0.00000',
  `spese_incasso` decimal(10,5) NULL DEFAULT '0.00000',
  `tipo_pagamento` char(200) NULL,
  `numero_fattura` char(200) NULL,
  `data_fattura` date NULL,
  `note_fattura` char(40) NULL,
  `prezzo_s_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `iva` decimal(10,5) NULL DEFAULT '0.00000',
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fatture_acq_righe`
--

LOCK TABLES `fatture_acq_righe` WRITE;
/*!40000 ALTER TABLE `fatture_acq_righe` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatture_acq_righe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fatture_righe_acq_art`
--

DROP TABLE IF EXISTS `fatture_righe_acq_art`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fatture_righe_acq_art` (
  `id` int(10) unsigned NULL,
  `cod_art` int(11) NULL,
  `codbarre` char(20) DEFAULT NULL,
  `nome_articolo` varchar(200) NULL,
  `descrizione` char(150) NULL,
  `unita` char(5) NULL,
  `prezzo_unit` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_s_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_c_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `iva` decimal(10,5) NULL DEFAULT '0.00000',
  `quantita` decimal(10,5) NULL DEFAULT '0.00000',
  `sconto` decimal(10,5) NULL DEFAULT '0.00000',
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  `categoria` varchar(100) DEFAULT NULL,
  `data_insert` date DEFAULT NULL,
  `numero_lotto` varchar(300) DEFAULT NULL,
  `data_lotto` date DEFAULT NULL,
  `addMagazzino` varchar(300) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fatture_righe_acq_art`
--

LOCK TABLES `fatture_righe_acq_art` WRITE;
/*!40000 ALTER TABLE `fatture_righe_acq_art` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatture_righe_acq_art` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fatture_righe_vendita_art`
--

DROP TABLE IF EXISTS `fatture_righe_vendita_art`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fatture_righe_vendita_art` (
  `id` int(10) unsigned NULL,
  `cod_art` int(11) NULL,
  `codbarre` char(20) DEFAULT NULL,
  `nome_articolo` varchar(200) NULL,
  `descrizione` char(150) NULL,
  `unita` char(5) NULL,
  `prezzo_unit` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_s_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_c_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `iva` decimal(10,5) NULL DEFAULT '0.00000',
  `quantita` decimal(10,2) NULL DEFAULT '0.00',
  `sconto` decimal(10,5) NULL DEFAULT '0.00000',
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  `categoria` varchar(100) DEFAULT NULL,
  `data_insert` date DEFAULT NULL,
  `numero_lotto` varchar(300) DEFAULT NULL,
  `data_lotto` date DEFAULT NULL,
  `addMagazzino` varchar(300) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fatture_righe_vendita_art`
--

LOCK TABLES `fatture_righe_vendita_art` WRITE;
/*!40000 ALTER TABLE `fatture_righe_vendita_art` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatture_righe_vendita_art` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fatture_vendita_righe`
--

DROP TABLE IF EXISTS `fatture_vendita_righe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fatture_vendita_righe` (
  `id` int(10) unsigned NULL,
  `data` date NULL,
  `fornitore` char(200) NULL,
  `tipo_cliente` char(20) NULL,
  `sconto_1` decimal(10,5) NULL DEFAULT '0.00000',
  `sconto_2` decimal(10,5) NULL DEFAULT '0.00000',
  `sconto_3` decimal(10,5) NULL DEFAULT '0.00000',
  `spese_trasporto` decimal(10,5) NULL DEFAULT '0.00000',
  `spese_incasso` decimal(10,5) NULL DEFAULT '0.00000',
  `annotazioni` char(120) NULL,
  `vs_ordine` char(30) NULL,
  `tipo_pagamento` char(200) NULL,
  `note_pagamento` char(200) NULL,
  `rag_soc` char(100) NULL,
  `indirizzo` char(100) DEFAULT NULL,
  `cap` char(100) DEFAULT NULL,
  `localita` char(100) DEFAULT NULL,
  `prov` char(100) DEFAULT NULL,
  `telefono` char(200) DEFAULT NULL,
  `fax` char(200) DEFAULT NULL,
  `piva_cfis` char(200) DEFAULT NULL,
  `banca` char(100) NULL,
  `iban` char(100) DEFAULT NULL,
  `agente` char(50) NULL,
  `provvigione` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_s_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `iva` decimal(10,5) NULL DEFAULT '0.00000',
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `scadenza_1` date DEFAULT NULL,
  `scadenza_2` date DEFAULT NULL,
  `scadenza_3` date DEFAULT NULL,
  `importo_1` decimal(10,5) DEFAULT '0.00000',
  `importo_2` decimal(10,5) DEFAULT '0.00000',
  `importo_3` decimal(10,5) DEFAULT '0.00000',
  `causale_trasporto` varchar(200) NULL,
  `asp_est` varchar(200) DEFAULT NULL,
  `vettore` varchar(200) DEFAULT NULL,
  `cons_trasp` varchar(200) DEFAULT NULL,
  `porto` varchar(200) DEFAULT NULL,
  `n_colli` decimal(10,5) DEFAULT NULL,
  `peso_lordo` decimal(10,5) DEFAULT NULL,
  `data_ora` datetime DEFAULT NULL,
  `peso_netto` decimal(10,5) DEFAULT NULL,
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fatture_vendita_righe`
--

LOCK TABLES `fatture_vendita_righe` WRITE;
/*!40000 ALTER TABLE `fatture_vendita_righe` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatture_vendita_righe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fornitori`
--

DROP TABLE IF EXISTS `fornitori`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fornitori` (
  `id` int(11) NOT NULL,
  `ragione_sociale` char(100) NOT NULL,
  `part_iva` char(12) NOT NULL,
  `cod_fiscale` char(16) NOT NULL,
  `indirizzo` char(20) NOT NULL,
  `cap` char(20) NOT NULL,
  `localita` varchar(300) NOT NULL,
  `prov` varchar(300) NOT NULL,
  `telefono` char(20) NOT NULL,
  `fax` char(20) NOT NULL,
  `email` varchar(300) NOT NULL,
  `sito` varchar(300) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fornitori`
--

LOCK TABLES `fornitori` WRITE;
/*!40000 ALTER TABLE `fornitori` DISABLE KEYS */;
/*!40000 ALTER TABLE `fornitori` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `misura`
--

DROP TABLE IF EXISTS `misura`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `misura` (
  `id` int(11) NULL,
  `unita` varchar(500) DEFAULT NULL,
  `matricola` varchar(300) DEFAULT NULL,
  `data_scadenza` date DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `misura`
--

LOCK TABLES `misura` WRITE;
/*!40000 ALTER TABLE `misura` DISABLE KEYS */;
INSERT INTO `misura` VALUES (1,'qt','','0000/00/00'),(2,'mt','','0000/00/00'),(3,'kg','','0000/00/00'),(4,'Lt','','0000/00/00');
/*!40000 ALTER TABLE `misura` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ordine`
--

DROP TABLE IF EXISTS `ordine`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ordine` (
  `id` int(10) unsigned NULL,
  `data` date NULL,
  `fornitore` char(50) NULL,
  `tipo_ordine` varchar(100) NULL,
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  `evaso` varchar(100) NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ordine`
--

LOCK TABLES `ordine` WRITE;
/*!40000 ALTER TABLE `ordine` DISABLE KEYS */;
/*!40000 ALTER TABLE `ordine` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ordine_righe`
--

DROP TABLE IF EXISTS `ordine_righe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ordine_righe` (
  `id` int(10) unsigned NULL,
  `data` date NULL,
  `fornitore` char(200) NULL,
  `tipo_cliente` char(20) NULL,
  `sconto_1` decimal(10,5) NULL DEFAULT '0.00000',
  `sconto_2` decimal(10,5) NULL DEFAULT '0.00000',
  `sconto_3` decimal(10,5) NULL DEFAULT '0.00000',
  `spese_trasporto` decimal(10,5) NULL DEFAULT '0.00000',
  `spese_incasso` decimal(10,5) NULL DEFAULT '0.00000',
  `annotazioni` char(120) NULL,
  `vs_preventivo` char(30) NULL,
  `tipo_pagamento` char(200) NULL,
  `note_pagamento` char(200) NULL,
  `rag_soc` char(100) NULL,
  `indirizzo` char(100) DEFAULT NULL,
  `cap` char(100) DEFAULT NULL,
  `localita` char(100) DEFAULT NULL,
  `prov` char(100) DEFAULT NULL,
  `telefono` char(200) DEFAULT NULL,
  `fax` char(200) DEFAULT NULL,
  `piva_cfis` char(200) DEFAULT NULL,
  `prezzo_s_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `iva` decimal(10,5) NULL DEFAULT '0.00000',
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `causale_trasporto` varchar(200) NULL,
  `asp_est` varchar(200) DEFAULT NULL,
  `vettore` varchar(200) DEFAULT NULL,
  `cons_trasp` varchar(200) DEFAULT NULL,
  `porto` varchar(200) DEFAULT NULL,
  `n_colli` decimal(10,5) DEFAULT NULL,
  `peso_lordo` decimal(10,5) DEFAULT NULL,
  `data_ora` datetime DEFAULT NULL,
  `peso_netto` decimal(10,5) DEFAULT NULL,
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ordine_righe`
--

LOCK TABLES `ordine_righe` WRITE;
/*!40000 ALTER TABLE `ordine_righe` DISABLE KEYS */;
/*!40000 ALTER TABLE `ordine_righe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ordine_righe_art`
--

DROP TABLE IF EXISTS `ordine_righe_art`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ordine_righe_art` (
  `id` int(10) unsigned NULL,
  `cod_art` int(11) NULL,
  `codbarre` char(20) DEFAULT NULL,
  `nome_articolo` varchar(200) NULL,
  `descrizione` char(150) NULL,
  `unita` char(5) NULL,
  `prezzo_unit` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_s_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_c_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `iva` decimal(10,5) NULL DEFAULT '0.00000',
  `quantita` decimal(10,2) NULL DEFAULT '0.00',
  `sconto` decimal(10,5) NULL DEFAULT '0.00000',
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  `categoria` varchar(100) DEFAULT NULL,
  `data_insert` date DEFAULT NULL,
  `numero_lotto` varchar(300) DEFAULT NULL,
  `data_lotto` date DEFAULT NULL,
  `addMagazzino` varchar(300) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ordine_righe_art`
--

LOCK TABLES `ordine_righe_art` WRITE;
/*!40000 ALTER TABLE `ordine_righe_art` DISABLE KEYS */;
/*!40000 ALTER TABLE `ordine_righe_art` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pagam`
--

DROP TABLE IF EXISTS `pagam`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pagam` (
  `codice` varchar(50) NULL,
  `descrizione` varchar(250) NULL,
  `note_fattura` char(40) NULL,
  PRIMARY KEY (`codice`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pagam`
--

LOCK TABLES `pagam` WRITE;
/*!40000 ALTER TABLE `pagam` DISABLE KEYS */;
INSERT INTO `pagam` VALUES ('R.D.','Rimessa diretta',''),('BONIFICO BANCARIO','BONIFICO BANCARIO GENERICO',''),('BONIFICO BANCARIO (A)','BONIFICO BANCARIO (A)','Coordinate Bancarie per effettuare bonif'),('BONIFICO BANCARIO (B)','BONIFICO BANCARIO (B)','Coordinate Bancarie per effettuare bonif'),('RB 120','Ricevuta Bancaria 120 gg',''),('RB 120 FM','Ricevuta Bancaria 120 gg fine mese',''),('RB 150','Ricevuta Bancaria 150 gg',''),('RB 150 FM','Ricevuta Bancaria 150 gg fine mese',''),('RB 180','Ricevuta Bancaria 180 gg',''),('RB 180 FM','Ricevuta Bancaria 150 gg fine mese',''),('RB 30','Ricevuta Bancaria 30 gg',''),('RB 30 FM','Ricevuta Bancaria 30 gg fine mese',''),('RB 30/60','Ricevuta Bancaria 30/60 gg',''),('RB 30/60 FM','Ricevuta Bancaria 30/60 gg fine mese',''),('RB 30/60/90','Ricevuta Bancaria 30/60/90 gg',''),('RB 30/60/90 FM','Ricevuta Bancaria 30/60/90 gg fine mese',''),('RB 60','Ricevuta Bancaria 60 gg',''),('RB 60 FM','Ricevuta Bancaria 60 gg fine mese',''),('RB 60/90','Ricevuta Bancaria 60/90 gg',''),('RB 60/90 FM','Ricevuta Bancaria 60/90 gg fine mese',''),('RB 90','Ricevuta Bancaria 90 gg',''),('RB 90 FM','Ricevuta Bancaria 90 gg fine mese',''),('RB 210','Ricevuta Bancaria 210 gg',''),('RB 210 FM','Ricevuta Bancaria 210 gg fine mese',''),('RB 240','Ricevuta Bancaria 240 gg',''),('RB 240 FM','Ricevuta Bancaria 240 gg fine mese',''),('RB 270','Ricevuta Bancaria 270 gg',''),('RB 270 FM','Ricevuta Bancaria 270 gg fine mese',''),('RB 300','Ricevuta Bancaria 300 gg',''),('RB 300 FM','Ricevuta Bancaria 300 gg fine mese',''),('RB 330','Ricevuta Bancaria 330 gg',''),('RB 330 FM','Ricevuta Bancaria 330 gg fine mese',''),('RB 360','Ricevuta Bancaria 360 gg',''),('RB 360 FM','Ricevuta Bancaria 360 gg fine mese','');
/*!40000 ALTER TABLE `pagam` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `porto`
--

DROP TABLE IF EXISTS `porto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `porto` (
  `id` int(11) NULL,
  `tipo_di_porto` varchar(150) NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `porto`
--

LOCK TABLES `porto` WRITE;
/*!40000 ALTER TABLE `porto` DISABLE KEYS */;
INSERT INTO `porto` VALUES (1,'Porto franco'),(2,'Porto assegnato');
/*!40000 ALTER TABLE `porto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `prev_righe`
--

DROP TABLE IF EXISTS `prev_righe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `prev_righe` (
  `id` int(10) unsigned NULL,
  `data` date NULL,
  `fornitore` char(200) NULL,
  `tipo_cliente` char(20) NULL,
  `sconto_1` decimal(10,5) NULL DEFAULT '0.00000',
  `sconto_2` decimal(10,5) NULL DEFAULT '0.00000',
  `sconto_3` decimal(10,5) NULL DEFAULT '0.00000',
  `spese_trasporto` decimal(10,5) NULL DEFAULT '0.00000',
  `spese_incasso` decimal(10,5) NULL DEFAULT '0.00000',
  `annotazioni` char(120) NULL,
  `vs_ordine` char(30) NULL,
  `tipo_pagamento` char(200) NULL,
  `note_pagamento` char(200) NULL,
  `rag_soc` char(100) NULL,
  `indirizzo` char(100) DEFAULT NULL,
  `cap` char(100) DEFAULT NULL,
  `localita` char(100) DEFAULT NULL,
  `prov` char(100) DEFAULT NULL,
  `telefono` char(200) DEFAULT NULL,
  `fax` char(200) DEFAULT NULL,
  `piva_cfis` char(200) DEFAULT NULL,
  `prezzo_s_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `iva` decimal(10,5) NULL DEFAULT '0.00000',
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `causale_trasporto` varchar(200) NULL,
  `asp_est` varchar(200) DEFAULT NULL,
  `vettore` varchar(200) DEFAULT NULL,
  `cons_trasp` varchar(200) DEFAULT NULL,
  `porto` varchar(200) DEFAULT NULL,
  `n_colli` decimal(10,5) DEFAULT NULL,
  `peso_lordo` decimal(10,5) DEFAULT NULL,
  `data_ora` datetime DEFAULT NULL,
  `peso_netto` decimal(10,5) DEFAULT NULL,
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `prev_righe`
--

LOCK TABLES `prev_righe` WRITE;
/*!40000 ALTER TABLE `prev_righe` DISABLE KEYS */;
/*!40000 ALTER TABLE `prev_righe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `prev_righe_art`
--

DROP TABLE IF EXISTS `prev_righe_art`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `prev_righe_art` (
  `id` int(10) unsigned NULL,
  `cod_art` int(11) NULL,
  `codbarre` char(20) DEFAULT NULL,
  `nome_articolo` varchar(200) NULL,
  `descrizione` char(150) NULL,
  `unita` char(5) NULL,
  `prezzo_unit` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_s_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_c_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `iva` decimal(10,5) NULL DEFAULT '0.00000',
  `quantita` decimal(10,2) NULL DEFAULT '0.00',
  `sconto` decimal(10,5) NULL DEFAULT '0.00000',
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  `categoria` varchar(100) DEFAULT NULL,
  `data_insert` date DEFAULT NULL,
  `numero_lotto` varchar(300) DEFAULT NULL,
  `data_lotto` date DEFAULT NULL,
  `addMagazzino` varchar(300) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `prev_righe_art`
--

LOCK TABLES `prev_righe_art` WRITE;
/*!40000 ALTER TABLE `prev_righe_art` DISABLE KEYS */;
/*!40000 ALTER TABLE `prev_righe_art` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `preventivi`
--

DROP TABLE IF EXISTS `preventivi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `preventivi` (
  `id` int(10) unsigned NULL,
  `data` date NULL,
  `fornitore` char(50) NULL,
  `tipo_preventivo` varchar(100) NULL,
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  `evaso` varchar(100) NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `preventivi`
--

LOCK TABLES `preventivi` WRITE;
/*!40000 ALTER TABLE `preventivi` DISABLE KEYS */;
/*!40000 ALTER TABLE `preventivi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reg_fiscale`
--

DROP TABLE IF EXISTS `reg_fiscale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `reg_fiscale` (
  `codice` varchar(30) NULL,
  `descrizione` varchar(300) NULL,
  PRIMARY KEY (`codice`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reg_fiscale`
--

LOCK TABLES `reg_fiscale` WRITE;
/*!40000 ALTER TABLE `reg_fiscale` DISABLE KEYS */;
INSERT INTO `reg_fiscale` VALUES ('RF01','Ordinario'),('RF02','Contribuenti minimi (art.1, c.96-117, L. 244/07'),('RF03','Nuove iniziative produttive (art.13, L. 388/00)'),('RF04','Agricoltura e attività  connesse e pesca (artt.34 e 34-bis, DPR 633/72)'),('RF05','Vendita sali e tabacchi (art.74, c.1, DPR. 633/72)'),('RF06','Commercio fiammiferi (art.74, c.1, DPR 633/72)'),('RF07','Editoria (art.74, c.1, DPR 633/72)'),('RF08','Gestione servizi telefonia pubblica (art.74, c.1, DPR 633/72)'),('RF09','Rivendita documenti di trasporto pubblico e di sosta (art.74, c.1, DPR 633/72)'),('RF10','Intrattenimenti, giochi e altre attività  di cui alla tariffa allegata al DPR 640/72 (art.74, c.6, DPR 633/72)'),('RF11','Agenzie viaggi e turismo (art.74-ter, DPR 633/72)'),('RF12','Agriturismo (art.5, c.2, L. 413/91)'),('RF13','Vendite a domicilio (art.25-bis, c.6, DPR 600/73)'),('RF14','Rivendita beni usati, oggetti d\'arte, d\'antiquariato o da collezione (art.36, DL 41/95)'),('RF15','Agenzie di vendite all\'asta di oggetti d\'arte, antiquariato o da collezione (art.40-bis, DL 41/95)'),('RF16','IVA per cassa P.A. (art.6, c.5, DPR 633/72)'),('RF17','IVA per cassa (art. 32-bis, DL 83/2012)'),('RF18','Altro');
/*!40000 ALTER TABLE `reg_fiscale` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `scadenze`
--

DROP TABLE IF EXISTS `scadenze`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `scadenze` (
  `id` int(11) NULL AUTO_INCREMENT,
  `cliente` varchar(200) NULL,
  `tipo_doc` varchar(100) NULL,
  `num_doc` int(10) unsigned NULL,
  `doc_anno` int(11) NULL,
  `data_scadenza` date NULL,
  `pag_fatt` varchar(100) NULL,
  `importo` decimal(10,5) NULL DEFAULT '0.00000',
  `note_pag` text,
  `flag_sc` varchar(10) NULL DEFAULT 'N',
  `idcliente` int(11) NULL,
  `idfornitore` int(11) NULL,
  `banca` varchar(200) NULL,
  `iban` varchar(200) NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `scadenze`
--

LOCK TABLES `scadenze` WRITE;
/*!40000 ALTER TABLE `scadenze` DISABLE KEYS */;
/*!40000 ALTER TABLE `scadenze` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `scarico_mag`
--

DROP TABLE IF EXISTS `scarico_mag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `scarico_mag` (
  `cod_articolo` int(11) NULL,
  `codbarre` char(20) DEFAULT NULL,
  `nome_articolo` varchar(200) NULL,
  `descrizione` char(150) NULL,
  `unita` char(5) NULL,
  `prezzo_unitario` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_s_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `prezzo_c_iva` decimal(10,5) NULL DEFAULT '0.00000',
  `iva` decimal(4,2) NULL DEFAULT '0.00',
  `quantita` decimal(10,5) NULL DEFAULT '0.00000',
  `sconto` decimal(10,5) NULL DEFAULT '0.00000',
  `totale` decimal(10,5) NULL DEFAULT '0.00000',
  `anno_ins` int(11) NULL,
  `codice_listino` varchar(100) DEFAULT NULL,
  `categoria` varchar(100) DEFAULT NULL,
  `data_insert` date DEFAULT NULL,
  `numero_lotto` varchar(300) DEFAULT NULL,
  `data_lotto` date DEFAULT NULL,
  PRIMARY KEY (`cod_articolo`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `scarico_mag`
--

LOCK TABLES `scarico_mag` WRITE;
/*!40000 ALTER TABLE `scarico_mag` DISABLE KEYS */;
/*!40000 ALTER TABLE `scarico_mag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tipo_cassa`
--

DROP TABLE IF EXISTS `tipo_cassa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipo_cassa` (
  `codice` varchar(30) NULL,
  `descrizione` varchar(300) NULL,
  PRIMARY KEY (`codice`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tipo_cassa`
--

LOCK TABLES `tipo_cassa` WRITE;
/*!40000 ALTER TABLE `tipo_cassa` DISABLE KEYS */;
INSERT INTO `tipo_cassa` VALUES ('TC01','Cassa nazionale previdenza e assistenza avvocati e procuratori legali'),('TC02','Cassa previdenza dottori commercialisti'),('TC03','Cassa previdenza e assistenza geometri'),('TC04','Cassa nazionale previdenza e assistenza ingegneri e architetti liberi professionisti'),('TC05','Cassa nazionale del notariato'),('TC06','Cassa nazionale previdenza e assistenza ragionieri e periti commerciali'),('TC07','Ente nazionale assistenza agenti e rappresentanti di commercio (ENASARCO)'),('TC08','Ente nazionale previdenza e assistenza consulenti del lavoro (ENPACL)'),('TC09','Ente nazionale previdenza e assistenza medici (ENPAM)'),('TC10','Ente nazionale previdenza e assistenza farmacisti (ENPAF)'),('TC11','Ente nazionale previdenza e assistenza veterinari (ENPAV)'),('TC13','Fondo previdenza impiegati imprese di spedizione e agenzie marittime'),('TC14','Istituto nazionale previdenza giornalisti italiani (INPGI)'),('TC15','Opera nazionale assistenza orfani sanitari TC15 italiani (ONAOSI)'),('TC16','Cassa autonoma assistenza integrativa giornalisti italiani (CASAGIT)'),('TC17','Ente previdenza periti industriali e periti industriali laureati (EPPI)'),('TC18','Ente previdenza e assistenza pluricategoriale (EPAP)'),('TC19','Ente nazionale previdenza e assistenza biologi (ENPAB)'),('TC20','Ente nazionale previdenza e assistenza professione infermieristica (ENPAPI)'),('TC21','Ente nazionale previdenza e assistenza psicologi (ENPAP)'),('TC22','INPS');
/*!40000 ALTER TABLE `tipo_cassa` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tipo_doc`
--

DROP TABLE IF EXISTS `tipo_doc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipo_doc` (
  `codice` varchar(30) NULL,
  `descrizione` varchar(300) NULL,
  PRIMARY KEY (`codice`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tipo_doc`
--

LOCK TABLES `tipo_doc` WRITE;
/*!40000 ALTER TABLE `tipo_doc` DISABLE KEYS */;
INSERT INTO `tipo_doc` VALUES ('TD01','Fattura'),('TD02','Acconto/anticipo su fattura'),('TD03','Acconto/anticipo su parcella'),('TD04','Nota di credito'),('TD05','Nota di debito'),('TD06','Parcella');
/*!40000 ALTER TABLE `tipo_doc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tipo_listino`
--

DROP TABLE IF EXISTS `tipo_listino`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipo_listino` (
  `codice` varchar(10) NULL,
  `descrizione` varchar(30) NULL,
  `tipo` varchar(50) DEFAULT NULL,
  `ricarico_flag` char(1) DEFAULT NULL,
  PRIMARY KEY (`codice`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tipo_listino`
--

LOCK TABLES `tipo_listino` WRITE;
/*!40000 ALTER TABLE `tipo_listino` DISABLE KEYS */;
/*!40000 ALTER TABLE `tipo_listino` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tipo_natura`
--

DROP TABLE IF EXISTS `tipo_natura`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipo_natura` (
  `codice` varchar(30) NULL,
  `descrizione` varchar(300) NULL,
  PRIMARY KEY (`codice`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tipo_natura`
--

LOCK TABLES `tipo_natura` WRITE;
/*!40000 ALTER TABLE `tipo_natura` DISABLE KEYS */;
INSERT INTO `tipo_natura` VALUES ('N1','Escluse ex art. 15'),('N2','Non soggette'),('N3','Non imponibili'),('N4','Esenti'),('N5','Regime del margine'),('N6','Inversione contabile (reverse charge)');
/*!40000 ALTER TABLE `tipo_natura` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vettori`
--

DROP TABLE IF EXISTS `vettori`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vettori` (
  `id` int(11) NULL,
  `vett` varchar(200) NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vettori`
--

LOCK TABLES `vettori` WRITE;
/*!40000 ALTER TABLE `vettori` DISABLE KEYS */;
/*!40000 ALTER TABLE `vettori` ENABLE KEYS */;
UNLOCK TABLES;


--
-- Table structure for table `fatt_elettronica`
--

DROP TABLE IF EXISTS `fatt_elettronica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fatt_elettronica` (
  `id` int(11) unsigned NULL,
  `data_ora` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fatt_elettronica`
--

LOCK TABLES `fatt_elettronica` WRITE;
/*!40000 ALTER TABLE `fatt_elettronica` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatt_elettronica` ENABLE KEYS */;
UNLOCK TABLES;


--
-- Table structure for table `cedprest_cesscomm`
--

DROP TABLE IF EXISTS `cedprest_cesscomm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cedprest_cesscomm` (
  `codice` varchar(30) NULL,
  `descrizione` varchar(300) NULL,
  PRIMARY KEY (`codice`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cedprest_cesscomm`
--

LOCK TABLES `cedprest_cesscomm` WRITE;
/*!40000 ALTER TABLE `cedprest_cesscomm` DISABLE KEYS */;
INSERT INTO `cedprest_cesscomm` VALUES ('CC','Cessionario/Committente'),('TZ','Terzo');
/*!40000 ALTER TABLE `cedprest_cesscomm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `allegati_fattura`
--

DROP TABLE IF EXISTS `allegati_fattura`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `allegati_fattura` (
  `id` int(11) unsigned NULL,
  `nome_file` varchar(400) NULL,
  `chiave_univoca` varchar(400) NULL,
  `riga` int(11) NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `allegati_fattura`
--

LOCK TABLES `allegati_fattura` WRITE;
/*!40000 ALTER TABLE `allegati_fattura` DISABLE KEYS */;
/*!40000 ALTER TABLE `allegati_fattura` ENABLE KEYS */;
UNLOCK TABLES;


--
-- Table structure for table `allegati_email`
--

DROP TABLE IF EXISTS `allegati_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `allegati_email` (
  `id` int(11) unsigned NULL,
  `nome_file` varchar(400) NULL,
  `chiave_univoca` varchar(400) NULL,
  PRIMARY KEY(`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `allegati_email`
--

LOCK TABLES `allegati_email` WRITE;
/*!40000 ALTER TABLE `allegati_email` DISABLE KEYS */;
/*!40000 ALTER TABLE `allegati_email` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `allegati_email_prev`
--

DROP TABLE IF EXISTS `allegati_email_prev`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `allegati_email_prev` (
  `id` int(11) unsigned NULL,
  `nome_file` varchar(400) NULL,
  `chiave_univoca` varchar(400) NULL,
  PRIMARY KEY(`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `allegati_email_prev`
--

LOCK TABLES `allegati_email_prev` WRITE;
/*!40000 ALTER TABLE `allegati_email_prev` DISABLE KEYS */;
/*!40000 ALTER TABLE `allegati_email_prev` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `allegati_email_ord`
--

DROP TABLE IF EXISTS `allegati_email_ord`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `allegati_email_ord` (
  `id` int(11) unsigned NULL,
  `nome_file` varchar(400) NULL,
  `chiave_univoca` varchar(400) NULL,
  PRIMARY KEY(`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `allegati_email_ord`
--

LOCK TABLES `allegati_email_ord` WRITE;
/*!40000 ALTER TABLE `allegati_email_ord` DISABLE KEYS */;
/*!40000 ALTER TABLE `allegati_email_ord` ENABLE KEYS */;
UNLOCK TABLES;


--
-- Table structure for table `allegati_email_ddt`
--

DROP TABLE IF EXISTS `allegati_email_ddt`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `allegati_email_ddt` (
  `id` int(11) unsigned NULL,
  `nome_file` varchar(400) NULL,
  `chiave_univoca` varchar(400) NULL,
  PRIMARY KEY(`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `allegati_email_ddt`
--

LOCK TABLES `allegati_email_ddt` WRITE;
/*!40000 ALTER TABLE `allegati_email_ddt` DISABLE KEYS */;
/*!40000 ALTER TABLE `allegati_email_ddt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lista_invio_mail`
--

DROP TABLE IF EXISTS `lista_invio_mail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lista_invio_mail` (
  `id` int(11) NULL AUTO_INCREMENT,
  `nome_file` varchar(400) NULL,
  `forn_cl` varchar(400) NULL,
  `data` datetime NULL,
  PRIMARY KEY(`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lista_invio_mail`
--

LOCK TABLES `lista_invio_mail` WRITE;
/*!40000 ALTER TABLE `lista_invio_mail` DISABLE KEYS */;
/*!40000 ALTER TABLE `lista_invio_mail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lista_iva_liq_mese_trim`
--

DROP TABLE IF EXISTS `lista_iva_liq_mese_trim`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lista_iva_liq_mese_trim` (
  `id` int(11) NULL AUTO_INCREMENT,
  `iva` varchar(400) NULL,
  `mese` char(1) NULL,
  `trim` char(1) NULL,
  `data` datetime NULL,
  PRIMARY KEY(`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lista_iva_liq_mese_trim`
--

LOCK TABLES `lista_iva_liq_mese_trim` WRITE;
/*!40000 ALTER TABLE `lista_iva_liq_mese_trim` DISABLE KEYS */;
/*!40000 ALTER TABLE `lista_iva_liq_mese_trim` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `email`
--

DROP TABLE IF EXISTS `email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `email` (
  `id` int(11) NOT NULL,
  `descrizione` varchar(300) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `email`
--

LOCK TABLES `email` WRITE;
/*!40000 ALTER TABLE `email` DISABLE KEYS */;
/*!40000 ALTER TABLE `email` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `magazzino`
--

DROP TABLE IF EXISTS `magazzino`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `magazzino` (
  `id` int(11) NOT NULL,
  `descrizione` varchar(300) NOT NULL,
  `predefinito` varchar(300) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `magazzino`
--

LOCK TABLES `magazzino` WRITE;
/*!40000 ALTER TABLE `magazzino` DISABLE KEYS */;
/*!40000 ALTER TABLE `magazzino` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lista_agenti`
--

DROP TABLE IF EXISTS `lista_agenti`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lista_agenti` (
  `id` int(11) NULL,
  `nome` varchar(400) NULL,
  `cognome` varchar(400) NULL,
  `indirizzo` varchar(400) NULL,
  `localita` varchar(400) NULL,
  `cap` varchar(400) NULL,
  `prov` varchar(400) NULL,
  `telefono` varchar(400) NULL,
  `email` varchar(400) NULL,
  `note` varchar(400) NULL,
  `provvigione` decimal(10,5) NULL,
  `data` date NULL,
  PRIMARY KEY(`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lista_agenti`
--

LOCK TABLES `lista_agenti` WRITE;
/*!40000 ALTER TABLE `lista_agenti` DISABLE KEYS */;
/*!40000 ALTER TABLE `lista_agenti` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lista_agenti`
--

DROP TABLE IF EXISTS `lista_riep_agenti`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lista_riep_agenti` (
  `id` int(11) NULL AUTO_INCREMENT,
  `agente` varchar(400) NULL,
  `provvigione` decimal(10,5) NULL,
  `importo` decimal(10,5) NULL,
  `id_agente` int(11) NULL,
  `id_fattura` int(11) NULL,
  `data` date NULL,
  `flag_agenti` varchar(10) NULL DEFAULT 'N',
  PRIMARY KEY(`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lista_riep_agenti`
--

LOCK TABLES `lista_riep_agenti` WRITE;
/*!40000 ALTER TABLE `lista_riep_agenti` DISABLE KEYS */;
/*!40000 ALTER TABLE `lista_riep_agenti` ENABLE KEYS */;
UNLOCK TABLES;

DROP TABLE IF EXISTS `comuni`;
CREATE TABLE IF NOT EXISTS `comuni` (
  `comune` varchar(200) DEFAULT NULL,
  `prov` varchar(200) DEFAULT NULL,
  `codice` varchar(200) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

LOCK TABLES `comuni` WRITE;
/*!40000 ALTER TABLE `comuni` DISABLE KEYS */;
INSERT INTO `comuni` (`comune`, `prov`, `codice`) VALUES
	('Abano Terme', 'PD', '35031'),
	('Abbadia Cerreto', 'LO', '26834'),
	('Abbadia Lariana', 'LC', '23821'),
	('Abbadia San Salvatore', 'SI', '53021'),
	('Abbasanta', 'OR', '09071'),
	('Abbateggio', 'PE', '65020'),
	('Abbiategrasso', 'MI', '20081'),
	('Abetone', 'PT', '51021'),
	('Abriola', 'PZ', '85010'),
	('Acate', 'RG', '97011'),
	('Accadia', 'FG', '71021'),
	('Acceglio', 'CN', '12021'),
	('Accettura', 'MT', '75011'),
	('Acciano', 'AQ', '67020'),
	('Accumoli', 'RI', '02011'),
	('Acerenza', 'PZ', '85011'),
	('Acerno', 'SA', '84042'),
	('Acerra', 'NA', '80011'),
	('Aci Bonaccorsi', 'CT', '95020'),
	('Aci Castello', 'CT', '95021'),
	('Aci Catena', 'CT', '95022'),
	('Aci Sant\'Antonio', 'CT', '95025'),
	('Acireale', 'CT', '95024'),
	('Acquacanina', 'MC', '62035'),
	('Acquafondata', 'FR', '03040'),
	('Acquaformosa', 'CS', '87010'),
	('Acquafredda', 'BS', '25010'),
	('Acqualagna', 'PU', '61041'),
	('Acquanegra Cremonese', 'CR', '26020'),
	('Acquanegra sul Chiese', 'MN', '46011'),
	('Acquapendente', 'VT', '01021'),
	('Acquappesa', 'CS', '87020'),
	('Acquarica del Capo', 'LE', '73040'),
	('Acquaro', 'VV', '89832'),
	('Acquasanta Terme', 'AP', '63095'),
	('Acquasparta', 'TR', '05021'),
	('Acquaviva Collecroce', 'CB', '86030'),
	('Acquaviva delle Fonti', 'BA', '70021'),
	('Acquaviva d\'Isernia', 'IS', '86080'),
	('Acquaviva Picena', 'AP', '63075'),
	('Acquaviva Platani', 'CL', '93010'),
	('Acquedolci', 'ME', '98070'),
	('Acqui Terme', 'AL', '15011'),
	('Acri', 'CS', '87041'),
	('Acuto', 'FR', '03010'),
	('Adelfia', 'BA', '70010'),
	('Adrano', 'CT', '95031'),
	('Adrara San Martino', 'BG', '24060'),
	('Adrara San Rocco', 'BG', '24060'),
	('Adria', 'RO', '45011'),
	('Adro', 'BS', '25030'),
	('Affi', 'VR', '37010'),
	('Affile', 'RM', '00021'),
	('Afragola', 'NA', '80021'),
	('Africo', 'RC', '89030'),
	('Agazzano', 'PC', '29010'),
	('Agerola', 'NA', '80051'),
	('Aggius', 'OT', '07020'),
	('Agira', 'EN', '94011'),
	('Agliana', 'PT', '51031'),
	('Agliano Terme', 'AT', '14041'),
	('Agliè', 'TO', '10011'),
	('Aglientu', 'OT', '07020'),
	('Agna', 'PD', '35021'),
	('Agnadello', 'CR', '26020'),
	('Agnana Calabra', 'RC', '89040'),
	('Agnone', 'IS', '86081'),
	('Agnosine', 'BS', '25071'),
	('Agordo', 'BL', '32021'),
	('Agosta', 'RM', '00020'),
	('Agra', 'VA', '21010'),
	('Agrate Brianza', 'MB', '20864'),
	('Agrate Conturbia', 'NO', '28010'),
	('Agrigento', 'AG', '92100'),
	('Agropoli', 'SA', '84043'),
	('Agugliano', 'AN', '60020'),
	('Agugliaro', 'VI', '36020'),
	('Aicurzio', 'MB', '20886'),
	('Aidomaggiore', 'OR', '09070'),
	('Aidone', 'EN', '94010'),
	('Aielli', 'AQ', '67041'),
	('Aiello Calabro', 'CS', '87031'),
	('Aiello del Friuli', 'UD', '33041'),
	('Aiello del Sabato', 'AV', '83020'),
	('Aieta', 'CS', '87020'),
	('Ailano', 'CE', '81010'),
	('Ailoche', 'BI', '13861'),
	('Airasca', 'TO', '10060'),
	('Airola', 'BN', '82011'),
	('Airole', 'IM', '18030'),
	('Airuno', 'LC', '23881'),
	('Aisone', 'CN', '12010'),
	('Ala', 'TN', '38061'),
	('Alà dei Sardi', 'OT', '07020'),
	('Ala di Stura', 'TO', '10070'),
	('Alagna', 'PV', '27020'),
	('Alagna Valsesia', 'VC', '13021'),
	('Alanno', 'PE', '65020'),
	('Alano di Piave', 'BL', '32031'),
	('Alassio', 'SV', '17021'),
	('Alatri', 'FR', '03011'),
	('Alba', 'CN', '12051'),
	('Alba Adriatica', 'TE', '64011'),
	('Albagiara', 'OR', '09090'),
	('Albairate', 'MI', '20080'),
	('Albanella', 'SA', '84044'),
	('Albano di Lucania', 'PZ', '85010'),
	('Albano Laziale', 'RM', '00041'),
	('Albano Sant\'Alessandro', 'BG', '24061'),
	('Albano Vercellese', 'VC', '13030'),
	('Albaredo Arnaboldi', 'PV', '27040'),
	('Albaredo d\'Adige', 'VR', '37041'),
	('Albaredo per San Marco', 'SO', '23010'),
	('Albareto', 'PR', '43051'),
	('Albaretto della Torre', 'CN', '12050'),
	('Albavilla', 'CO', '22031'),
	('Albenga', 'SV', '17031'),
	('Albera Ligure', 'AL', '15060'),
	('Alberobello', 'BA', '70011'),
	('Alberona', 'FG', '71031'),
	('Albese con Cassano', 'CO', '22032'),
	('Albettone', 'VI', '36020'),
	('Albi', 'CZ', '88055'),
	('Albiano', 'TN', '38041'),
	('Albiano d\'Ivrea', 'TO', '10010'),
	('Albiate', 'MB', '20847'),
	('Albidona', 'CS', '87070'),
	('Albignasego', 'PD', '35020'),
	('Albinea', 'RE', '42020'),
	('Albino', 'BG', '24021'),
	('Albiolo', 'CO', '22070'),
	('Albisola Superiore', 'SV', '17011'),
	('Albissola Marina', 'SV', '17012'),
	('Albizzate', 'VA', '21041'),
	('Albonese', 'PV', '27020'),
	('Albosaggia', 'SO', '23010'),
	('Albugnano', 'AT', '14022'),
	('Albuzzano', 'PV', '27010'),
	('Alcamo', 'TP', '91011'),
	('Alcara Li Fusi', 'ME', '98070'),
	('Aldeno', 'TN', '38060'),
	('Aldino', 'BZ', '39040'),
	('Ales', 'OR', '09091'),
	('Alessandria', 'AL', '15121'),
	('Alessandria', 'AL', '15122'),
	('Alessandria del Carretto', 'CS', '87070'),
	('Alessandria della Rocca', 'AG', '92010'),
	('Alessano', 'LE', '73031'),
	('Alezio', 'LE', '73011'),
	('Alfano', 'SA', '84040'),
	('Alfedena', 'AQ', '67030'),
	('Alfianello', 'BS', '25020'),
	('Alfiano Natta', 'AL', '15021'),
	('Alfonsine', 'RA', '48011'),
	('Alghero', 'SS', '07041'),
	('Algua', 'BG', '24010'),
	('Alì', 'ME', '98020'),
	('Alì Terme', 'ME', '98021'),
	('Alia', 'PA', '90021'),
	('Aliano', 'MT', '75010'),
	('Alice Bel Colle', 'AL', '15010'),
	('Alice Castello', 'VC', '13040'),
	('Alice Superiore', 'TO', '10010'),
	('Alife', 'CE', '81011'),
	('Alimena', 'PA', '90020'),
	('Aliminusa', 'PA', '90020'),
	('Allai', 'OR', '09080'),
	('Alleghe', 'BL', '32022'),
	('Allein', 'AO', '11010'),
	('Allerona', 'TR', '05011'),
	('Alliste', 'LE', '73040'),
	('Allumiere', 'RM', '00051'),
	('Alluvioni Cambiò', 'AL', '15040'),
	('Almè', 'BG', '24011'),
	('Almenno San Bartolomeo', 'BG', '24030'),
	('Almenno San Salvatore', 'BG', '24031'),
	('Almese', 'TO', '10040'),
	('Alonte', 'VI', '36045'),
	('Alpette', 'TO', '10080'),
	('Alpignano', 'TO', '10091'),
	('Alseno', 'PC', '29010'),
	('Alserio', 'CO', '22040'),
	('Altamura', 'BA', '70022'),
	('Altare', 'SV', '17041'),
	('Altavilla Irpina', 'AV', '83011'),
	('Altavilla Milicia', 'PA', '90010'),
	('Altavilla Monferrato', 'AL', '15041'),
	('Altavilla Silentina', 'SA', '84045'),
	('Altavilla Vicentina', 'VI', '36077'),
	('Altidona', 'FM', '63824'),
	('Altilia', 'CS', '87040'),
	('Altino', 'CH', '66040'),
	('Altissimo', 'VI', '36070'),
	('Altivole', 'TV', '31030'),
	('Alto', 'CN', '12070'),
	('Altofonte', 'PA', '90030'),
	('Altomonte', 'CS', '87042'),
	('Altopascio', 'LU', '55011'),
	('Alviano', 'TR', '05020'),
	('Alvignano', 'CE', '81012'),
	('Alvito', 'FR', '03041'),
	('Alzano Lombardo', 'BG', '24022'),
	('Alzano Scrivia', 'AL', '15050'),
	('Alzate Brianza', 'CO', '22040'),
	('Amalfi', 'SA', '84011'),
	('Amandola', 'FM', '63857'),
	('Amantea', 'CS', '87032'),
	('Amaro', 'UD', '33020'),
	('Amaroni', 'CZ', '88050'),
	('Amaseno', 'FR', '03021'),
	('Amato', 'CZ', '88040'),
	('Amatrice', 'RI', '02012'),
	('Ambivere', 'BG', '24030'),
	('Amblar', 'TN', '38011'),
	('Ameglia', 'SP', '19031'),
	('Amelia', 'TR', '05022'),
	('Amendolara', 'CS', '87071'),
	('Ameno', 'NO', '28010'),
	('Amorosi', 'BN', '82031'),
	('Ampezzo', 'UD', '33021'),
	('Anacapri', 'NA', '80071'),
	('Anagni', 'FR', '03012'),
	('Ancarano', 'TE', '64010'),
	('Ancona', 'AN', '60121'),
	('Ancona', 'AN', '60131'),
	('Andali', 'CZ', '88050'),
	('Andalo', 'TN', '38010'),
	('Andalo Valtellino', 'SO', '23014'),
	('Andezeno', 'TO', '10020'),
	('Andora', 'SV', '17051'),
	('Andorno Micca', 'BI', '13811'),
	('Andrano', 'LE', '73032'),
	('Andrate', 'TO', '10010'),
	('Andreis', 'PN', '33080'),
	('Andretta', 'AV', '83040'),
	('Andria', 'BT', '76123'),
	('Andriano', 'BZ', '39010'),
	('Anela', 'SS', '07010'),
	('Anfo', 'BS', '25070'),
	('Angera', 'VA', '21021'),
	('Anghiari', 'AR', '52031'),
	('Angiari', 'VR', '37050'),
	('Angolo Terme', 'BS', '25040'),
	('Angri', 'SA', '84012'),
	('Angrogna', 'TO', '10060'),
	('Anguillara Sabazia', 'RM', '00061'),
	('Anguillara Veneta', 'PD', '35022'),
	('Annicco', 'CR', '26021'),
	('Annone di Brianza', 'LC', '23841'),
	('Annone Veneto', 'VE', '30020'),
	('Anoia', 'RC', '89020'),
	('Antegnate', 'BG', '24051'),
	('Anterivo', 'BZ', '39040'),
	('Antey-Saint-Andrè', 'AO', '11020'),
	('Anticoli Corrado', 'RM', '00022'),
	('Antignano', 'AT', '14010'),
	('Antillo', 'ME', '98030'),
	('Antonimina', 'RC', '89040'),
	('Antrodoco', 'RI', '02013'),
	('Antrona Schieranco', 'VB', '28841'),
	('Anversa degli Abruzzi', 'AQ', '67030'),
	('Anzano del Parco', 'CO', '22040'),
	('Anzano di Puglia', 'FG', '71020'),
	('Anzi', 'PZ', '85010'),
	('Anzio', 'RM', '00042'),
	('Anzola dell\'Emilia', 'BO', '40011'),
	('Anzola d\'Ossola', 'VB', '28877'),
	('Aosta', 'AO', '11100'),
	('Apecchio', 'PU', '61042'),
	('Apice', 'BN', '82021'),
	('Apiro', 'MC', '62021'),
	('Apollosa', 'BN', '82030'),
	('Appiano Gentile', 'CO', '22070'),
	('Appiano sulla Strada del Vino', 'BZ', '39057'),
	('Appignano', 'MC', '62010'),
	('Appignano del Tronto', 'AP', '63083'),
	('Aprica', 'SO', '23031'),
	('Apricale', 'IM', '18035'),
	('Apricena', 'FG', '71011'),
	('Aprigliano', 'CS', '87051'),
	('Aprilia', 'LT', '04011'),
	('Aquara', 'SA', '84020'),
	('Aquila d\'Arroscia', 'IM', '18020'),
	('Aquileia', 'UD', '33051'),
	('Aquilonia', 'AV', '83041'),
	('Aquino', 'FR', '03031'),
	('Aradeo', 'LE', '73040'),
	('Aragona', 'AG', '92021'),
	('Aramengo', 'AT', '14020'),
	('Arba', 'PN', '33090'),
	('Arborea', 'OR', '09092'),
	('Arborio', 'VC', '13031'),
	('Arbus', 'VS', '09031'),
	('Arcade', 'TV', '31030'),
	('Arce', 'FR', '03032'),
	('Arcene', 'BG', '24040'),
	('Arcevia', 'AN', '60011'),
	('Archi', 'CH', '66044'),
	('Arcidosso', 'GR', '58031'),
	('Arcinazzo Romano', 'RM', '00020'),
	('Arcisate', 'VA', '21051'),
	('Arco', 'TN', '38062'),
	('Arcola', 'SP', '19021'),
	('Arcole', 'VR', '37040'),
	('Arconate', 'MI', '20020'),
	('Arcore', 'MB', '20862'),
	('Arcugnano', 'VI', '36057'),
	('Ardara', 'SS', '07010'),
	('Ardauli', 'OR', '09081'),
	('Ardea', 'RM', '00040'),
	('Ardenno', 'SO', '23011'),
	('Ardesio', 'BG', '24020'),
	('Ardore', 'RC', '89031'),
	('Arena', 'VV', '89832'),
	('Arena Po', 'PV', '27040'),
	('Arenzano', 'GE', '16011'),
	('Arese', 'MI', '20020'),
	('Arezzo', 'AR', '52100'),
	('Argegno', 'CO', '22010'),
	('Argelato', 'BO', '40050'),
	('Argenta', 'FE', '44011'),
	('Argentera', 'CN', '12010'),
	('Arguello', 'CN', '12050'),
	('Argusto', 'CZ', '88060'),
	('Ari', 'CH', '66010'),
	('Ariano Irpino', 'AV', '83031'),
	('Ariano nel Polesine', 'RO', '45012'),
	('Ariccia', 'RM', '00040'),
	('Arielli', 'CH', '66030'),
	('Arienzo', 'CE', '81021'),
	('Arignano', 'TO', '10020'),
	('Aritzo', 'NU', '08031'),
	('Arizzano', 'VB', '28811'),
	('Arlena di Castro', 'VT', '01010'),
	('Arluno', 'MI', '20010'),
	('Armeno', 'NO', '28011'),
	('Armento', 'PZ', '85010'),
	('Armo', 'IM', '18026'),
	('Armungia', 'CA', '09040'),
	('Arnad', 'AO', '11020'),
	('Arnara', 'FR', '03020'),
	('Arnasco', 'SV', '17032'),
	('Arnesano', 'LE', '73010'),
	('Arola', 'VB', '28899'),
	('Arona', 'NO', '28041'),
	('Arosio', 'CO', '22060'),
	('Arpaia', 'BN', '82011'),
	('Arpaise', 'BN', '82010'),
	('Arpino', 'FR', '03033'),
	('Arquà Petrarca', 'PD', '35032'),
	('Arquà Polesine', 'RO', '45031'),
	('Arquata del Tronto', 'AP', '63096'),
	('Arquata Scrivia', 'AL', '15061'),
	('Arre', 'PD', '35020'),
	('Arrone', 'TR', '05031'),
	('Arsago Seprio', 'VA', '21010'),
	('Arsiè', 'BL', '32030'),
	('Arsiero', 'VI', '36011'),
	('Arsita', 'TE', '64031'),
	('Arsoli', 'RM', '00023'),
	('Arta Terme', 'UD', '33022'),
	('Artegna', 'UD', '33011'),
	('Artena', 'RM', '00031'),
	('Artogne', 'BS', '25040'),
	('Arvier', 'AO', '11011'),
	('Arzachena', 'OT', '07021'),
	('Arzago d\'Adda', 'BG', '24040'),
	('Arzana', 'OG', '08040'),
	('Arzano', 'NA', '80022'),
	('Arzene', 'PN', '33098'),
	('Arzergrande', 'PD', '35020'),
	('Arzignano', 'VI', '36071'),
	('Ascea', 'SA', '84046'),
	('Asciano', 'SI', '53041'),
	('Ascoli Piceno', 'AP', '63100'),
	('Ascoli Satriano', 'FG', '71022'),
	('Ascrea', 'RI', '02020'),
	('Asiago', 'VI', '36012'),
	('Asigliano Veneto', 'VI', '36020'),
	('Asigliano Vercellese', 'VC', '13032'),
	('Asola', 'MN', '46041'),
	('Asolo', 'TV', '31011'),
	('Assago', 'MI', '20090'),
	('Assemini', 'CA', '09032'),
	('Assisi', 'PG', '06081'),
	('Asso', 'CO', '22033'),
	('Assolo', 'OR', '09080'),
	('Assoro', 'EN', '94010'),
	('Asti', 'AT', '14100'),
	('Asuni', 'OR', '09080'),
	('Ateleta', 'AQ', '67030'),
	('Atella', 'PZ', '85020'),
	('Atena Lucana', 'SA', '84030'),
	('Atessa', 'CH', '66041'),
	('Atina', 'FR', '03042'),
	('Atrani', 'SA', '84010'),
	('Atri', 'TE', '64032'),
	('Atripalda', 'AV', '83042'),
	('Attigliano', 'TR', '05012'),
	('Attimis', 'UD', '33040'),
	('Atzara', 'NU', '08030'),
	('Auditore', 'PU', '61020'),
	('Augusta', 'SR', '96011'),
	('Auletta', 'SA', '84031'),
	('Aulla', 'MS', '54011'),
	('Aurano', 'VB', '28812'),
	('Aurigo', 'IM', '18020'),
	('Auronzo di Cadore', 'BL', '32041'),
	('Ausonia', 'FR', '03040'),
	('Austis', 'NU', '08030'),
	('Avegno', 'GE', '16030'),
	('Avelengo', 'BZ', '39010'),
	('Avella', 'AV', '83021'),
	('Avellino', 'AV', '83100'),
	('Averara', 'BG', '24010'),
	('Aversa', 'CE', '81031'),
	('Avetrana', 'TA', '74020'),
	('Avezzano', 'AQ', '67051'),
	('Aviano', 'PN', '33081'),
	('Aviatico', 'BG', '24020'),
	('Avigliana', 'TO', '10051'),
	('Avigliano', 'PZ', '85021'),
	('Avigliano Umbro', 'TR', '05020'),
	('Avio', 'TN', '38063'),
	('Avise', 'AO', '11010'),
	('Avola', 'SR', '96012'),
	('Avolasca', 'AL', '15050'),
	('Ayas', 'AO', '11020'),
	('Aymavilles', 'AO', '11010'),
	('Azeglio', 'TO', '10010'),
	('Azzanello', 'CR', '26010'),
	('Azzano d\'Asti', 'AT', '14030'),
	('Azzano Decimo', 'PN', '33082'),
	('Azzano Mella', 'BS', '25020'),
	('Azzano San Paolo', 'BG', '24052'),
	('Azzate', 'VA', '21022'),
	('Azzio', 'VA', '21030'),
	('Azzone', 'BG', '24020'),
	('Baceno', 'VB', '28861'),
	('Bacoli', 'NA', '80070'),
	('Badalucco', 'IM', '18010'),
	('Badesi', 'OT', '07030'),
	('Badia', 'BZ', '39036'),
	('Badia Calavena', 'VR', '37030'),
	('Badia Pavese', 'PV', '27010'),
	('Badia Polesine', 'RO', '45021'),
	('Badia Tedalda', 'AR', '52032'),
	('Badolato', 'CZ', '88060'),
	('Bagaladi', 'RC', '89060'),
	('Bagheria', 'PA', '90011'),
	('Bagnacavallo', 'RA', '48012'),
	('Bagnara Calabra', 'RC', '89011'),
	('Bagnara di Romagna', 'RA', '48010'),
	('Bagnaria', 'PV', '27050'),
	('Bagnaria Arsa', 'UD', '33050'),
	('Bagnasco', 'CN', '12071'),
	('Bagnatica', 'BG', '24060'),
	('Bagni di Lucca', 'LU', '55022'),
	('Bagno a Ripoli', 'FI', '50012'),
	('Bagno di Romagna', 'FC', '47021'),
	('Bagnoli del Trigno', 'IS', '86091'),
	('Bagnoli di Sopra', 'PD', '35023'),
	('Bagnoli Irpino', 'AV', '83043'),
	('Bagnolo Cremasco', 'CR', '26010'),
	('Bagnolo del Salento', 'LE', '73020'),
	('Bagnolo di Po', 'RO', '45022'),
	('Bagnolo in Piano', 'RE', '42011'),
	('Bagnolo Mella', 'BS', '25021'),
	('Bagnolo Piemonte', 'CN', '12031'),
	('Bagnolo San Vito', 'MN', '46031'),
	('Bagnone', 'MS', '54021'),
	('Bagnoregio', 'VT', '01022'),
	('Bagolino', 'BS', '25072'),
	('Baia e Latina', 'CE', '81010'),
	('Baiano', 'AV', '83022'),
	('Bairo', 'TO', '10010'),
	('Baiso', 'RE', '42031'),
	('Bajardo', 'IM', '18031'),
	('Balangero', 'TO', '10070'),
	('Baldichieri d\'Asti', 'AT', '14011'),
	('Baldissero Canavese', 'TO', '10080'),
	('Baldissero d\'Alba', 'CN', '12040'),
	('Baldissero Torinese', 'TO', '10020'),
	('Balestrate', 'PA', '90041'),
	('Balestrino', 'SV', '17020'),
	('Ballabio', 'LC', '23811'),
	('Ballao', 'CA', '09040'),
	('Balme', 'TO', '10070'),
	('Balmuccia', 'VC', '13020'),
	('Balocco', 'VC', '13040'),
	('Balsorano', 'AQ', '67052'),
	('Balvano', 'PZ', '85050'),
	('Balzola', 'AL', '15031'),
	('Banari', 'SS', '07040'),
	('Banchette', 'TO', '10010'),
	('Bannio Anzino', 'VB', '28871'),
	('Banzi', 'PZ', '85010'),
	('Baone', 'PD', '35030'),
	('Baradili', 'OR', '09090'),
	('Baragiano', 'PZ', '85050'),
	('Baranello', 'CB', '86011'),
	('Barano d\'Ischia', 'NA', '80070'),
	('Baranzate', 'MI', '20021'),
	('Barasso', 'VA', '21020'),
	('Baratili San Pietro', 'OR', '09070'),
	('Barbania', 'TO', '10070'),
	('Barbara', 'AN', '60010'),
	('Barbarano Romano', 'VT', '01010'),
	('Barbarano Vicentino', 'VI', '36021'),
	('Barbaresco', 'CN', '12050'),
	('Barbariga', 'BS', '25030'),
	('Barbata', 'BG', '24040'),
	('Barberino di Mugello', 'FI', '50031'),
	('Barberino Val d\'Elsa', 'FI', '50021'),
	('Barbianello', 'PV', '27041'),
	('Barbiano', 'BZ', '39040'),
	('Barbona', 'PD', '35040'),
	('Barcellona Pozzo di Gotto', 'ME', '98051'),
	('Barchi', 'PU', '61040'),
	('Barcis', 'PN', '33080'),
	('Bard', 'AO', '11020'),
	('Bardello', 'VA', '21020'),
	('Bardi', 'PR', '43032'),
	('Bardineto', 'SV', '17057'),
	('Bardolino', 'VR', '37011'),
	('Bardonecchia', 'TO', '10052'),
	('Bareggio', 'MI', '20010'),
	('Barengo', 'NO', '28010'),
	('Baressa', 'OR', '09090'),
	('Barete', 'AQ', '67010'),
	('Barga', 'LU', '55051'),
	('Bargagli', 'GE', '16021'),
	('Barge', 'CN', '12032'),
	('Barghe', 'BS', '25070'),
	('Bari', 'BA', '70121'),
	('Bari', 'BA', '70131'),
	('Bari Sardo', 'OG', '08042'),
	('Bariano', 'BG', '24050'),
	('Baricella', 'BO', '40052'),
	('Barile', 'PZ', '85022'),
	('Barisciano', 'AQ', '67021'),
	('Barlassina', 'MB', '20825'),
	('Barletta', 'BT', '76121'),
	('Barni', 'CO', '22030'),
	('Barolo', 'CN', '12060'),
	('Barone Canavese', 'TO', '10010'),
	('Baronissi', 'SA', '84081'),
	('Barrafranca', 'EN', '94012'),
	('Barrali', 'CA', '09040'),
	('Barrea', 'AQ', '67030'),
	('Barumini', 'VS', '09021'),
	('Barzago', 'LC', '23890'),
	('Barzana', 'BG', '24030'),
	('Barzanò', 'LC', '23891'),
	('Barzio', 'LC', '23816'),
	('Basaluzzo', 'AL', '15060'),
	('Bascapè', 'PV', '27010'),
	('Baschi', 'TR', '05023'),
	('Basciano', 'TE', '64030'),
	('Baselga di Pinè', 'TN', '38042'),
	('Baselice', 'BN', '82020'),
	('Basiano', 'MI', '20060'),
	('Basicò', 'ME', '98060'),
	('Basiglio', 'MI', '20080'),
	('Basiliano', 'UD', '33031'),
	('Bassano Bresciano', 'BS', '25020'),
	('Bassano del Grappa', 'VI', '36061'),
	('Bassano in Teverina', 'VT', '01030'),
	('Bassano Romano', 'VT', '01030'),
	('Bassiano', 'LT', '04010'),
	('Bassignana', 'AL', '15042'),
	('Bastia Mondovì', 'CN', '12060'),
	('Bastia Umbra', 'PG', '06083'),
	('Bastida de\' Dossi', 'PV', '27050'),
	('Bastida Pancarana', 'PV', '27050'),
	('Bastiglia', 'MO', '41030'),
	('Battaglia Terme', 'PD', '35041'),
	('Battifollo', 'CN', '12070'),
	('Battipaglia', 'SA', '84091'),
	('Battuda', 'PV', '27020'),
	('Baucina', 'PA', '90020'),
	('Bauladu', 'OR', '09070'),
	('Baunei', 'OG', '08040'),
	('Baveno', 'VB', '28831'),
	('Bazzano', 'BO', '40053'),
	('Bedero Valcuvia', 'VA', '21039'),
	('Bedizzole', 'BS', '25081'),
	('Bedollo', 'TN', '38043'),
	('Bedonia', 'PR', '43041'),
	('Bedulita', 'BG', '24030'),
	('Bee', 'VB', '28813'),
	('Beinasco', 'TO', '10092'),
	('Beinette', 'CN', '12081'),
	('Belcastro', 'CZ', '88050'),
	('Belfiore', 'VR', '37050'),
	('Belforte all\'Isauro', 'PU', '61026'),
	('Belforte del Chienti', 'MC', '62020'),
	('Belforte Monferrato', 'AL', '15070'),
	('Belgioioso', 'PV', '27011'),
	('Belgirate', 'VB', '28832'),
	('Bella', 'PZ', '85051'),
	('Bellagio', 'CO', '22021'),
	('Bellano', 'LC', '23822'),
	('Bellante', 'TE', '64020'),
	('Bellaria-Igea Marina', 'RN', '47814'),
	('Bellegra', 'RM', '00030'),
	('Bellino', 'CN', '12020'),
	('Bellinzago Lombardo', 'MI', '20060'),
	('Bellinzago Novarese', 'NO', '28043'),
	('Bellizzi', 'SA', '84092'),
	('Bellona', 'CE', '81041'),
	('Bellosguardo', 'SA', '84020'),
	('Belluno', 'BL', '32100'),
	('Bellusco', 'MB', '20882'),
	('Belmonte Calabro', 'CS', '87033'),
	('Belmonte Castello', 'FR', '03040'),
	('Belmonte del Sannio', 'IS', '86080'),
	('Belmonte in Sabina', 'RI', '02020'),
	('Belmonte Mezzagno', 'PA', '90031'),
	('Belmonte Piceno', 'FM', '63838'),
	('Belpasso', 'CT', '95032'),
	('Belsito', 'CS', '87030'),
	('Belvedere di Spinello', 'KR', '88824'),
	('Belvedere Langhe', 'CN', '12060'),
	('Belvedere Marittimo', 'CS', '87021'),
	('Belvedere Ostrense', 'AN', '60030'),
	('Belveglio', 'AT', '14040'),
	('Belvì', 'NU', '08030'),
	('Bema', 'SO', '23010'),
	('Bene Lario', 'CO', '22010'),
	('Bene Vagienna', 'CN', '12041'),
	('Benestare', 'RC', '89030'),
	('Benetutti', 'SS', '07010'),
	('Benevello', 'CN', '12050'),
	('Benevento', 'BN', '82100'),
	('Benna', 'BI', '13871'),
	('Bentivoglio', 'BO', '40010'),
	('Berbenno', 'BG', '24030'),
	('Berbenno di Valtellina', 'SO', '23010'),
	('Berceto', 'PR', '43042'),
	('Berchidda', 'OT', '07022'),
	('Beregazzo con Figliaro', 'CO', '22070'),
	('Bereguardo', 'PV', '27021'),
	('Bergamasco', 'AL', '15022'),
	('Bergamo', 'BG', '24121'),
	('Bergamo', 'BG', '24129'),
	('Bergantino', 'RO', '45032'),
	('Bergeggi', 'SV', '17028'),
	('Bergolo', 'CN', '12074'),
	('Berlingo', 'BS', '25030'),
	('Bernalda', 'MT', '75012'),
	('Bernareggio', 'MB', '20881'),
	('Bernate Ticino', 'MI', '20010'),
	('Bernezzo', 'CN', '12010'),
	('Berra', 'FE', '44033'),
	('Bersone', 'TN', '38085'),
	('Bertinoro', 'FC', '47032'),
	('Bertiolo', 'UD', '33032'),
	('Bertonico', 'LO', '26821'),
	('Berzano di San Pietro', 'AT', '14020'),
	('Berzano di Tortona', 'AL', '15050'),
	('Berzo Demo', 'BS', '25040'),
	('Berzo Inferiore', 'BS', '25040'),
	('Berzo San Fermo', 'BG', '24060'),
	('Besana in Brianza', 'MB', '20842'),
	('Besano', 'VA', '21050'),
	('Besate', 'MI', '20080'),
	('Besenello', 'TN', '38060'),
	('Besenzone', 'PC', '29010'),
	('Besnate', 'VA', '21010'),
	('Besozzo', 'VA', '21023'),
	('Bessude', 'SS', '07040'),
	('Bettola', 'PC', '29021'),
	('Bettona', 'PG', '06084'),
	('Beura-Cardezza', 'VB', '28851'),
	('Bevagna', 'PG', '06031'),
	('Beverino', 'SP', '19020'),
	('Bevilacqua', 'VR', '37040'),
	('Biancavilla', 'CT', '95033'),
	('Bianchi', 'CS', '87050'),
	('Bianco', 'RC', '89032'),
	('Biandrate', 'NO', '28061'),
	('Biandronno', 'VA', '21024'),
	('Bianzano', 'BG', '24060'),
	('Bianzè', 'VC', '13041'),
	('Bianzone', 'SO', '23030'),
	('Biassono', 'MB', '20853'),
	('Bibbiano', 'RE', '42021'),
	('Bibbiena', 'AR', '52011'),
	('Bibbona', 'LI', '57020'),
	('Bibiana', 'TO', '10060'),
	('Biccari', 'FG', '71032'),
	('Bicinicco', 'UD', '33050'),
	('Bidonì', 'OR', '09080'),
	('Biella', 'BI', '13900'),
	('Bienno', 'BS', '25040'),
	('Bieno', 'TN', '38050'),
	('Bientina', 'PI', '56031'),
	('Bigarello', 'MN', '46030'),
	('Binago', 'CO', '22070'),
	('Binasco', 'MI', '20082'),
	('Binetto', 'BA', '70020'),
	('Bioglio', 'BI', '13841'),
	('Bionaz', 'AO', '11010'),
	('Bione', 'BS', '25070'),
	('Birori', 'NU', '08010'),
	('Bisaccia', 'AV', '83044'),
	('Bisacquino', 'PA', '90032'),
	('Bisceglie', 'BT', '76011'),
	('Bisegna', 'AQ', '67050'),
	('Bisenti', 'TE', '64033'),
	('Bisignano', 'CS', '87043'),
	('Bistagno', 'AL', '15012'),
	('Bisuschio', 'VA', '21050'),
	('Bitetto', 'BA', '70020'),
	('Bitonto', 'BA', '70032'),
	('Bitritto', 'BA', '70020'),
	('Bitti', 'NU', '08021'),
	('Bivona', 'AG', '92010'),
	('Bivongi', 'RC', '89040'),
	('Bizzarone', 'CO', '22020'),
	('Bleggio Superiore', 'TN', '38071'),
	('Blello', 'BG', '24010'),
	('Blera', 'VT', '01010'),
	('Blessagno', 'CO', '22028'),
	('Blevio', 'CO', '22020'),
	('Blufi', 'PA', '90020'),
	('Boara Pisani', 'PD', '35040'),
	('Bobbio', 'PC', '29022'),
	('Bobbio Pellice', 'TO', '10060'),
	('Boca', 'NO', '28010'),
	('Bocchigliero', 'CS', '87060'),
	('Boccioleto', 'VC', '13022'),
	('Bocenago', 'TN', '38080'),
	('Bodio Lomnago', 'VA', '21020'),
	('Boffalora d\'Adda', 'LO', '26811'),
	('Boffalora Sopra Ticino', 'MI', '20010'),
	('Bogliasco', 'GE', '16031'),
	('Bognanco', 'VB', '28842'),
	('Bogogno', 'NO', '28010'),
	('Boissano', 'SV', '17054'),
	('Bojano', 'CB', '86021'),
	('Bolano', 'SP', '19020'),
	('Bolbeno', 'TN', '38079'),
	('Bolgare', 'BG', '24060'),
	('Bollate', 'MI', '20021'),
	('Bollengo', 'TO', '10012'),
	('Bologna', 'BO', '40121'),
	('Bologna', 'BO', '40141'),
	('Bolognano', 'PE', '65020'),
	('Bolognetta', 'PA', '90030'),
	('Bolognola', 'MC', '62035'),
	('Bolotana', 'NU', '08011'),
	('Bolsena', 'VT', '01023'),
	('Boltiere', 'BG', '24040'),
	('Bolzano', 'BZ', '39100'),
	('Bolzano Novarese', 'NO', '28010'),
	('Bolzano Vicentino', 'VI', '36050'),
	('Bomarzo', 'VT', '01020'),
	('Bomba', 'CH', '66042'),
	('Bompensiere', 'CL', '93010'),
	('Bompietro', 'PA', '90020'),
	('Bomporto', 'MO', '41030'),
	('Bonarcado', 'OR', '09070'),
	('Bonassola', 'SP', '19011'),
	('Bonate Sopra', 'BG', '24040'),
	('Bonate Sotto', 'BG', '24040'),
	('Bonavigo', 'VR', '37040'),
	('Bondeno', 'FE', '44012'),
	('Bondo', 'TN', '38081'),
	('Bondone', 'TN', '38080'),
	('Bonea', 'BN', '82013'),
	('Bonefro', 'CB', '86041'),
	('Bonemerse', 'CR', '26040'),
	('Bonifati', 'CS', '87020'),
	('Bonito', 'AV', '83032'),
	('Bonnanaro', 'SS', '07043'),
	('Bono', 'SS', '07011'),
	('Bonorva', 'SS', '07012'),
	('Bonvicino', 'CN', '12060'),
	('Borbona', 'RI', '02010'),
	('Borca di Cadore', 'BL', '32040'),
	('Bordano', 'UD', '33010'),
	('Bordighera', 'IM', '18012'),
	('Bordolano', 'CR', '26020'),
	('Bore', 'PR', '43030'),
	('Boretto', 'RE', '42022'),
	('Borgarello', 'PV', '27010'),
	('Borgaro Torinese', 'TO', '10071'),
	('Borgetto', 'PA', '90042'),
	('Borghetto d\'Arroscia', 'IM', '18020'),
	('Borghetto di Borbera', 'AL', '15060'),
	('Borghetto di Vara', 'SP', '19020'),
	('Borghetto Lodigiano', 'LO', '26812'),
	('Borghetto Santo Spirito', 'SV', '17052'),
	('Borghi', 'FC', '47030'),
	('Borgia', 'CZ', '88021'),
	('Borgiallo', 'TO', '10080'),
	('Borgio Verezzi', 'SV', '17022'),
	('Borgo a Mozzano', 'LU', '55023'),
	('Borgo d\'Ale', 'VC', '13040'),
	('Borgo di Terzo', 'BG', '24060'),
	('Borgo Pace', 'PU', '61040'),
	('Borgo Priolo', 'PV', '27040'),
	('Borgo San Dalmazzo', 'CN', '12011'),
	('Borgo San Giacomo', 'BS', '25022'),
	('Borgo San Giovanni', 'LO', '26851'),
	('Borgo San Lorenzo', 'FI', '50032'),
	('Borgo San Martino', 'AL', '15032'),
	('Borgo San Siro', 'PV', '27020'),
	('Borgo Ticino', 'NO', '28040'),
	('Borgo Tossignano', 'BO', '40021'),
	('Borgo Val di Taro', 'PR', '43043'),
	('Borgo Valsugana', 'TN', '38051'),
	('Borgo Velino', 'RI', '02010'),
	('Borgo Vercelli', 'VC', '13012'),
	('Borgoforte', 'MN', '46030'),
	('Borgofranco d\'Ivrea', 'TO', '10013'),
	('Borgofranco sul Po', 'MN', '46020'),
	('Borgolavezzaro', 'NO', '28071'),
	('Borgomale', 'CN', '12050'),
	('Borgomanero', 'NO', '28021'),
	('Borgomaro', 'IM', '18021'),
	('Borgomasino', 'TO', '10031'),
	('Borgone Susa', 'TO', '10050'),
	('Borgonovo Val Tidone', 'PC', '29011'),
	('Borgoratto Alessandrino', 'AL', '15013'),
	('Borgoratto Mormorolo', 'PV', '27040'),
	('Borgoricco', 'PD', '35010'),
	('Borgorose', 'RI', '02021'),
	('Borgosatollo', 'BS', '25010'),
	('Borgosesia', 'VC', '13011'),
	('Bormida', 'SV', '17045'),
	('Bormio', 'SO', '23032'),
	('Bornasco', 'PV', '27010'),
	('Borno', 'BS', '25042'),
	('Boroneddu', 'OR', '09080'),
	('Borore', 'NU', '08016'),
	('Borrello', 'CH', '66040'),
	('Borriana', 'BI', '13872'),
	('Borso del Grappa', 'TV', '31030'),
	('Bortigali', 'NU', '08012'),
	('Bortigiadas', 'OT', '07030'),
	('Borutta', 'SS', '07040'),
	('Borzonasca', 'GE', '16041'),
	('Bosa', 'OR', '08013'),
	('Bosaro', 'RO', '45033'),
	('Boschi Sant\'Anna', 'VR', '37040'),
	('Bosco Chiesanuova', 'VR', '37021'),
	('Bosco Marengo', 'AL', '15062'),
	('Bosconero', 'TO', '10080'),
	('Boscoreale', 'NA', '80041'),
	('Boscotrecase', 'NA', '80042'),
	('Bosentino', 'TN', '38049'),
	('Bosia', 'CN', '12050'),
	('Bosio', 'AL', '15060'),
	('Bosisio Parini', 'LC', '23842'),
	('Bosnasco', 'PV', '27040'),
	('Bossico', 'BG', '24060'),
	('Bossolasco', 'CN', '12060'),
	('Botricello', 'CZ', '88070'),
	('Botrugno', 'LE', '73020'),
	('Bottanuco', 'BG', '24040'),
	('Botticino', 'BS', '25082'),
	('Bottidda', 'SS', '07010'),
	('Bova', 'RC', '89033'),
	('Bova Marina', 'RC', '89035'),
	('Bovalino', 'RC', '89034'),
	('Bovegno', 'BS', '25061'),
	('Boves', 'CN', '12012'),
	('Bovezzo', 'BS', '25073'),
	('Boville Ernica', 'FR', '03022'),
	('Bovino', 'FG', '71023'),
	('Bovisio-Masciago', 'MB', '20813'),
	('Bovolenta', 'PD', '35024'),
	('Bovolone', 'VR', '37051'),
	('Bozzole', 'AL', '15040'),
	('Bozzolo', 'MN', '46012'),
	('Bra', 'CN', '12042'),
	('Bracca', 'BG', '24010'),
	('Bracciano', 'RM', '00062'),
	('Bracigliano', 'SA', '84082'),
	('Braies', 'BZ', '39030'),
	('Brallo di Pregola', 'PV', '27050'),
	('Brancaleone', 'RC', '89036'),
	('Brandico', 'BS', '25030'),
	('Brandizzo', 'TO', '10032'),
	('Branzi', 'BG', '24010'),
	('Braone', 'BS', '25040'),
	('Brebbia', 'VA', '21020'),
	('Breda di Piave', 'TV', '31030'),
	('Bregano', 'VA', '21020'),
	('Breganze', 'VI', '36042'),
	('Bregnano', 'CO', '22070'),
	('Breguzzo', 'TN', '38081'),
	('Breia', 'VC', '13020'),
	('Brembate', 'BG', '24041'),
	('Brembate di Sopra', 'BG', '24030'),
	('Brembilla', 'BG', '24012'),
	('Brembio', 'LO', '26822'),
	('Breme', 'PV', '27020'),
	('Brendola', 'VI', '36040'),
	('Brenna', 'CO', '22040'),
	('Brennero', 'BZ', '39041'),
	('Breno', 'BS', '25043'),
	('Brenta', 'VA', '21030'),
	('Brentino Belluno', 'VR', '37020'),
	('Brentonico', 'TN', '38060'),
	('Brenzone', 'VR', '37010'),
	('Brescello', 'RE', '42041'),
	('Brescia', 'BS', '25121'),
	('Brescia', 'BS', '25136'),
	('Bresimo', 'TN', '38020'),
	('Bressana Bottarone', 'PV', '27042'),
	('Bressanone', 'BZ', '39042'),
	('Bressanvido', 'VI', '36050'),
	('Bresso', 'MI', '20091'),
	('Brez', 'TN', '38021'),
	('Brezzo di Bedero', 'VA', '21010'),
	('Briaglia', 'CN', '12080'),
	('Briatico', 'VV', '89817'),
	('Bricherasio', 'TO', '10060'),
	('Brienno', 'CO', '22010'),
	('Brienza', 'PZ', '85050'),
	('Briga Alta', 'CN', '18025'),
	('Briga Novarese', 'NO', '28010'),
	('Brignano Gera d\'Adda', 'BG', '24053'),
	('Brignano-Frascata', 'AL', '15050'),
	('Brindisi', 'BR', '72100'),
	('Brindisi Montagna', 'PZ', '85010'),
	('Brinzio', 'VA', '21030'),
	('Briona', 'NO', '28072'),
	('Brione', 'BS', '25060'),
	('Brione', 'TN', '38083'),
	('Briosco', 'MB', '20836'),
	('Brisighella', 'RA', '48013'),
	('Brissago-Valtravaglia', 'VA', '21030'),
	('Brissogne', 'AO', '11020'),
	('Brittoli', 'PE', '65010'),
	('Brivio', 'LC', '23883'),
	('Broccostella', 'FR', '03030'),
	('Brogliano', 'VI', '36070'),
	('Brognaturo', 'VV', '89822'),
	('Brolo', 'ME', '98061'),
	('Brondello', 'CN', '12030'),
	('Broni', 'PV', '27043'),
	('Bronte', 'CT', '95034'),
	('Bronzolo', 'BZ', '39051'),
	('Brossasco', 'CN', '12020'),
	('Brosso', 'TO', '10080'),
	('Brovello-Carpugnino', 'VB', '28833'),
	('Brozolo', 'TO', '10020'),
	('Brugherio', 'MB', '20861'),
	('Brugine', 'PD', '35020'),
	('Brugnato', 'SP', '19020'),
	('Brugnera', 'PN', '33070'),
	('Bruino', 'TO', '10090'),
	('Brumano', 'BG', '24037'),
	('Brunate', 'CO', '22034'),
	('Brunello', 'VA', '21020'),
	('Brunico', 'BZ', '39031'),
	('Bruno', 'AT', '14046'),
	('Brusaporto', 'BG', '24060'),
	('Brusasco', 'TO', '10020'),
	('Brusciano', 'NA', '80031'),
	('Brusimpiano', 'VA', '21050'),
	('Brusnengo', 'BI', '13862'),
	('Brusson', 'AO', '11022'),
	('Bruzolo', 'TO', '10050'),
	('Bruzzano Zeffirio', 'RC', '89030'),
	('Bubbiano', 'MI', '20080'),
	('Bubbio', 'AT', '14051'),
	('Buccheri', 'SR', '96010'),
	('Bucchianico', 'CH', '66011'),
	('Bucciano', 'BN', '82010'),
	('Buccinasco', 'MI', '20090'),
	('Buccino', 'SA', '84021'),
	('Bucine', 'AR', '52021'),
	('Buddusò', 'OT', '07020'),
	('Budoia', 'PN', '33070'),
	('Budoni', 'OT', '08020'),
	('Budrio', 'BO', '40054'),
	('Buggerru', 'CI', '09010'),
	('Buggiano', 'PT', '51011'),
	('Buglio in Monte', 'SO', '23010'),
	('Bugnara', 'AQ', '67030'),
	('Buguggiate', 'VA', '21020'),
	('Buja', 'UD', '33030'),
	('Bulciago', 'LC', '23892'),
	('Bulgarograsso', 'CO', '22070'),
	('Bultei', 'SS', '07010'),
	('Bulzi', 'SS', '07030'),
	('Buonabitacolo', 'SA', '84032'),
	('Buonalbergo', 'BN', '82020'),
	('Buonconvento', 'SI', '53022'),
	('Buonvicino', 'CS', '87020'),
	('Burago di Molgora', 'MB', '20875'),
	('Burcei', 'CA', '09040'),
	('Burgio', 'AG', '92010'),
	('Burgos', 'SS', '07010'),
	('Buriasco', 'TO', '10060'),
	('Burolo', 'TO', '10010'),
	('Buronzo', 'VC', '13040'),
	('Busachi', 'OR', '09082'),
	('Busalla', 'GE', '16012'),
	('Busana', 'RE', '42032'),
	('Busano', 'TO', '10080'),
	('Busca', 'CN', '12022'),
	('Buscate', 'MI', '20010'),
	('Buscemi', 'SR', '96010'),
	('Buseto Palizzolo', 'TP', '91012'),
	('Busnago', 'MB', '20874'),
	('Bussero', 'MI', '20060'),
	('Busseto', 'PR', '43011'),
	('Bussi sul Tirino', 'PE', '65022'),
	('Busso', 'CB', '86010'),
	('Bussolengo', 'VR', '37012'),
	('Bussoleno', 'TO', '10053'),
	('Busto Arsizio', 'VA', '21052'),
	('Busto Garolfo', 'MI', '20020'),
	('Butera', 'CL', '93011'),
	('Buti', 'PI', '56032'),
	('Buttapietra', 'VR', '37060'),
	('Buttigliera Alta', 'TO', '10090'),
	('Buttigliera d\'Asti', 'AT', '14021'),
	('Buttrio', 'UD', '33042'),
	('Ca\' d\'Andrea', 'CR', '26030'),
	('Cabella Ligure', 'AL', '15060'),
	('Cabiate', 'CO', '22060'),
	('Cabras', 'OR', '09072'),
	('Caccamo', 'PA', '90012'),
	('Caccuri', 'KR', '88833'),
	('Cadegliano-Viconago', 'VA', '21031'),
	('Cadelbosco di Sopra', 'RE', '42023'),
	('Cadeo', 'PC', '29010'),
	('Caderzone Terme', 'TN', '38080'),
	('Cadoneghe', 'PD', '35010'),
	('Cadorago', 'CO', '22071'),
	('Cadrezzate', 'VA', '21020'),
	('Caerano di San Marco', 'TV', '31031'),
	('Cafasse', 'TO', '10070'),
	('Caggiano', 'SA', '84030'),
	('Cagli', 'PU', '61043'),
	('Cagliari', 'CA', '09134'),
	('Cagliari', 'CA', '09121'),
	('Caglio', 'CO', '22030'),
	('Cagnano Amiterno', 'AQ', '67012'),
	('Cagnano Varano', 'FG', '71010'),
	('Cagno', 'CO', '22070'),
	('Cagnò', 'TN', '38028'),
	('Caianello', 'CE', '81059'),
	('Caiazzo', 'CE', '81013'),
	('Caines', 'BZ', '39010'),
	('Caino', 'BS', '25070'),
	('Caiolo', 'SO', '23010'),
	('Cairano', 'AV', '83040'),
	('Cairate', 'VA', '21050'),
	('Cairo Montenotte', 'SV', '17014'),
	('Caivano', 'NA', '80023'),
	('Calabritto', 'AV', '83040'),
	('Calalzo di Cadore', 'BL', '32042'),
	('Calamandrana', 'AT', '14042'),
	('Calamonaci', 'AG', '92010'),
	('Calangianus', 'OT', '07023'),
	('Calanna', 'RC', '89050'),
	('Calasca-Castiglione', 'VB', '28873'),
	('Calascibetta', 'EN', '94010'),
	('Calascio', 'AQ', '67020'),
	('Calasetta', 'CI', '09011'),
	('Calatabiano', 'CT', '95011'),
	('Calatafimi Segesta', 'TP', '91013'),
	('Calavino', 'TN', '38072'),
	('Calcata', 'VT', '01030'),
	('Calceranica al Lago', 'TN', '38050'),
	('Calci', 'PI', '56011'),
	('Calciano', 'MT', '75010'),
	('Calcinaia', 'PI', '56012'),
	('Calcinate', 'BG', '24050'),
	('Calcinato', 'BS', '25011'),
	('Calcio', 'BG', '24054'),
	('Calco', 'LC', '23885'),
	('Caldaro sulla Strada del Vino', 'BZ', '39052'),
	('Caldarola', 'MC', '62020'),
	('Calderara di Reno', 'BO', '40012'),
	('Caldes', 'TN', '38022'),
	('Caldiero', 'VR', '37042'),
	('Caldogno', 'VI', '36030'),
	('Caldonazzo', 'TN', '38052'),
	('Calendasco', 'PC', '29010'),
	('Calenzano', 'FI', '50041'),
	('Calestano', 'PR', '43030'),
	('Calice al Cornoviglio', 'SP', '19020'),
	('Calice Ligure', 'SV', '17020'),
	('Calimera', 'LE', '73021'),
	('Calitri', 'AV', '83045'),
	('Calizzano', 'SV', '17057'),
	('Callabiana', 'BI', '13821'),
	('Calliano', 'AT', '14031'),
	('Calliano', 'TN', '38060'),
	('Calolziocorte', 'LC', '23801'),
	('Calopezzati', 'CS', '87060'),
	('Calosso', 'AT', '14052'),
	('Caloveto', 'CS', '87060'),
	('Caltabellotta', 'AG', '92010'),
	('Caltagirone', 'CT', '95041'),
	('Caltanissetta', 'CL', '93100'),
	('Caltavuturo', 'PA', '90022'),
	('Caltignaga', 'NO', '28010'),
	('Calto', 'RO', '45030'),
	('Caltrano', 'VI', '36030'),
	('Calusco d\'Adda', 'BG', '24033'),
	('Caluso', 'TO', '10014'),
	('Calvagese della Riviera', 'BS', '25080'),
	('Calvanico', 'SA', '84080'),
	('Calvatone', 'CR', '26030'),
	('Calvello', 'PZ', '85010'),
	('Calvene', 'VI', '36030'),
	('Calvenzano', 'BG', '24040'),
	('Calvera', 'PZ', '85030'),
	('Calvi', 'BN', '82018'),
	('Calvi dell\'Umbria', 'TR', '05032'),
	('Calvi Risorta', 'CE', '81042'),
	('Calvignano', 'PV', '27040'),
	('Calvignasco', 'MI', '20080'),
	('Calvisano', 'BS', '25012'),
	('Calvizzano', 'NA', '80012'),
	('Camagna Monferrato', 'AL', '15030'),
	('Camaiore', 'LU', '55041'),
	('Camairago', 'LO', '26823'),
	('Camandona', 'BI', '13821'),
	('Camastra', 'AG', '92020'),
	('Cambiago', 'MI', '20040'),
	('Cambiano', 'TO', '10020'),
	('Cambiasca', 'VB', '28814'),
	('Camburzano', 'BI', '13891'),
	('Camerana', 'CN', '12072'),
	('Camerano', 'AN', '60021'),
	('Camerano Casasco', 'AT', '14020'),
	('Camerata Cornello', 'BG', '24010'),
	('Camerata Nuova', 'RM', '00020'),
	('Camerata Picena', 'AN', '60020'),
	('Cameri', 'NO', '28062'),
	('Camerino', 'MC', '62032'),
	('Camerota', 'SA', '84040'),
	('Camigliano', 'CE', '81050'),
	('Caminata', 'PC', '29010'),
	('Camini', 'RC', '89040'),
	('Camino', 'AL', '15020'),
	('Camino al Tagliamento', 'UD', '33030'),
	('Camisano', 'CR', '26010'),
	('Camisano Vicentino', 'VI', '36043'),
	('Cammarata', 'AG', '92022'),
	('Camo', 'CN', '12050'),
	('Camogli', 'GE', '16032'),
	('Campagna', 'SA', '84022'),
	('Campagna Lupia', 'VE', '30010'),
	('Campagnano di Roma', 'RM', '00063'),
	('Campagnatico', 'GR', '58042'),
	('Campagnola Cremasca', 'CR', '26010'),
	('Campagnola Emilia', 'RE', '42012'),
	('Campana', 'CS', '87061'),
	('Camparada', 'MB', '20857'),
	('Campegine', 'RE', '42040'),
	('Campello sul Clitunno', 'PG', '06042'),
	('Campertogno', 'VC', '13023'),
	('Campi Bisenzio', 'FI', '50013'),
	('Campi Salentina', 'LE', '73012'),
	('Campiglia Cervo', 'BI', '13812'),
	('Campiglia dei Berici', 'VI', '36020'),
	('Campiglia Marittima', 'LI', '57021'),
	('Campiglione-Fenile', 'TO', '10060'),
	('Campione d\'Italia', 'CO', '22060'),
	('Campitello di Fassa', 'TN', '38031'),
	('Campli', 'TE', '64012'),
	('Campo Calabro', 'RC', '89052'),
	('Campo di Giove', 'AQ', '67030'),
	('Campo di Trens', 'BZ', '39040'),
	('Campo Ligure', 'GE', '16013'),
	('Campo nell\'Elba', 'LI', '57034'),
	('Campo San Martino', 'PD', '35010'),
	('Campo Tures', 'BZ', '39032'),
	('Campobasso', 'CB', '86100'),
	('Campobello di Licata', 'AG', '92023'),
	('Campobello di Mazara', 'TP', '91021'),
	('Campochiaro', 'CB', '86020'),
	('Campodarsego', 'PD', '35011'),
	('Campodenno', 'TN', '38010'),
	('Campodimele', 'LT', '04020'),
	('Campodipietra', 'CB', '86010'),
	('Campodolcino', 'SO', '23021'),
	('Campodoro', 'PD', '35010'),
	('Campofelice di Fitalia', 'PA', '90030'),
	('Campofelice di Roccella', 'PA', '90010'),
	('Campofilone', 'FM', '63828'),
	('Campofiorito', 'PA', '90030'),
	('Campoformido', 'UD', '33030'),
	('Campofranco', 'CL', '93010'),
	('Campogalliano', 'MO', '41011'),
	('Campolattaro', 'BN', '82020'),
	('Campoli Appennino', 'FR', '03030'),
	('Campoli del Monte Taburno', 'BN', '82030'),
	('Campolieto', 'CB', '86040'),
	('Campolongo Maggiore', 'VE', '30010'),
	('Campolongo sul Brenta', 'VI', '36020'),
	('Campolongo Tapogliano', 'UD', '33040'),
	('Campomaggiore', 'PZ', '85010'),
	('Campomarino', 'CB', '86042'),
	('Campomorone', 'GE', '16014'),
	('Camponogara', 'VE', '30010'),
	('Campora', 'SA', '84040'),
	('Camporeale', 'PA', '90043'),
	('Camporgiano', 'LU', '55031'),
	('Camporosso', 'IM', '18033'),
	('Camporotondo di Fiastrone', 'MC', '62020'),
	('Camporotondo Etneo', 'CT', '95040'),
	('Camposampiero', 'PD', '35012'),
	('Camposano', 'NA', '80030'),
	('Camposanto', 'MO', '41031'),
	('Campospinoso', 'PV', '27040'),
	('Campotosto', 'AQ', '67013'),
	('Camugnano', 'BO', '40032'),
	('Canal San Bovo', 'TN', '38050'),
	('Canale', 'CN', '12043'),
	('Canale d\'Agordo', 'BL', '32020'),
	('Canale Monterano', 'RM', '00060'),
	('Canaro', 'RO', '45034'),
	('Canazei', 'TN', '38032'),
	('Cancellara', 'PZ', '85010'),
	('Cancello ed Arnone', 'CE', '81030'),
	('Canda', 'RO', '45020'),
	('Candela', 'FG', '71024'),
	('Candelo', 'BI', '13878'),
	('Candia Canavese', 'TO', '10010'),
	('Candia Lomellina', 'PV', '27031'),
	('Candiana', 'PD', '35020'),
	('Candida', 'AV', '83040'),
	('Candidoni', 'RC', '89020'),
	('Candiolo', 'TO', '10060'),
	('Canegrate', 'MI', '20010'),
	('Canelli', 'AT', '14053'),
	('Canepina', 'VT', '01030'),
	('Caneva', 'PN', '33070'),
	('Canevino', 'PV', '27040'),
	('Canicattì', 'AG', '92024'),
	('Canicattini Bagni', 'SR', '96010'),
	('Canino', 'VT', '01011'),
	('Canischio', 'TO', '10080'),
	('Canistro', 'AQ', '67050'),
	('Canna', 'CS', '87070'),
	('Cannalonga', 'SA', '84040'),
	('Cannara', 'PG', '06033'),
	('Cannero Riviera', 'VB', '28821'),
	('Canneto Pavese', 'PV', '27044'),
	('Canneto sull\'Oglio', 'MN', '46013'),
	('Cannobio', 'VB', '28822'),
	('Cannole', 'LE', '73020'),
	('Canolo', 'RC', '89040'),
	('Canonica d\'Adda', 'BG', '24040'),
	('Canosa di Puglia', 'BT', '76012'),
	('Canosa Sannita', 'CH', '66010'),
	('Canosio', 'CN', '12020'),
	('Canossa', 'RE', '42026'),
	('Cansano', 'AQ', '67030'),
	('Cantagallo', 'PO', '59025'),
	('Cantalice', 'RI', '02014'),
	('Cantalupa', 'TO', '10060'),
	('Cantalupo in Sabina', 'RI', '02040'),
	('Cantalupo Ligure', 'AL', '15060'),
	('Cantalupo nel Sannio', 'IS', '86092'),
	('Cantarana', 'AT', '14010'),
	('Cantello', 'VA', '21050'),
	('Canterano', 'RM', '00020'),
	('Cantiano', 'PU', '61044'),
	('Cantoira', 'TO', '10070'),
	('Cantù', 'CO', '22063'),
	('Canzano', 'TE', '64020'),
	('Canzo', 'CO', '22035'),
	('Caorle', 'VE', '30021'),
	('Caorso', 'PC', '29012'),
	('Capaccio', 'SA', '84047'),
	('Capaci', 'PA', '90040'),
	('Capalbio', 'GR', '58011'),
	('Capannoli', 'PI', '56033'),
	('Capannori', 'LU', '55012'),
	('Capena', 'RM', '00060'),
	('Capergnanica', 'CR', '26010'),
	('Capestrano', 'AQ', '67022'),
	('Capiago Intimiano', 'CO', '22070'),
	('Capistrano', 'VV', '89818'),
	('Capistrello', 'AQ', '67053'),
	('Capitignano', 'AQ', '67014'),
	('Capizzi', 'ME', '98031'),
	('Capizzone', 'BG', '24030'),
	('Capo di Ponte', 'BS', '25044'),
	('Capo d\'Orlando', 'ME', '98071'),
	('Capodimonte', 'VT', '01010'),
	('Capodrise', 'CE', '81020'),
	('Capoliveri', 'LI', '57031'),
	('Capolona', 'AR', '52010'),
	('Caponago', 'MB', '20867'),
	('Caporciano', 'AQ', '67020'),
	('Caposele', 'AV', '83040'),
	('Capoterra', 'CA', '09012'),
	('Capovalle', 'BS', '25070'),
	('Cappadocia', 'AQ', '67060'),
	('Cappella Cantone', 'CR', '26020'),
	('Cappella de\' Picenardi', 'CR', '26030'),
	('Cappella Maggiore', 'TV', '31012'),
	('Cappelle sul Tavo', 'PE', '65010'),
	('Capracotta', 'IS', '86082'),
	('Capraia e Limite', 'FI', '50050'),
	('Capraia Isola', 'LI', '57032'),
	('Capralba', 'CR', '26010'),
	('Capranica', 'VT', '01012'),
	('Capranica Prenestina', 'RM', '00030'),
	('Caprarica di Lecce', 'LE', '73010'),
	('Caprarola', 'VT', '01032'),
	('Caprauna', 'CN', '12070'),
	('Caprese Michelangelo', 'AR', '52033'),
	('Caprezzo', 'VB', '28815'),
	('Capri', 'NA', '80073'),
	('Capri Leone', 'ME', '98070'),
	('Capriana', 'TN', '38030'),
	('Capriano del Colle', 'BS', '25020'),
	('Capriata d\'Orba', 'AL', '15060'),
	('Capriate San Gervasio', 'BG', '24042'),
	('Capriati a Volturno', 'CE', '81014'),
	('Caprie', 'TO', '10040'),
	('Capriglia Irpina', 'AV', '83010'),
	('Capriglio', 'AT', '14014'),
	('Caprile', 'BI', '13864'),
	('Caprino Bergamasco', 'BG', '24030'),
	('Caprino Veronese', 'VR', '37013'),
	('Capriolo', 'BS', '25031'),
	('Capriva del Friuli', 'GO', '34070'),
	('Capua', 'CE', '81043'),
	('Capurso', 'BA', '70010'),
	('Caraffa del Bianco', 'RC', '89030'),
	('Caraffa di Catanzaro', 'CZ', '88050'),
	('Caraglio', 'CN', '12023'),
	('Caramagna Piemonte', 'CN', '12030'),
	('Caramanico Terme', 'PE', '65023'),
	('Carano', 'TN', '38033'),
	('Carapelle', 'FG', '71041'),
	('Carapelle Calvisio', 'AQ', '67020'),
	('Carasco', 'GE', '16042'),
	('Carassai', 'AP', '63063'),
	('Carate Brianza', 'MB', '20841'),
	('Carate Urio', 'CO', '22010'),
	('Caravaggio', 'BG', '24043'),
	('Caravate', 'VA', '21032'),
	('Caravino', 'TO', '10010'),
	('Caravonica', 'IM', '18020'),
	('Carbognano', 'VT', '01030'),
	('Carbonara al Ticino', 'PV', '27020'),
	('Carbonara di Nola', 'NA', '80030'),
	('Carbonara di Po', 'MN', '46020'),
	('Carbonara Scrivia', 'AL', '15050'),
	('Carbonate', 'CO', '22070'),
	('Carbone', 'PZ', '85030'),
	('Carbonera', 'TV', '31030'),
	('Carbonia', 'CI', '09013'),
	('Carcare', 'SV', '17043'),
	('Carceri', 'PD', '35040'),
	('Carcoforo', 'VC', '13026'),
	('Cardano al Campo', 'VA', '21010'),
	('Cardè', 'CN', '12030'),
	('Cardedu', 'OG', '08040'),
	('Cardeto', 'RC', '89060'),
	('Cardinale', 'CZ', '88062'),
	('Cardito', 'NA', '80024'),
	('Careggine', 'LU', '55030'),
	('Carema', 'TO', '10010'),
	('Carenno', 'LC', '23802'),
	('Carentino', 'AL', '15026'),
	('Careri', 'RC', '89030'),
	('Caresana', 'VC', '13010'),
	('Caresanablot', 'VC', '13030'),
	('Carezzano', 'AL', '15051'),
	('Carfizzi', 'KR', '88817'),
	('Cargeghe', 'SS', '07030'),
	('Cariati', 'CS', '87062'),
	('Carife', 'AV', '83040'),
	('Carignano', 'TO', '10041'),
	('Carimate', 'CO', '22060'),
	('Carinaro', 'CE', '81032'),
	('Carini', 'PA', '90044'),
	('Carinola', 'CE', '81030'),
	('Carisio', 'VC', '13040'),
	('Carisolo', 'TN', '38080'),
	('Carlantino', 'FG', '71030'),
	('Carlazzo', 'CO', '22010'),
	('Carlentini', 'SR', '96013'),
	('Carlino', 'UD', '33050'),
	('Carloforte', 'CI', '09014'),
	('Carlopoli', 'CZ', '88040'),
	('Carmagnola', 'TO', '10022'),
	('Carmiano', 'LE', '73041'),
	('Carmignano', 'PO', '59015'),
	('Carmignano di Brenta', 'PD', '35010'),
	('Carnago', 'VA', '21040'),
	('Carnate', 'MB', '20866'),
	('Carobbio degli Angeli', 'BG', '24060'),
	('Carolei', 'CS', '87030'),
	('Carona', 'BG', '24010'),
	('Caronia', 'ME', '98072'),
	('Caronno Pertusella', 'VA', '21042'),
	('Caronno Varesino', 'VA', '21040'),
	('Carosino', 'TA', '74021'),
	('Carovigno', 'BR', '72012'),
	('Carovilli', 'IS', '86083'),
	('Carpaneto Piacentino', 'PC', '29013'),
	('Carpanzano', 'CS', '87050'),
	('Carpasio', 'IM', '18010'),
	('Carpegna', 'PU', '61021'),
	('Carpenedolo', 'BS', '25013'),
	('Carpeneto', 'AL', '15071'),
	('Carpi', 'MO', '41012'),
	('Carpiano', 'MI', '20080'),
	('Carpignano Salentino', 'LE', '73020'),
	('Carpignano Sesia', 'NO', '28064'),
	('Carpineti', 'RE', '42033'),
	('Carpineto della Nora', 'PE', '65010'),
	('Carpineto Romano', 'RM', '00032'),
	('Carpineto Sinello', 'CH', '66030'),
	('Carpino', 'FG', '71010'),
	('Carpinone', 'IS', '86093'),
	('Carrara', 'MS', '54033'),
	('Carrè', 'VI', '36010'),
	('Carrega Ligure', 'AL', '15060'),
	('Carro', 'SP', '19012'),
	('Carrodano', 'SP', '19020'),
	('Carrosio', 'AL', '15060'),
	('Carrù', 'CN', '12061'),
	('Carsoli', 'AQ', '67061'),
	('Cartigliano', 'VI', '36050'),
	('Cartignano', 'CN', '12020'),
	('Cartoceto', 'PU', '61030'),
	('Cartosio', 'AL', '15015'),
	('Cartura', 'PD', '35025'),
	('Carugate', 'MI', '20061'),
	('Carugo', 'CO', '22060'),
	('Carunchio', 'CH', '66050'),
	('Carvico', 'BG', '24030'),
	('Carzano', 'TN', '38050'),
	('Casabona', 'KR', '88822'),
	('Casacalenda', 'CB', '86043'),
	('Casacanditella', 'CH', '66010'),
	('Casagiove', 'CE', '81022'),
	('Casal Cermelli', 'AL', '15072'),
	('Casal di Principe', 'CE', '81033'),
	('Casal Velino', 'SA', '84040'),
	('Casalanguida', 'CH', '66031'),
	('Casalattico', 'FR', '03030'),
	('Casalbeltrame', 'NO', '28060'),
	('Casalbordino', 'CH', '66021'),
	('Casalbore', 'AV', '83034'),
	('Casalborgone', 'TO', '10020'),
	('Casalbuono', 'SA', '84030'),
	('Casalbuttano ed Uniti', 'CR', '26011'),
	('Casalciprano', 'CB', '86010'),
	('Casalduni', 'BN', '82027'),
	('Casale Corte Cerro', 'VB', '28881'),
	('Casale Cremasco-Vidolasco', 'CR', '26010'),
	('Casale di Scodosia', 'PD', '35040'),
	('Casale Litta', 'VA', '21020'),
	('Casale Marittimo', 'PI', '56040'),
	('Casale Monferrato', 'AL', '15033'),
	('Casale sul Sile', 'TV', '31032'),
	('Casalecchio di Reno', 'BO', '40033'),
	('Casaleggio Boiro', 'AL', '15070'),
	('Casaleggio Novara', 'NO', '28060'),
	('Casaleone', 'VR', '37052'),
	('Casaletto Ceredano', 'CR', '26010'),
	('Casaletto di Sopra', 'CR', '26014'),
	('Casaletto Lodigiano', 'LO', '26852'),
	('Casaletto Spartano', 'SA', '84030'),
	('Casaletto Vaprio', 'CR', '26010'),
	('Casalfiumanese', 'BO', '40020'),
	('Casalgrande', 'RE', '42013'),
	('Casalgrasso', 'CN', '12030'),
	('Casalincontrada', 'CH', '66012'),
	('Casalino', 'NO', '28060'),
	('Casalmaggiore', 'CR', '26041'),
	('Casalmaiocco', 'LO', '26831'),
	('Casalmorano', 'CR', '26020'),
	('Casalmoro', 'MN', '46040'),
	('Casalnoceto', 'AL', '15052'),
	('Casalnuovo di Napoli', 'NA', '80013'),
	('Casalnuovo Monterotaro', 'FG', '71033'),
	('Casaloldo', 'MN', '46040'),
	('Casalpusterlengo', 'LO', '26841'),
	('Casalromano', 'MN', '46040'),
	('Casalserugo', 'PD', '35020'),
	('Casaluce', 'CE', '81030'),
	('Casalvecchio di Puglia', 'FG', '71030'),
	('Casalvecchio Siculo', 'ME', '98032'),
	('Casalvieri', 'FR', '03034'),
	('Casalvolone', 'NO', '28060'),
	('Casalzuigno', 'VA', '21030'),
	('Casamarciano', 'NA', '80032'),
	('Casamassima', 'BA', '70010'),
	('Casamicciola Terme', 'NA', '80074'),
	('Casandrino', 'NA', '80025'),
	('Casanova Elvo', 'VC', '13030'),
	('Casanova Lerrone', 'SV', '17033'),
	('Casanova Lonati', 'PV', '27041'),
	('Casape', 'RM', '00010'),
	('Casapesenna', 'CE', '81030'),
	('Casapinta', 'BI', '13866'),
	('Casaprota', 'RI', '02030'),
	('Casapulla', 'CE', '81020'),
	('Casarano', 'LE', '73042'),
	('Casargo', 'LC', '23831'),
	('Casarile', 'MI', '20080'),
	('Casarsa della Delizia', 'PN', '33072'),
	('Casarza Ligure', 'GE', '16030'),
	('Casasco', 'AL', '15050'),
	('Casasco d\'Intelvi', 'CO', '22022'),
	('Casatenovo', 'LC', '23880'),
	('Casatisma', 'PV', '27040'),
	('Casavatore', 'NA', '80020'),
	('Casazza', 'BG', '24060'),
	('Cascia', 'PG', '06043'),
	('Casciago', 'VA', '21020'),
	('Casciana Terme', 'PI', '56034'),
	('Cascina', 'PI', '56021'),
	('Cascinette d\'Ivrea', 'TO', '10010'),
	('Casei Gerola', 'PV', '27050'),
	('Caselette', 'TO', '10040'),
	('Casella', 'GE', '16015'),
	('Caselle in Pittari', 'SA', '84030'),
	('Caselle Landi', 'LO', '26842'),
	('Caselle Lurani', 'LO', '26853'),
	('Caselle Torinese', 'TO', '10072'),
	('Caserta', 'CE', '81100'),
	('Casier', 'TV', '31030'),
	('Casignana', 'RC', '89030'),
	('Casina', 'RE', '42034'),
	('Casirate d\'Adda', 'BG', '24040'),
	('Caslino d\'Erba', 'CO', '22030'),
	('Casnate con Bernate', 'CO', '22070'),
	('Casnigo', 'BG', '24020'),
	('Casola di Napoli', 'NA', '80050'),
	('Casola in Lunigiana', 'MS', '54014'),
	('Casola Valsenio', 'RA', '48010'),
	('Casole Bruzio', 'CS', '87050'),
	('Casole d\'Elsa', 'SI', '53031'),
	('Casoli', 'CH', '66043'),
	('Casorate Primo', 'PV', '27022'),
	('Casorate Sempione', 'VA', '21011'),
	('Casorezzo', 'MI', '20010'),
	('Casoria', 'NA', '80026'),
	('Casorzo', 'AT', '14032'),
	('Casperia', 'RI', '02041'),
	('Caspoggio', 'SO', '23020'),
	('Cassacco', 'UD', '33010'),
	('Cassago Brianza', 'LC', '23893'),
	('Cassano all\'Ionio', 'CS', '87011'),
	('Cassano d\'Adda', 'MI', '20062'),
	('Cassano delle Murge', 'BA', '70020'),
	('Cassano Irpino', 'AV', '83040'),
	('Cassano Magnago', 'VA', '21012'),
	('Cassano Spinola', 'AL', '15063'),
	('Cassano Valcuvia', 'VA', '21030'),
	('Cassaro', 'SR', '96010'),
	('Cassiglio', 'BG', '24010'),
	('Cassina de\' Pecchi', 'MI', '20060'),
	('Cassina Rizzardi', 'CO', '22070'),
	('Cassina Valsassina', 'LC', '23817'),
	('Cassinasco', 'AT', '14050'),
	('Cassine', 'AL', '15016'),
	('Cassinelle', 'AL', '15070'),
	('Cassinetta di Lugagnano', 'MI', '20081'),
	('Cassino', 'FR', '03043'),
	('Cassola', 'VI', '36022'),
	('Cassolnovo', 'PV', '27023'),
	('Castagnaro', 'VR', '37043'),
	('Castagneto Carducci', 'LI', '57022'),
	('Castagneto Po', 'TO', '10090'),
	('Castagnito', 'CN', '12050'),
	('Castagnole delle Lanze', 'AT', '14054'),
	('Castagnole Monferrato', 'AT', '14030'),
	('Castagnole Piemonte', 'TO', '10060'),
	('Castana', 'PV', '27040'),
	('Castano Primo', 'MI', '20022'),
	('Casteggio', 'PV', '27045'),
	('Castegnato', 'BS', '25045'),
	('Castegnero', 'VI', '36020'),
	('Castel Baronia', 'AV', '83040'),
	('Castel Boglione', 'AT', '14040'),
	('Castel Bolognese', 'RA', '48014'),
	('Castel Campagnano', 'CE', '81010'),
	('Castel Castagna', 'TE', '64030'),
	('Castel Colonna', 'AN', '60010'),
	('Castel Condino', 'TN', '38082'),
	('Castel d\'Aiano', 'BO', '40034'),
	('Castel d\'Ario', 'MN', '46033'),
	('Castel d\'Azzano', 'VR', '37060'),
	('Castel del Giudice', 'IS', '86080'),
	('Castel del Monte', 'AQ', '67023'),
	('Castel del Piano', 'GR', '58033'),
	('Castel del Rio', 'BO', '40022'),
	('Castel di Casio', 'BO', '40030'),
	('Castel di Ieri', 'AQ', '67020'),
	('Castel di Iudica', 'CT', '95040'),
	('Castel di Lama', 'AP', '63082'),
	('Castel di Lucio', 'ME', '98070'),
	('Castel di Sangro', 'AQ', '67031'),
	('Castel di Sasso', 'CE', '81040'),
	('Castel di Tora', 'RI', '02020'),
	('Castel Focognano', 'AR', '52016'),
	('Castel Frentano', 'CH', '66032'),
	('Castel Gabbiano', 'CR', '26010'),
	('Castel Gandolfo', 'RM', '00040'),
	('Castel Giorgio', 'TR', '05013'),
	('Castel Goffredo', 'MN', '46042'),
	('Castel Guelfo di Bologna', 'BO', '40023'),
	('Castel Madama', 'RM', '00024'),
	('Castel Maggiore', 'BO', '40013'),
	('Castel Mella', 'BS', '25030'),
	('Castel Morrone', 'CE', '81020'),
	('Castel Ritaldi', 'PG', '06044'),
	('Castel Rocchero', 'AT', '14044'),
	('Castel Rozzone', 'BG', '24040'),
	('Castel San Giorgio', 'SA', '84083'),
	('Castel San Giovanni', 'PC', '29015'),
	('Castel San Lorenzo', 'SA', '84049'),
	('Castel San Niccolò', 'AR', '52018'),
	('Castel San Pietro Romano', 'RM', '00030'),
	('Castel San Pietro Terme', 'BO', '40024'),
	('Castel San Vincenzo', 'IS', '86071'),
	('Castel Sant\'Angelo', 'RI', '02010'),
	('Castel Sant\'Elia', 'VT', '01030'),
	('Castel Viscardo', 'TR', '05014'),
	('Castel Vittorio', 'IM', '18030'),
	('Castel Volturno', 'CE', '81030'),
	('Castelbaldo', 'PD', '35040'),
	('Castelbelforte', 'MN', '46032'),
	('Castelbellino', 'AN', '60030'),
	('Castelbello-Ciardes', 'BZ', '39020'),
	('Castelbianco', 'SV', '17030'),
	('Castelbottaccio', 'CB', '86030'),
	('Castelbuono', 'PA', '90013'),
	('Castelcivita', 'SA', '84020'),
	('Castelcovati', 'BS', '25030'),
	('Castelcucco', 'TV', '31030'),
	('Casteldaccia', 'PA', '90014'),
	('Casteldelci', 'RN', '47861'),
	('Casteldelfino', 'CN', '12020'),
	('Casteldidone', 'CR', '26030'),
	('Castelfidardo', 'AN', '60022'),
	('Castelfiorentino', 'FI', '50051'),
	('Castelfondo', 'TN', '38020'),
	('Castelforte', 'LT', '04021'),
	('Castelfranci', 'AV', '83040'),
	('Castelfranco di Sopra', 'AR', '52020'),
	('Castelfranco di Sotto', 'PI', '56022'),
	('Castelfranco Emilia', 'MO', '41013'),
	('Castelfranco in Miscano', 'BN', '82022'),
	('Castelfranco Veneto', 'TV', '31033'),
	('Castelgomberto', 'VI', '36070'),
	('Castelgrande', 'PZ', '85050'),
	('Castelguglielmo', 'RO', '45020'),
	('Castelguidone', 'CH', '66040'),
	('Castellabate', 'SA', '84048'),
	('Castellafiume', 'AQ', '67050'),
	('Castell\'Alfero', 'AT', '14033'),
	('Castellalto', 'TE', '64020'),
	('Castellammare del Golfo', 'TP', '91014'),
	('Castellammare di Stabia', 'NA', '80053'),
	('Castellamonte', 'TO', '10081'),
	('Castellana Grotte', 'BA', '70013'),
	('Castellana Sicula', 'PA', '90020'),
	('Castellaneta', 'TA', '74011'),
	('Castellania', 'AL', '15051'),
	('Castellanza', 'VA', '21053'),
	('Castellar', 'CN', '12030'),
	('Castellar Guidobono', 'AL', '15050'),
	('Castellarano', 'RE', '42014'),
	('Castellaro', 'IM', '18011'),
	('Castell\'Arquato', 'PC', '29014'),
	('Castellavazzo', 'BL', '32010'),
	('Castell\'Azzara', 'GR', '58034'),
	('Castellazzo Bormida', 'AL', '15073'),
	('Castellazzo Novarese', 'NO', '28060'),
	('Castelleone', 'CR', '26012'),
	('Castelleone di Suasa', 'AN', '60010'),
	('Castellero', 'AT', '14013'),
	('Castelletto Cervo', 'BI', '13851'),
	('Castelletto d\'Erro', 'AL', '15010'),
	('Castelletto di Branduzzo', 'PV', '27040'),
	('Castelletto d\'Orba', 'AL', '15060'),
	('Castelletto Merli', 'AL', '15020'),
	('Castelletto Molina', 'AT', '14040'),
	('Castelletto Monferrato', 'AL', '15040'),
	('Castelletto Sopra Ticino', 'NO', '28053'),
	('Castelletto Stura', 'CN', '12040'),
	('Castelletto Uzzone', 'CN', '12070'),
	('Castelli', 'TE', '64041'),
	('Castelli Calepio', 'BG', '24060'),
	('Castellina in Chianti', 'SI', '53011'),
	('Castellina Marittima', 'PI', '56040'),
	('Castellinaldo', 'CN', '12050'),
	('Castellino del Biferno', 'CB', '86020'),
	('Castellino Tanaro', 'CN', '12060'),
	('Castelliri', 'FR', '03030'),
	('Castello Cabiaglio', 'VA', '21030'),
	('Castello d\'Agogna', 'PV', '27030'),
	('Castello d\'Argile', 'BO', '40050'),
	('Castello del Matese', 'CE', '81016'),
	('Castello dell\'Acqua', 'SO', '23030'),
	('Castello di Annone', 'AT', '14034'),
	('Castello di Brianza', 'LC', '23884'),
	('Castello di Cisterna', 'NA', '80030'),
	('Castello di Godego', 'TV', '31030'),
	('Castello di Serravalle', 'BO', '40050'),
	('Castello Tesino', 'TN', '38053'),
	('Castello-Molina di Fiemme', 'TN', '38030'),
	('Castellucchio', 'MN', '46014'),
	('Castelluccio dei Sauri', 'FG', '71025'),
	('Castelluccio Inferiore', 'PZ', '85040'),
	('Castelluccio Superiore', 'PZ', '85040'),
	('Castelluccio Valmaggiore', 'FG', '71020'),
	('Castell\'Umberto', 'ME', '98070'),
	('Castelmagno', 'CN', '12020'),
	('Castelmarte', 'CO', '22030'),
	('Castelmassa', 'RO', '45035'),
	('Castelmauro', 'CB', '86031'),
	('Castelmezzano', 'PZ', '85010'),
	('Castelmola', 'ME', '98030'),
	('Castelnovetto', 'PV', '27030'),
	('Castelnovo Bariano', 'RO', '45030'),
	('Castelnovo del Friuli', 'PN', '33090'),
	('Castelnovo di Sotto', 'RE', '42024'),
	('Castelnovo ne\' Monti', 'RE', '42035'),
	('Castelnuovo', 'TN', '38050'),
	('Castelnuovo Belbo', 'AT', '14043'),
	('Castelnuovo Berardenga', 'SI', '53019'),
	('Castelnuovo Bocca d\'Adda', 'LO', '26843'),
	('Castelnuovo Bormida', 'AL', '15017'),
	('Castelnuovo Bozzente', 'CO', '22070'),
	('Castelnuovo Calcea', 'AT', '14040'),
	('Castelnuovo Cilento', 'SA', '84040'),
	('Castelnuovo del Garda', 'VR', '37014'),
	('Castelnuovo della Daunia', 'FG', '71034'),
	('Castelnuovo di Ceva', 'CN', '12070'),
	('Castelnuovo di Conza', 'SA', '84020'),
	('Castelnuovo di Farfa', 'RI', '02031'),
	('Castelnuovo di Garfagnana', 'LU', '55032'),
	('Castelnuovo di Porto', 'RM', '00060'),
	('Castelnuovo di Val di Cecina', 'PI', '56041'),
	('Castelnuovo Don Bosco', 'AT', '14022'),
	('Castelnuovo Magra', 'SP', '19033'),
	('Castelnuovo Nigra', 'TO', '10080'),
	('Castelnuovo Parano', 'FR', '03040'),
	('Castelnuovo Rangone', 'MO', '41051'),
	('Castelnuovo Scrivia', 'AL', '15053'),
	('Castelpagano', 'BN', '82024'),
	('Castelpetroso', 'IS', '86090'),
	('Castelpizzuto', 'IS', '86090'),
	('Castelplanio', 'AN', '60031'),
	('Castelpoto', 'BN', '82030'),
	('Castelraimondo', 'MC', '62022'),
	('Castelrotto', 'BZ', '39040'),
	('Castelsantangelo sul Nera', 'MC', '62039'),
	('Castelsaraceno', 'PZ', '85031'),
	('Castelsardo', 'SS', '07031'),
	('Castelseprio', 'VA', '21050'),
	('Castelsilano', 'KR', '88834'),
	('Castelspina', 'AL', '15070'),
	('Casteltermini', 'AG', '92025'),
	('Castelveccana', 'VA', '21010'),
	('Castelvecchio Calvisio', 'AQ', '67020'),
	('Castelvecchio di Rocca Barbena', 'SV', '17034'),
	('Castelvecchio Subequo', 'AQ', '67024'),
	('Castelvenere', 'BN', '82037'),
	('Castelverde', 'CR', '26022'),
	('Castelverrino', 'IS', '86080'),
	('Castelvetere in Val Fortore', 'BN', '82023'),
	('Castelvetere sul Calore', 'AV', '83040'),
	('Castelvetrano', 'TP', '91022'),
	('Castelvetro di Modena', 'MO', '41014'),
	('Castelvetro Piacentino', 'PC', '29010'),
	('Castelvisconti', 'CR', '26010'),
	('Castenaso', 'BO', '40055'),
	('Castenedolo', 'BS', '25014'),
	('Castiadas', 'CA', '09040'),
	('Castiglion Fibocchi', 'AR', '52029'),
	('Castiglion Fiorentino', 'AR', '52043'),
	('Castiglione a Casauria', 'PE', '65020'),
	('Castiglione Chiavarese', 'GE', '16030'),
	('Castiglione Cosentino', 'CS', '87040'),
	('Castiglione d\'Adda', 'LO', '26823'),
	('Castiglione dei Pepoli', 'BO', '40035'),
	('Castiglione del Genovesi', 'SA', '84090'),
	('Castiglione del Lago', 'PG', '06061'),
	('Castiglione della Pescaia', 'GR', '58043'),
	('Castiglione delle Stiviere', 'MN', '46043'),
	('Castiglione di Garfagnana', 'LU', '55033'),
	('Castiglione di Sicilia', 'CT', '95012'),
	('Castiglione d\'Intelvi', 'CO', '22023'),
	('Castiglione d\'Orcia', 'SI', '53023'),
	('Castiglione Falletto', 'CN', '12060'),
	('Castiglione in Teverina', 'VT', '01024'),
	('Castiglione Messer Marino', 'CH', '66033'),
	('Castiglione Messer Raimondo', 'TE', '64034'),
	('Castiglione Olona', 'VA', '21043'),
	('Castiglione Tinella', 'CN', '12053'),
	('Castiglione Torinese', 'TO', '10090'),
	('Castignano', 'AP', '63072'),
	('Castilenti', 'TE', '64035'),
	('Castino', 'CN', '12050'),
	('Castione Andevenno', 'SO', '23012'),
	('Castione della Presolana', 'BG', '24020'),
	('Castions di Strada', 'UD', '33050'),
	('Castiraga Vidardo', 'LO', '26866'),
	('Casto', 'BS', '25070'),
	('Castorano', 'AP', '63081'),
	('Castrezzato', 'BS', '25030'),
	('Castri di Lecce', 'LE', '73020'),
	('Castrignano de\' Greci', 'LE', '73020'),
	('Castrignano del Capo', 'LE', '73040'),
	('Castro', 'BG', '24063'),
	('Castro', 'LE', '73030'),
	('Castro dei Volsci', 'FR', '03020'),
	('Castrocaro Terme e Terra del Sole', 'FC', '47011'),
	('Castrocielo', 'FR', '03030'),
	('Castrofilippo', 'AG', '92020'),
	('Castrolibero', 'CS', '87040'),
	('Castronno', 'VA', '21040'),
	('Castronovo di Sicilia', 'PA', '90030'),
	('Castronuovo di Sant\'Andrea', 'PZ', '85030'),
	('Castropignano', 'CB', '86010'),
	('Castroreale', 'ME', '98053'),
	('Castroregio', 'CS', '87070'),
	('Castrovillari', 'CS', '87012'),
	('Catania', 'CT', '95121'),
	('Catania', 'CT', '95131'),
	('Catanzaro', 'CZ', '88100'),
	('Catenanuova', 'EN', '94010'),
	('Catignano', 'PE', '65011'),
	('Cattolica', 'RN', '47841'),
	('Cattolica Eraclea', 'AG', '92011'),
	('Caulonia', 'RC', '89041'),
	('Cautano', 'BN', '82030'),
	('Cava de\' Tirreni', 'SA', '84013'),
	('Cava Manara', 'PV', '27051'),
	('Cavacurta', 'LO', '26844'),
	('Cavaglià', 'BI', '13881'),
	('Cavaglietto', 'NO', '28010'),
	('Cavaglio d\'Agogna', 'NO', '28010'),
	('Cavaglio-Spoccia', 'VB', '28825'),
	('Cavagnolo', 'TO', '10020'),
	('Cavaion Veronese', 'VR', '37010'),
	('Cavalese', 'TN', '38033'),
	('Cavallasca', 'CO', '22020'),
	('Cavallerleone', 'CN', '12030'),
	('Cavallermaggiore', 'CN', '12030'),
	('Cavallino', 'LE', '73020'),
	('Cavallino-Treporti', 'VE', '30013'),
	('Cavallirio', 'NO', '28010'),
	('Cavareno', 'TN', '38011'),
	('Cavargna', 'CO', '22010'),
	('Cavaria con Premezzo', 'VA', '21044'),
	('Cavarzere', 'VE', '30014'),
	('Cavaso del Tomba', 'TV', '31034'),
	('Cavasso Nuovo', 'PN', '33092'),
	('Cavatore', 'AL', '15010'),
	('Cavazzo Carnico', 'UD', '33020'),
	('Cave', 'RM', '00033'),
	('Cavedago', 'TN', '38010'),
	('Cavedine', 'TN', '38073'),
	('Cavenago d\'Adda', 'LO', '26824'),
	('Cavenago di Brianza', 'MB', '20873'),
	('Cavernago', 'BG', '24050'),
	('Cavezzo', 'MO', '41032'),
	('Cavizzana', 'TN', '38022'),
	('Cavour', 'TO', '10061'),
	('Cavriago', 'RE', '42025'),
	('Cavriana', 'MN', '46040'),
	('Cavriglia', 'AR', '52022'),
	('Cazzago Brabbia', 'VA', '21020'),
	('Cazzago San Martino', 'BS', '25046'),
	('Cazzano di Tramigna', 'VR', '37030'),
	('Cazzano Sant\'Andrea', 'BG', '24026'),
	('Ceccano', 'FR', '03023'),
	('Cecima', 'PV', '27050'),
	('Cecina', 'LI', '57023'),
	('Cedegolo', 'BS', '25051'),
	('Cedrasco', 'SO', '23010'),
	('Cefalà Diana', 'PA', '90030'),
	('Cefalù', 'PA', '90015'),
	('Ceggia', 'VE', '30022'),
	('Ceglie Messapica', 'BR', '72013'),
	('Celano', 'AQ', '67043'),
	('Celenza sul Trigno', 'CH', '66050'),
	('Celenza Valfortore', 'FG', '71035'),
	('Celico', 'CS', '87053'),
	('Cella Dati', 'CR', '26040'),
	('Cella Monte', 'AL', '15034'),
	('Cellamare', 'BA', '70010'),
	('Cellara', 'CS', '87050'),
	('Cellarengo', 'AT', '14010'),
	('Cellatica', 'BS', '25060'),
	('Celle di Bulgheria', 'SA', '84040'),
	('Celle di Macra', 'CN', '12020'),
	('Celle di San Vito', 'FG', '71020'),
	('Celle Enomondo', 'AT', '14010'),
	('Celle Ligure', 'SV', '17015'),
	('Celleno', 'VT', '01020'),
	('Cellere', 'VT', '01010'),
	('Cellino Attanasio', 'TE', '64036'),
	('Cellino San Marco', 'BR', '72020'),
	('Cellio', 'VC', '13024'),
	('Cellole', 'CE', '81030'),
	('Cembra', 'TN', '38034'),
	('Cenadi', 'CZ', '88067'),
	('Cenate Sopra', 'BG', '24060'),
	('Cenate Sotto', 'BG', '24069'),
	('Cencenighe Agordino', 'BL', '32020'),
	('Cene', 'BG', '24020'),
	('Ceneselli', 'RO', '45030'),
	('Cengio', 'SV', '17056'),
	('Centa San Nicolò', 'TN', '38040'),
	('Centallo', 'CN', '12044'),
	('Cento', 'FE', '44042'),
	('Centola', 'SA', '84051'),
	('Centrache', 'CZ', '88067'),
	('Centuripe', 'EN', '94010'),
	('Cepagatti', 'PE', '65012'),
	('Ceppaloni', 'BN', '82010'),
	('Ceppo Morelli', 'VB', '28875'),
	('Ceprano', 'FR', '03024'),
	('Cerami', 'EN', '94010'),
	('Ceranesi', 'GE', '16014'),
	('Cerano', 'NO', '28065'),
	('Cerano d\'Intelvi', 'CO', '22020'),
	('Ceranova', 'PV', '27010'),
	('Ceraso', 'SA', '84052'),
	('Cercemaggiore', 'CB', '86012'),
	('Cercenasco', 'TO', '10060'),
	('Cercepiccola', 'CB', '86010'),
	('Cerchiara di Calabria', 'CS', '87070'),
	('Cerchio', 'AQ', '67044'),
	('Cercino', 'SO', '23016'),
	('Cercivento', 'UD', '33020'),
	('Cercola', 'NA', '80040'),
	('Cerda', 'PA', '90010'),
	('Cerea', 'VR', '37053'),
	('Ceregnano', 'RO', '45010'),
	('Cerenzia', 'KR', '88833'),
	('Ceres', 'TO', '10070'),
	('Ceresara', 'MN', '46040'),
	('Cereseto', 'AL', '15020'),
	('Ceresole Alba', 'CN', '12040'),
	('Ceresole Reale', 'TO', '10080'),
	('Cerete', 'BG', '24020'),
	('Ceretto Lomellina', 'PV', '27030'),
	('Cergnago', 'PV', '27020'),
	('Ceriale', 'SV', '17023'),
	('Ceriana', 'IM', '18034'),
	('Ceriano Laghetto', 'MB', '20816'),
	('Cerignale', 'PC', '29020'),
	('Cerignola', 'FG', '71042'),
	('Cerisano', 'CS', '87044'),
	('Cermenate', 'CO', '22072'),
	('Cermes', 'BZ', '39010'),
	('Cermignano', 'TE', '64037'),
	('Cernobbio', 'CO', '22012'),
	('Cernusco Lombardone', 'LC', '23870'),
	('Cernusco sul Naviglio', 'MI', '20063'),
	('Cerreto Castello', 'BI', '13852'),
	('Cerreto d\'Asti', 'AT', '14020'),
	('Cerreto d\'Esi', 'AN', '60043'),
	('Cerreto di Spoleto', 'PG', '06041'),
	('Cerreto Grue', 'AL', '15050'),
	('Cerreto Guidi', 'FI', '50050'),
	('Cerreto Laziale', 'RM', '00020'),
	('Cerreto Sannita', 'BN', '82032'),
	('Cerretto Langhe', 'CN', '12050'),
	('Cerrina Monferrato', 'AL', '15020'),
	('Cerrione', 'BI', '13882'),
	('Cerro al Lambro', 'MI', '20070'),
	('Cerro al Volturno', 'IS', '86072'),
	('Cerro Maggiore', 'MI', '20023'),
	('Cerro Tanaro', 'AT', '14030'),
	('Cerro Veronese', 'VR', '37020'),
	('Cersosimo', 'PZ', '85030'),
	('Certaldo', 'FI', '50052'),
	('Certosa di Pavia', 'PV', '27012'),
	('Cerva', 'CZ', '88050'),
	('Cervara di Roma', 'RM', '00020'),
	('Cervarese Santa Croce', 'PD', '35030'),
	('Cervaro', 'FR', '03044'),
	('Cervasca', 'CN', '12010'),
	('Cervatto', 'VC', '13025'),
	('Cerveno', 'BS', '25040'),
	('Cervere', 'CN', '12040'),
	('Cervesina', 'PV', '27050'),
	('Cerveteri', 'RM', '00052'),
	('Cervia', 'RA', '48015'),
	('Cervicati', 'CS', '87010'),
	('Cervignano d\'Adda', 'LO', '26832'),
	('Cervignano del Friuli', 'UD', '33052'),
	('Cervinara', 'AV', '83012'),
	('Cervino', 'CE', '81023'),
	('Cervo', 'IM', '18010'),
	('Cerzeto', 'CS', '87040'),
	('Cesa', 'CE', '81030'),
	('Cesana Brianza', 'LC', '23861'),
	('Cesana Torinese', 'TO', '10054'),
	('Cesano Boscone', 'MI', '20090'),
	('Cesano Maderno', 'MB', '20811'),
	('Cesara', 'VB', '28891'),
	('Cesarò', 'ME', '98033'),
	('Cesate', 'MI', '20020'),
	('Cesena', 'FC', '47521'),
	('Cesena', 'FC', '47522'),
	('Cesena', 'FC', '47523'),
	('Cesenatico', 'FC', '47042'),
	('Cesinali', 'AV', '83020'),
	('Cesio', 'IM', '18022'),
	('Cesiomaggiore', 'BL', '32030'),
	('Cessalto', 'TV', '31040'),
	('Cessaniti', 'VV', '89816'),
	('Cessapalombo', 'MC', '62020'),
	('Cessole', 'AT', '14050'),
	('Cetara', 'SA', '84010'),
	('Ceto', 'BS', '25040'),
	('Cetona', 'SI', '53040'),
	('Cetraro', 'CS', '87022'),
	('Ceva', 'CN', '12073'),
	('Cevo', 'BS', '25040'),
	('Challand-Saint-Anselme', 'AO', '11020'),
	('Challand-Saint-Victor', 'AO', '11020'),
	('Chambave', 'AO', '11023'),
	('Chamois', 'AO', '11020'),
	('Champdepraz', 'AO', '11020'),
	('Champorcher', 'AO', '11020'),
	('Charvensod', 'AO', '11020'),
	('Chatillon', 'AO', '11024'),
	('Cherasco', 'CN', '12062'),
	('Cheremule', 'SS', '07040'),
	('Chialamberto', 'TO', '10070'),
	('Chiampo', 'VI', '36072'),
	('Chianche', 'AV', '83010'),
	('Chianciano Terme', 'SI', '53042'),
	('Chianni', 'PI', '56034'),
	('Chianocco', 'TO', '10050'),
	('Chiaramonte Gulfi', 'RG', '97012'),
	('Chiaramonti', 'SS', '07030'),
	('Chiarano', 'TV', '31040'),
	('Chiaravalle', 'AN', '60033'),
	('Chiaravalle Centrale', 'CZ', '88064'),
	('Chiari', 'BS', '25032'),
	('Chiaromonte', 'PZ', '85032'),
	('Chiauci', 'IS', '86097'),
	('Chiavari', 'GE', '16043'),
	('Chiavenna', 'SO', '23022'),
	('Chiaverano', 'TO', '10010'),
	('Chienes', 'BZ', '39030'),
	('Chieri', 'TO', '10023'),
	('Chies d\'Alpago', 'BL', '32010'),
	('Chiesa in Valmalenco', 'SO', '23023'),
	('Chiesanuova', 'TO', '10080'),
	('Chiesina Uzzanese', 'PT', '51013'),
	('Chieti', 'CH', '66100'),
	('Chieuti', 'FG', '71010'),
	('Chieve', 'CR', '26010'),
	('Chignolo d\'Isola', 'BG', '24040'),
	('Chignolo Po', 'PV', '27013'),
	('Chioggia', 'VE', '30015'),
	('Chiomonte', 'TO', '10050'),
	('Chions', 'PN', '33083'),
	('Chiopris-Viscone', 'UD', '33048'),
	('Chitignano', 'AR', '52010'),
	('Chiuduno', 'BG', '24060'),
	('Chiuppano', 'VI', '36010'),
	('Chiuro', 'SO', '23030'),
	('Chiusa', 'BZ', '39043'),
	('Chiusa di Pesio', 'CN', '12013'),
	('Chiusa di San Michele', 'TO', '10050'),
	('Chiusa Sclafani', 'PA', '90033'),
	('Chiusaforte', 'UD', '33010'),
	('Chiusanico', 'IM', '18027'),
	('Chiusano d\'Asti', 'AT', '14025'),
	('Chiusano di San Domenico', 'AV', '83040'),
	('Chiusavecchia', 'IM', '18027'),
	('Chiusdino', 'SI', '53012'),
	('Chiusi', 'SI', '53043'),
	('Chiusi della Verna', 'AR', '52010'),
	('Chivasso', 'TO', '10034'),
	('Ciampino', 'RM', '00043'),
	('Cianciana', 'AG', '92012'),
	('Cibiana di Cadore', 'BL', '32040'),
	('Cicagna', 'GE', '16044'),
	('Cicala', 'CZ', '88040'),
	('Cicciano', 'NA', '80033'),
	('Cicerale', 'SA', '84053'),
	('Ciciliano', 'RM', '00020'),
	('Cicognolo', 'CR', '26030'),
	('Ciconio', 'TO', '10080'),
	('Cigliano', 'VC', '13043'),
	('Cigliè', 'CN', '12060'),
	('Cigognola', 'PV', '27040'),
	('Cigole', 'BS', '25020'),
	('Cilavegna', 'PV', '27024'),
	('Cimadolmo', 'TV', '31010'),
	('Cimbergo', 'BS', '25050'),
	('Cimego', 'TN', '38082'),
	('Ciminà', 'RC', '89040'),
	('Ciminna', 'PA', '90023'),
	('Cimitile', 'NA', '80030'),
	('Cimolais', 'PN', '33080'),
	('Cimone', 'TN', '38060'),
	('Cinaglio', 'AT', '14020'),
	('Cineto Romano', 'RM', '00020'),
	('Cingia de\' Botti', 'CR', '26042'),
	('Cingoli', 'MC', '62011'),
	('Cinigiano', 'GR', '58044'),
	('Cinisello Balsamo', 'MI', '20092'),
	('Cinisi', 'PA', '90045'),
	('Cino', 'SO', '23010'),
	('Cinquefrondi', 'RC', '89021'),
	('Cintano', 'TO', '10080'),
	('Cinte Tesino', 'TN', '38050'),
	('Cinto Caomaggiore', 'VE', '30020'),
	('Cinto Euganeo', 'PD', '35030'),
	('Cinzano', 'TO', '10090'),
	('Ciorlano', 'CE', '81010'),
	('Cipressa', 'IM', '18017'),
	('Circello', 'BN', '82020'),
	('Ciriè', 'TO', '10073'),
	('Cirigliano', 'MT', '75010'),
	('Cirimido', 'CO', '22070'),
	('Cirò', 'KR', '88813'),
	('Cirò Marina', 'KR', '88811'),
	('Cis', 'TN', '38020'),
	('Cisano Bergamasco', 'BG', '24034'),
	('Cisano sul Neva', 'SV', '17035'),
	('Ciserano', 'BG', '24040'),
	('Cislago', 'VA', '21040'),
	('Cisliano', 'MI', '20080'),
	('Cismon del Grappa', 'VI', '36020'),
	('Cison di Valmarino', 'TV', '31030'),
	('Cissone', 'CN', '12050'),
	('Cisterna d\'Asti', 'AT', '14010'),
	('Cisterna di Latina', 'LT', '04012'),
	('Cisternino', 'BR', '72014'),
	('Citerna', 'PG', '06010'),
	('Città della Pieve', 'PG', '06062'),
	('Città di Castello', 'PG', '06012'),
	('Città Sant\'Angelo', 'PE', '65013'),
	('Cittadella', 'PD', '35013'),
	('Cittaducale', 'RI', '02015'),
	('Cittanova', 'RC', '89022'),
	('Cittareale', 'RI', '02010'),
	('Cittiglio', 'VA', '21033'),
	('Civate', 'LC', '23862'),
	('Civenna', 'CO', '22030'),
	('Civezza', 'IM', '18017'),
	('Civezzano', 'TN', '38045'),
	('Civiasco', 'VC', '13010'),
	('Cividale del Friuli', 'UD', '33043'),
	('Cividate al Piano', 'BG', '24050'),
	('Cividate Camuno', 'BS', '25040'),
	('Civita', 'CS', '87010'),
	('Civita Castellana', 'VT', '01033'),
	('Civita d\'Antino', 'AQ', '67050'),
	('Civitacampomarano', 'CB', '86030'),
	('Civitaluparella', 'CH', '66040'),
	('Civitanova del Sannio', 'IS', '86094'),
	('Civitanova Marche', 'MC', '62012'),
	('Civitaquana', 'PE', '65010'),
	('Civitavecchia', 'RM', '00053'),
	('Civitella Alfedena', 'AQ', '67030'),
	('Civitella Casanova', 'PE', '65010'),
	('Civitella d\'Agliano', 'VT', '01020'),
	('Civitella del Tronto', 'TE', '64010'),
	('Civitella di Romagna', 'FC', '47012'),
	('Civitella in Val di Chiana', 'AR', '52041'),
	('Civitella Messer Raimondo', 'CH', '66010'),
	('Civitella Paganico', 'GR', '58045'),
	('Civitella Roveto', 'AQ', '67054'),
	('Civitella San Paolo', 'RM', '00060'),
	('Civo', 'SO', '23010'),
	('Claino con Osteno', 'CO', '22010'),
	('Claut', 'PN', '33080'),
	('Clauzetto', 'PN', '33090'),
	('Clavesana', 'CN', '12060'),
	('Claviere', 'TO', '10050'),
	('Cles', 'TN', '38023'),
	('Cleto', 'CS', '87030'),
	('Clivio', 'VA', '21050'),
	('Cloz', 'TN', '38020'),
	('Clusone', 'BG', '24023'),
	('Coassolo Torinese', 'TO', '10070'),
	('Coazze', 'TO', '10050'),
	('Coazzolo', 'AT', '14054'),
	('Coccaglio', 'BS', '25030'),
	('Cocconato', 'AT', '14023'),
	('Cocquio-Trevisago', 'VA', '21034'),
	('Cocullo', 'AQ', '67030'),
	('Codevigo', 'PD', '35020'),
	('Codevilla', 'PV', '27050'),
	('Codigoro', 'FE', '44021'),
	('Codognè', 'TV', '31013'),
	('Codogno', 'LO', '26845'),
	('Codroipo', 'UD', '33033'),
	('Codrongianos', 'SS', '07040'),
	('Coggiola', 'BI', '13863'),
	('Cogliate', 'MB', '20815'),
	('Cogne', 'AO', '11012'),
	('Cogoleto', 'GE', '16016'),
	('Cogollo del Cengio', 'VI', '36010'),
	('Cogorno', 'GE', '16030'),
	('Colazza', 'NO', '28010'),
	('Colbordolo', 'PU', '61022'),
	('Colere', 'BG', '24020'),
	('Colfelice', 'FR', '03030'),
	('Coli', 'PC', '29020'),
	('Colico', 'LC', '23823'),
	('Collagna', 'RE', '42037'),
	('Collalto Sabino', 'RI', '02022'),
	('Collarmele', 'AQ', '67040'),
	('Collazzone', 'PG', '06050'),
	('Colle Brianza', 'LC', '23886'),
	('Colle d\'Anchise', 'CB', '86020'),
	('Colle di Tora', 'RI', '02020'),
	('Colle di Val d\'Elsa', 'SI', '53034'),
	('Colle San Magno', 'FR', '03030'),
	('Colle Sannita', 'BN', '82024'),
	('Colle Santa Lucia', 'BL', '32020'),
	('Colle Umberto', 'TV', '31014'),
	('Collebeato', 'BS', '25060'),
	('Collecchio', 'PR', '43044'),
	('Collecorvino', 'PE', '65010'),
	('Colledara', 'TE', '64042'),
	('Colledimacine', 'CH', '66010'),
	('Colledimezzo', 'CH', '66040'),
	('Colleferro', 'RM', '00034'),
	('Collegiove', 'RI', '02020'),
	('Collegno', 'TO', '10093'),
	('Collelongo', 'AQ', '67050'),
	('Collepardo', 'FR', '03010'),
	('Collepasso', 'LE', '73040'),
	('Collepietro', 'AQ', '67020'),
	('Colleretto Castelnuovo', 'TO', '10080'),
	('Colleretto Giacosa', 'TO', '10010'),
	('Collesalvetti', 'LI', '57014'),
	('Collesano', 'PA', '90016'),
	('Colletorto', 'CB', '86044'),
	('Collevecchio', 'RI', '02042'),
	('Colli a Volturno', 'IS', '86073'),
	('Colli del Tronto', 'AP', '63079'),
	('Colli sul Velino', 'RI', '02010'),
	('Colliano', 'SA', '84020'),
	('Collinas', 'VS', '09020'),
	('Collio', 'BS', '25060'),
	('Collobiano', 'VC', '13030'),
	('Colloredo di Monte Albano', 'UD', '33010'),
	('Colmurano', 'MC', '62020'),
	('Colobraro', 'MT', '75021'),
	('Cologna Veneta', 'VR', '37044'),
	('Cologne', 'BS', '25033'),
	('Cologno al Serio', 'BG', '24055'),
	('Cologno Monzese', 'MI', '20093'),
	('Colognola ai Colli', 'VR', '37030'),
	('Colonna', 'RM', '00030'),
	('Colonnella', 'TE', '64010'),
	('Colonno', 'CO', '22010'),
	('Colorina', 'SO', '23010'),
	('Colorno', 'PR', '43052'),
	('Colosimi', 'CS', '87050'),
	('Colturano', 'MI', '20060'),
	('Colzate', 'BG', '24020'),
	('Comabbio', 'VA', '21020'),
	('Comacchio', 'FE', '44022'),
	('Comano', 'MS', '54015'),
	('Comano Terme', 'TN', '38077'),
	('Comazzo', 'LO', '26833'),
	('Comeglians', 'UD', '33023'),
	('Comelico Superiore', 'BL', '32040'),
	('Comerio', 'VA', '21025'),
	('Comezzano-Cizzago', 'BS', '25030'),
	('Comignago', 'NO', '28060'),
	('Comiso', 'RG', '97013'),
	('Comitini', 'AG', '92020'),
	('Comiziano', 'NA', '80030'),
	('Commessaggio', 'MN', '46010'),
	('Commezzadura', 'TN', '38020'),
	('Como', 'CO', '22100'),
	('Compiano', 'PR', '43053'),
	('Comun Nuovo', 'BG', '24040'),
	('Comunanza', 'AP', '63087'),
	('Cona', 'VE', '30010'),
	('Conca Casale', 'IS', '86070'),
	('Conca dei Marini', 'SA', '84010'),
	('Conca della Campania', 'CE', '81044'),
	('Concamarise', 'VR', '37050'),
	('Concerviano', 'RI', '02020'),
	('Concesio', 'BS', '25062'),
	('Conco', 'VI', '36062'),
	('Concordia Sagittaria', 'VE', '30023'),
	('Concordia sulla Secchia', 'MO', '41033'),
	('Concorezzo', 'MB', '20863'),
	('Condino', 'TN', '38083'),
	('Condofuri', 'RC', '89030'),
	('Condove', 'TO', '10055'),
	('Condrò', 'ME', '98040'),
	('Conegliano', 'TV', '31015'),
	('Confienza', 'PV', '27030'),
	('Configni', 'RI', '02040'),
	('Conflenti', 'CZ', '88040'),
	('Coniolo', 'AL', '15030'),
	('Conselice', 'RA', '48017'),
	('Conselve', 'PD', '35026'),
	('Contessa Entellina', 'PA', '90030'),
	('Contigliano', 'RI', '02043'),
	('Contrada', 'AV', '83020'),
	('Controguerra', 'TE', '64010'),
	('Controne', 'SA', '84020'),
	('Contursi Terme', 'SA', '84024'),
	('Conversano', 'BA', '70014'),
	('Conza della Campania', 'AV', '83040'),
	('Conzano', 'AL', '15030'),
	('Copertino', 'LE', '73043'),
	('Copiano', 'PV', '27010'),
	('Copparo', 'FE', '44034'),
	('Corana', 'PV', '27050'),
	('Corato', 'BA', '70033'),
	('Corbara', 'SA', '84010'),
	('Corbetta', 'MI', '20011'),
	('Corbola', 'RO', '45015'),
	('Corchiano', 'VT', '01030'),
	('Corciano', 'PG', '06073'),
	('Cordenons', 'PN', '33084'),
	('Cordignano', 'TV', '31016'),
	('Cordovado', 'PN', '33075'),
	('Coredo', 'TN', '38010'),
	('Coreglia Antelminelli', 'LU', '55025'),
	('Coreglia Ligure', 'GE', '16040'),
	('Coreno Ausonio', 'FR', '03040'),
	('Corfinio', 'AQ', '67030'),
	('Cori', 'LT', '04010'),
	('Coriano', 'RN', '47853'),
	('Corigliano Calabro', 'CS', '87064'),
	('Corigliano d\'Otranto', 'LE', '73022'),
	('Corinaldo', 'AN', '60013'),
	('Corio', 'TO', '10070'),
	('Corleone', 'PA', '90034'),
	('Corleto Monforte', 'SA', '84020'),
	('Corleto Perticara', 'PZ', '85012'),
	('Cormano', 'MI', '20032'),
	('Cormons', 'GO', '34071'),
	('Corna Imagna', 'BG', '24030'),
	('Cornalba', 'BG', '24017'),
	('Cornale', 'PV', '27050'),
	('Cornaredo', 'MI', '20010'),
	('Cornate d\'Adda', 'MB', '20872'),
	('Cornedo all\'Isarco', 'BZ', '39053'),
	('Cornedo Vicentino', 'VI', '36073'),
	('Cornegliano Laudense', 'LO', '26854'),
	('Corneliano d\'Alba', 'CN', '12040'),
	('Corniglio', 'PR', '43021'),
	('Corno di Rosazzo', 'UD', '33040'),
	('Corno Giovine', 'LO', '26846'),
	('Cornovecchio', 'LO', '26842'),
	('Cornuda', 'TV', '31041'),
	('Correggio', 'RE', '42015'),
	('Correzzana', 'MB', '20856'),
	('Correzzola', 'PD', '35020'),
	('Corrido', 'CO', '22010'),
	('Corridonia', 'MC', '62014'),
	('Corropoli', 'TE', '64013'),
	('Corsano', 'LE', '73033'),
	('Corsico', 'MI', '20094'),
	('Corsione', 'AT', '14020'),
	('Cortaccia sulla Strada del Vino', 'BZ', '39040'),
	('Cortale', 'CZ', '88020'),
	('Cortandone', 'AT', '14013'),
	('Cortanze', 'AT', '14020'),
	('Cortazzone', 'AT', '14010'),
	('Corte Brugnatella', 'PC', '29020'),
	('Corte de\' Cortesi con Cignone', 'CR', '26020'),
	('Corte de\' Frati', 'CR', '26010'),
	('Corte Franca', 'BS', '25040'),
	('Corte Palasio', 'LO', '26834'),
	('Cortemaggiore', 'PC', '29016'),
	('Cortemilia', 'CN', '12074'),
	('Corteno Golgi', 'BS', '25040'),
	('Cortenova', 'LC', '23813'),
	('Cortenuova', 'BG', '24050'),
	('Corteolona', 'PV', '27014'),
	('Cortiglione', 'AT', '14040'),
	('Cortina d\'Ampezzo', 'BL', '32043'),
	('Cortina sulla Strada del Vino', 'BZ', '39040'),
	('Cortino', 'TE', '64040'),
	('Cortona', 'AR', '52044'),
	('Corvara', 'PE', '65020'),
	('Corvara in Badia', 'BZ', '39033'),
	('Corvino San Quirico', 'PV', '27050'),
	('Corzano', 'BS', '25030'),
	('Coseano', 'UD', '33030'),
	('Cosenza', 'CS', '87100'),
	('Cosio d\'Arroscia', 'IM', '18023'),
	('Cosio Valtellino', 'SO', '23013'),
	('Cosoleto', 'RC', '89050'),
	('Cossano Belbo', 'CN', '12054'),
	('Cossano Canavese', 'TO', '10010'),
	('Cossato', 'BI', '13836'),
	('Cosseria', 'SV', '17017'),
	('Cossignano', 'AP', '63067'),
	('Cossogno', 'VB', '28801'),
	('Cossoine', 'SS', '07010'),
	('Cossombrato', 'AT', '14020'),
	('Costa de\' Nobili', 'PV', '27010'),
	('Costa di Mezzate', 'BG', '24060'),
	('Costa di Rovigo', 'RO', '45023'),
	('Costa Masnaga', 'LC', '23845'),
	('Costa Serina', 'BG', '24010'),
	('Costa Valle Imagna', 'BG', '24030'),
	('Costa Vescovato', 'AL', '15050'),
	('Costa Volpino', 'BG', '24062'),
	('Costabissara', 'VI', '36030'),
	('Costacciaro', 'PG', '06021'),
	('Costanzana', 'VC', '13033'),
	('Costarainera', 'IM', '18017'),
	('Costermano', 'VR', '37010'),
	('Costigliole d\'Asti', 'AT', '14055'),
	('Costigliole Saluzzo', 'CN', '12024'),
	('Cotignola', 'RA', '48010'),
	('Cotronei', 'KR', '88836'),
	('Cottanello', 'RI', '02040'),
	('Courmayeur', 'AO', '11013'),
	('Covo', 'BG', '24050'),
	('Cozzo', 'PV', '27030'),
	('Craco', 'MT', '75010'),
	('Crandola Valsassina', 'LC', '23832'),
	('Cravagliana', 'VC', '13020'),
	('Cravanzana', 'CN', '12050'),
	('Craveggia', 'VB', '28852'),
	('Creazzo', 'VI', '36051'),
	('Crecchio', 'CH', '66014'),
	('Credaro', 'BG', '24060'),
	('Credera Rubbiano', 'CR', '26010'),
	('Crema', 'CR', '26013'),
	('Cremella', 'LC', '23894'),
	('Cremenaga', 'VA', '21030'),
	('Cremeno', 'LC', '23814'),
	('Cremia', 'CO', '22010'),
	('Cremolino', 'AL', '15010'),
	('Cremona', 'CR', '26100'),
	('Cremosano', 'CR', '26010'),
	('Crescentino', 'VC', '13044'),
	('Crespadoro', 'VI', '36070'),
	('Crespano del Grappa', 'TV', '31017'),
	('Crespellano', 'BO', '40056'),
	('Crespiatica', 'LO', '26835'),
	('Crespina', 'PI', '56040'),
	('Crespino', 'RO', '45030'),
	('Cressa', 'NO', '28012'),
	('Crevacuore', 'BI', '13864'),
	('Crevalcore', 'BO', '40014'),
	('Crevoladossola', 'VB', '28865'),
	('Crispano', 'NA', '80020'),
	('Crispiano', 'TA', '74012'),
	('Crissolo', 'CN', '12030'),
	('Crocefieschi', 'GE', '16010'),
	('Crocetta del Montello', 'TV', '31035'),
	('Crodo', 'VB', '28862'),
	('Crognaleto', 'TE', '64043'),
	('Cropalati', 'CS', '87060'),
	('Cropani', 'CZ', '88051'),
	('Crosa', 'BI', '13853'),
	('Crosia', 'CS', '87060'),
	('Crosio della Valle', 'VA', '21020'),
	('Crotone', 'KR', '88900'),
	('Crotta d\'Adda', 'CR', '26020'),
	('Crova', 'VC', '13040'),
	('Croviana', 'TN', '38027'),
	('Crucoli', 'KR', '88812'),
	('Cuasso al Monte', 'VA', '21050'),
	('Cuccaro Monferrato', 'AL', '15040'),
	('Cuccaro Vetere', 'SA', '84050'),
	('Cucciago', 'CO', '22060'),
	('Cuceglio', 'TO', '10090'),
	('Cuggiono', 'MI', '20012'),
	('Cugliate-Fabiasco', 'VA', '21030'),
	('Cuglieri', 'OR', '09073'),
	('Cugnoli', 'PE', '65020'),
	('Cumiana', 'TO', '10040'),
	('Cumignano sul Naviglio', 'CR', '26020'),
	('Cunardo', 'VA', '21035'),
	('Cuneo', 'CN', '12100'),
	('Cunevo', 'TN', '38010'),
	('Cunico', 'AT', '14026'),
	('Cuorgnè', 'TO', '10082'),
	('Cupello', 'CH', '66051'),
	('Cupra Marittima', 'AP', '63064'),
	('Cupramontana', 'AN', '60034'),
	('Cura Carpignano', 'PV', '27010'),
	('Curcuris', 'OR', '09090'),
	('Cureggio', 'NO', '28060'),
	('Curiglia con Monteviasco', 'VA', '21010'),
	('Curinga', 'CZ', '88022'),
	('Curino', 'BI', '13865'),
	('Curno', 'BG', '24035'),
	('Curon Venosta', 'BZ', '39027'),
	('Cursi', 'LE', '73020'),
	('Cursolo-Orasso', 'VB', '28827'),
	('Curtarolo', 'PD', '35010'),
	('Curtatone', 'MN', '46010'),
	('Curti', 'CE', '81040'),
	('Cusago', 'MI', '20090'),
	('Cusano Milanino', 'MI', '20095'),
	('Cusano Mutri', 'BN', '82033'),
	('Cusino', 'CO', '22010'),
	('Cusio', 'BG', '24010'),
	('Custonaci', 'TP', '91015'),
	('Cutigliano', 'PT', '51024'),
	('Cutro', 'KR', '88842'),
	('Cutrofiano', 'LE', '73020'),
	('Cuveglio', 'VA', '21030'),
	('Cuvio', 'VA', '21030'),
	('Daiano', 'TN', '38030'),
	('Dairago', 'MI', '20020'),
	('Dalmine', 'BG', '24044'),
	('Dambel', 'TN', '38010'),
	('Danta di Cadore', 'BL', '32040'),
	('Daone', 'TN', '38080'),
	('Darè', 'TN', '38080'),
	('Darfo Boario Terme', 'BS', '25047'),
	('Dasà', 'VV', '89832'),
	('Davagna', 'GE', '16022'),
	('Daverio', 'VA', '21020'),
	('Davoli', 'CZ', '88060'),
	('Dazio', 'SO', '23010'),
	('Decimomannu', 'CA', '09033'),
	('Decimoputzu', 'CA', '09010'),
	('Decollatura', 'CZ', '88041'),
	('Dego', 'SV', '17058'),
	('Deiva Marina', 'SP', '19013'),
	('Delebio', 'SO', '23014'),
	('Delia', 'CL', '93010'),
	('Delianuova', 'RC', '89012'),
	('Deliceto', 'FG', '71026'),
	('Dello', 'BS', '25020'),
	('Demonte', 'CN', '12014'),
	('Denice', 'AL', '15010'),
	('Denno', 'TN', '38010'),
	('Dernice', 'AL', '15056'),
	('Derovere', 'CR', '26040'),
	('Deruta', 'PG', '06053'),
	('Dervio', 'LC', '23824'),
	('Desana', 'VC', '13034'),
	('Desenzano del Garda', 'BS', '25015'),
	('Desio', 'MB', '20832'),
	('Desulo', 'NU', '08032'),
	('Diamante', 'CS', '87023'),
	('Diano Arentino', 'IM', '18013'),
	('Diano Castello', 'IM', '18013'),
	('Diano d\'Alba', 'CN', '12055'),
	('Diano Marina', 'IM', '18013'),
	('Diano San Pietro', 'IM', '18013'),
	('Dicomano', 'FI', '50062'),
	('Dignano', 'UD', '33030'),
	('Dimaro', 'TN', '38025'),
	('Dinami', 'VV', '89833'),
	('Dipignano', 'CS', '87045'),
	('Diso', 'LE', '73030'),
	('Divignano', 'NO', '28010'),
	('Dizzasco', 'CO', '22020'),
	('Dobbiaco', 'BZ', '39034'),
	('Doberdò del Lago', 'GO', '34070'),
	('Dogliani', 'CN', '12063'),
	('Dogliola', 'CH', '66050'),
	('Dogna', 'UD', '33010'),
	('Dolcè', 'VR', '37020'),
	('Dolceacqua', 'IM', '18035'),
	('Dolcedo', 'IM', '18020'),
	('Dolegna del Collio', 'GO', '34070'),
	('Dolianova', 'CA', '09041'),
	('Dolo', 'VE', '30031'),
	('Dolzago', 'LC', '23843'),
	('Domanico', 'CS', '87030'),
	('Domaso', 'CO', '22013'),
	('Domegge di Cadore', 'BL', '32040'),
	('Domicella', 'AV', '83020'),
	('Domodossola', 'VB', '28845'),
	('Domus De Maria', 'CA', '09010'),
	('Domusnovas', 'CI', '09015'),
	('Don', 'TN', '38011'),
	('Donato', 'BI', '13893'),
	('Dongo', 'CO', '22014'),
	('Donnas', 'AO', '11020'),
	('Donori', 'CA', '09040'),
	('Dorgali', 'NU', '08022'),
	('Dorio', 'LC', '23824'),
	('Dormelletto', 'NO', '28040'),
	('Dorno', 'PV', '27020'),
	('Dorsino', 'TN', '38070'),
	('Dorzano', 'BI', '13881'),
	('Dosolo', 'MN', '46030'),
	('Dossena', 'BG', '24010'),
	('Dosso del Liro', 'CO', '22010'),
	('Doues', 'AO', '11010'),
	('Dovadola', 'FC', '47013'),
	('Dovera', 'CR', '26010'),
	('Dozza', 'BO', '40060'),
	('Dragoni', 'CE', '81010'),
	('Drapia', 'VV', '89862'),
	('Drena', 'TN', '38074'),
	('Drenchia', 'UD', '33040'),
	('Dresano', 'MI', '20070'),
	('Drezzo', 'CO', '22020'),
	('Drizzona', 'CR', '26034'),
	('Dro', 'TN', '38074'),
	('Dronero', 'CN', '12025'),
	('Druento', 'TO', '10040'),
	('Druogno', 'VB', '28853'),
	('Dualchi', 'NU', '08010'),
	('Dubino', 'SO', '23015'),
	('Due Carrare', 'PD', '35020'),
	('Dueville', 'VI', '36031'),
	('Dugenta', 'BN', '82030'),
	('Duino-Aurisina', 'TS', '34011'),
	('Dumenza', 'VA', '21010'),
	('Duno', 'VA', '21030'),
	('Durazzano', 'BN', '82015'),
	('Duronia', 'CB', '86020'),
	('Dusino San Michele', 'AT', '14010'),
	('Eboli', 'SA', '84025'),
	('Edolo', 'BS', '25048'),
	('Egna', 'BZ', '39044'),
	('Elice', 'PE', '65010'),
	('Elini', 'OG', '08040'),
	('Ello', 'LC', '23848'),
	('Elmas', 'CA', '09030'),
	('Elva', 'CN', '12020'),
	('Emarèse', 'AO', '11020'),
	('Empoli', 'FI', '50053'),
	('Endine Gaiano', 'BG', '24060'),
	('Enego', 'VI', '36052'),
	('Enemonzo', 'UD', '33020'),
	('Enna', 'EN', '94100'),
	('Entracque', 'CN', '12010'),
	('Entratico', 'BG', '24060'),
	('Envie', 'CN', '12030'),
	('Episcopia', 'PZ', '85033'),
	('Eraclea', 'VE', '30020'),
	('Erba', 'CO', '22036'),
	('Erbè', 'VR', '37060'),
	('Erbezzo', 'VR', '37020'),
	('Erbusco', 'BS', '25030'),
	('Erchie', 'BR', '72020'),
	('Ercolano', 'NA', '80056'),
	('Erice', 'TP', '91016'),
	('Erli', 'SV', '17030'),
	('Erto e Casso', 'PN', '33080'),
	('Erula', 'SS', '07030'),
	('Erve', 'LC', '23805'),
	('Esanatoglia', 'MC', '62024'),
	('Escalaplano', 'CA', '08043'),
	('Escolca', 'CA', '08030'),
	('Esine', 'BS', '25040'),
	('Esino Lario', 'LC', '23825'),
	('Esperia', 'FR', '03045'),
	('Esporlatu', 'SS', '07010'),
	('Este', 'PD', '35042'),
	('Esterzili', 'CA', '08030'),
	('Etroubles', 'AO', '11014'),
	('Eupilio', 'CO', '22030'),
	('Exilles', 'TO', '10050'),
	('Fabbrica Curone', 'AL', '15054'),
	('Fabbriche di Vallico', 'LU', '55020'),
	('Fabbrico', 'RE', '42042'),
	('Fabriano', 'AN', '60044'),
	('Fabrica di Roma', 'VT', '01034'),
	('Fabrizia', 'VV', '89823'),
	('Fabro', 'TR', '05015'),
	('Faedis', 'UD', '33040'),
	('Faedo', 'TN', '38010'),
	('Faedo Valtellino', 'SO', '23020'),
	('Faenza', 'RA', '48018'),
	('Faeto', 'FG', '71020'),
	('Fagagna', 'UD', '33034'),
	('Faggeto Lario', 'CO', '22020'),
	('Faggiano', 'TA', '74020'),
	('Fagnano Alto', 'AQ', '67020'),
	('Fagnano Castello', 'CS', '87013'),
	('Fagnano Olona', 'VA', '21054'),
	('Fai della Paganella', 'TN', '38010'),
	('Faicchio', 'BN', '82030'),
	('Falcade', 'BL', '32020'),
	('Falciano del Massico', 'CE', '81030'),
	('Falconara Albanese', 'CS', '87030'),
	('Falconara Marittima', 'AN', '60015'),
	('Falcone', 'ME', '98060'),
	('Faleria', 'VT', '01030'),
	('Falerna', 'CZ', '88042'),
	('Falerone', 'FM', '63837'),
	('Fallo', 'CH', '66040'),
	('Falmenta', 'VB', '28827'),
	('Faloppio', 'CO', '22020'),
	('Falvaterra', 'FR', '03020'),
	('Falzes', 'BZ', '39030'),
	('Fanano', 'MO', '41021'),
	('Fanna', 'PN', '33092'),
	('Fano', 'PU', '61032'),
	('Fano Adriano', 'TE', '64044'),
	('Fara Filiorum Petri', 'CH', '66010'),
	('Fara Gera d\'Adda', 'BG', '24045'),
	('Fara in Sabina', 'RI', '02032'),
	('Fara Novarese', 'NO', '28073'),
	('Fara Olivana con Sola', 'BG', '24058'),
	('Fara San Martino', 'CH', '66015'),
	('Fara Vicentino', 'VI', '36030'),
	('Fardella', 'PZ', '85034'),
	('Farigliano', 'CN', '12060'),
	('Farindola', 'PE', '65010'),
	('Farini', 'PC', '29023'),
	('Farnese', 'VT', '01010'),
	('Farra d\'Alpago', 'BL', '32016'),
	('Farra di Soligo', 'TV', '31010'),
	('Farra d\'Isonzo', 'GO', '34072'),
	('Fasano', 'BR', '72015'),
	('Fascia', 'GE', '16020'),
	('Fauglia', 'PI', '56043'),
	('Faule', 'CN', '12030'),
	('Favale di Malvaro', 'GE', '16040'),
	('Favara', 'AG', '92026'),
	('Faver', 'TN', '38030'),
	('Favignana', 'TP', '91023'),
	('Favria', 'TO', '10083'),
	('Feisoglio', 'CN', '12050'),
	('Feletto', 'TO', '10080'),
	('Felino', 'PR', '43035'),
	('Felitto', 'SA', '84055'),
	('Felizzano', 'AL', '15023'),
	('Felonica', 'MN', '46022'),
	('Feltre', 'BL', '32032'),
	('Fenegrò', 'CO', '22070'),
	('Fenestrelle', 'TO', '10060'),
	('Fénis', 'AO', '11020'),
	('Ferentillo', 'TR', '05034'),
	('Ferentino', 'FR', '03013'),
	('Ferla', 'SR', '96010'),
	('Fermignano', 'PU', '61033'),
	('Fermo', 'FM', '63900'),
	('Ferno', 'VA', '21010'),
	('Feroleto Antico', 'CZ', '88040'),
	('Feroleto della Chiesa', 'RC', '89050'),
	('Ferrandina', 'MT', '75013'),
	('Ferrara', 'FE', '44121'),
	('Ferrara', 'FE', '44124'),
	('Ferrara di Monte Baldo', 'VR', '37020'),
	('Ferrazzano', 'CB', '86010'),
	('Ferrera di Varese', 'VA', '21030'),
	('Ferrera Erbognone', 'PV', '27032'),
	('Ferrere', 'AT', '14012'),
	('Ferriere', 'PC', '29024'),
	('Ferruzzano', 'RC', '89030'),
	('Fiamignano', 'RI', '02023'),
	('Fiano', 'TO', '10070'),
	('Fiano Romano', 'RM', '00065'),
	('Fiastra', 'MC', '62035'),
	('Fiavè', 'TN', '38075'),
	('Ficarazzi', 'PA', '90010'),
	('Ficarolo', 'RO', '45036'),
	('Ficarra', 'ME', '98062'),
	('Ficulle', 'TR', '05016'),
	('Fidenza', 'PR', '43036'),
	('Fiè allo Sciliar', 'BZ', '39050'),
	('Fiera di Primiero', 'TN', '38054'),
	('Fierozzo', 'TN', '38050'),
	('Fiesco', 'CR', '26010'),
	('Fiesole', 'FI', '50014'),
	('Fiesse', 'BS', '25020'),
	('Fiesso d\'Artico', 'VE', '30032'),
	('Fiesso Umbertiano', 'RO', '45024'),
	('Figino Serenza', 'CO', '22060'),
	('Figline Valdarno', 'FI', '50063'),
	('Figline Vegliaturo', 'CS', '87050'),
	('Filacciano', 'RM', '00060'),
	('Filadelfia', 'VV', '89814'),
	('Filago', 'BG', '24040'),
	('Filandari', 'VV', '89841'),
	('Filattiera', 'MS', '54023'),
	('Filettino', 'FR', '03010'),
	('Filetto', 'CH', '66030'),
	('Filiano', 'PZ', '85020'),
	('Filighera', 'PV', '27010'),
	('Filignano', 'IS', '86074'),
	('Filogaso', 'VV', '89843'),
	('Filottrano', 'AN', '60024'),
	('Finale Emilia', 'MO', '41034'),
	('Finale Ligure', 'SV', '17024'),
	('Fino del Monte', 'BG', '24020'),
	('Fino Mornasco', 'CO', '22073'),
	('Fiorano al Serio', 'BG', '24020'),
	('Fiorano Canavese', 'TO', '10010'),
	('Fiorano Modenese', 'MO', '41042'),
	('Fiordimonte', 'MC', '62035'),
	('Fiorenzuola d\'Arda', 'PC', '29017'),
	('Firenze', 'FI', '50121'),
	('Firenze', 'FI', '50145'),
	('Firenzuola', 'FI', '50033'),
	('Firmo', 'CS', '87010'),
	('Fisciano', 'SA', '84084'),
	('Fiuggi', 'FR', '03014'),
	('Fiumalbo', 'MO', '41022'),
	('Fiumara', 'RC', '89050'),
	('Fiume Veneto', 'PN', '33080'),
	('Fiumedinisi', 'ME', '98022'),
	('Fiumefreddo Bruzio', 'CS', '87030'),
	('Fiumefreddo di Sicilia', 'CT', '95013'),
	('Fiumicello', 'UD', '33050'),
	('Fiumicino', 'RM', '00054'),
	('Fiuminata', 'MC', '62025'),
	('Fivizzano', 'MS', '54013'),
	('Flaibano', 'UD', '33030'),
	('Flavon', 'TN', '38010'),
	('Flero', 'BS', '25020'),
	('Floresta', 'ME', '98030'),
	('Floridia', 'SR', '96014'),
	('Florinas', 'SS', '07030'),
	('Flumeri', 'AV', '83040'),
	('Fluminimaggiore', 'CI', '09010'),
	('Flussio', 'OR', '08010'),
	('Fobello', 'VC', '13025'),
	('Foggia', 'FG', '71121'),
	('Foggia', 'FG', '71122'),
	('Foglianise', 'BN', '82030'),
	('Fogliano Redipuglia', 'GO', '34070'),
	('Foglizzo', 'TO', '10090'),
	('Foiano della Chiana', 'AR', '52045'),
	('Foiano di Val Fortore', 'BN', '82020'),
	('Folgaria', 'TN', '38064'),
	('Folignano', 'AP', '63084'),
	('Foligno', 'PG', '06034'),
	('Follina', 'TV', '31051'),
	('Follo', 'SP', '19020'),
	('Follonica', 'GR', '58022'),
	('Fombio', 'LO', '26861'),
	('Fondachelli-Fantina', 'ME', '98050'),
	('Fondi', 'LT', '04022'),
	('Fondo', 'TN', '38013'),
	('Fonni', 'NU', '08023'),
	('Fontainemore', 'AO', '11020'),
	('Fontana Liri', 'FR', '03035'),
	('Fontanafredda', 'PN', '33074'),
	('Fontanarosa', 'AV', '83040'),
	('Fontanelice', 'BO', '40025'),
	('Fontanella', 'BG', '24056'),
	('Fontanellato', 'PR', '43012'),
	('Fontanelle', 'TV', '31043'),
	('Fontaneto d\'Agogna', 'NO', '28010'),
	('Fontanetto Po', 'VC', '13040'),
	('Fontanigorda', 'GE', '16023'),
	('Fontanile', 'AT', '14044'),
	('Fontaniva', 'PD', '35014'),
	('Fonte', 'TV', '31010'),
	('Fonte Nuova', 'RM', '00013'),
	('Fontecchio', 'AQ', '67020'),
	('Fontechiari', 'FR', '03030'),
	('Fontegreca', 'CE', '81014'),
	('Fonteno', 'BG', '24060'),
	('Fontevivo', 'PR', '43010'),
	('Fonzaso', 'BL', '32030'),
	('Foppolo', 'BG', '24010'),
	('Forano', 'RI', '02044'),
	('Force', 'AP', '63086'),
	('Forchia', 'BN', '82011'),
	('Forcola', 'SO', '23010'),
	('Fordongianus', 'OR', '09083'),
	('Forenza', 'PZ', '85023'),
	('Foresto Sparso', 'BG', '24060'),
	('Forgaria nel Friuli', 'UD', '33030'),
	('Forino', 'AV', '83020'),
	('Forio', 'NA', '80075'),
	('Forlì', 'FC', '47121'),
	('Forlì', 'FC', '47122'),
	('Forlì del Sannio', 'IS', '86084'),
	('Forlimpopoli', 'FC', '47034'),
	('Formazza', 'VB', '28863'),
	('Formello', 'RM', '00060'),
	('Formia', 'LT', '04023'),
	('Formicola', 'CE', '81040'),
	('Formigara', 'CR', '26020'),
	('Formigine', 'MO', '41043'),
	('Formigliana', 'VC', '13030'),
	('Formignana', 'FE', '44035'),
	('Fornace', 'TN', '38040'),
	('Fornelli', 'IS', '86070'),
	('Forni Avoltri', 'UD', '33020'),
	('Forni di Sopra', 'UD', '33024'),
	('Forni di Sotto', 'UD', '33020'),
	('Forno Canavese', 'TO', '10084'),
	('Forno di Zoldo', 'BL', '32012'),
	('Fornovo di Taro', 'PR', '43045'),
	('Fornovo San Giovanni', 'BG', '24040'),
	('Forte dei Marmi', 'LU', '55042'),
	('Fortezza', 'BZ', '39045'),
	('Fortunago', 'PV', '27040'),
	('Forza d\'Agrò', 'ME', '98030'),
	('Fosciandora', 'LU', '55020'),
	('Fosdinovo', 'MS', '54035'),
	('Fossa', 'AQ', '67020'),
	('Fossacesia', 'CH', '66022'),
	('Fossalta di Piave', 'VE', '30020'),
	('Fossalta di Portogruaro', 'VE', '30025'),
	('Fossalto', 'CB', '86020'),
	('Fossano', 'CN', '12045'),
	('Fossato di Vico', 'PG', '06022'),
	('Fossato Serralta', 'CZ', '88050'),
	('Fossò', 'VE', '30030'),
	('Fossombrone', 'PU', '61034'),
	('Foza', 'VI', '36010'),
	('Frabosa Soprana', 'CN', '12082'),
	('Frabosa Sottana', 'CN', '12083'),
	('Fraconalto', 'AL', '15060'),
	('Fragagnano', 'TA', '74022'),
	('Fragneto L\'Abate', 'BN', '82020'),
	('Fragneto Monforte', 'BN', '82020'),
	('Fraine', 'CH', '66050'),
	('Framura', 'SP', '19014'),
	('Francavilla al Mare', 'CH', '66023'),
	('Francavilla Angitola', 'VV', '89815'),
	('Francavilla Bisio', 'AL', '15060'),
	('Francavilla d\'Ete', 'FM', '63816'),
	('Francavilla di Sicilia', 'ME', '98034'),
	('Francavilla Fontana', 'BR', '72021'),
	('Francavilla in Sinni', 'PZ', '85034'),
	('Francavilla Marittima', 'CS', '87072'),
	('Francica', 'VV', '89851'),
	('Francofonte', 'SR', '96015'),
	('Francolise', 'CE', '81050'),
	('Frascaro', 'AL', '15010'),
	('Frascarolo', 'PV', '27030'),
	('Frascati', 'RM', '00044'),
	('Frascineto', 'CS', '87010'),
	('Frassilongo', 'TN', '38050'),
	('Frassinelle Polesine', 'RO', '45030'),
	('Frassinello Monferrato', 'AL', '15035'),
	('Frassineto Po', 'AL', '15040'),
	('Frassinetto', 'TO', '10080'),
	('Frassino', 'CN', '12020'),
	('Frassinoro', 'MO', '41044'),
	('Frasso Sabino', 'RI', '02030'),
	('Frasso Telesino', 'BN', '82030'),
	('Fratta Polesine', 'RO', '45025'),
	('Fratta Todina', 'PG', '06054'),
	('Frattamaggiore', 'NA', '80027'),
	('Frattaminore', 'NA', '80020'),
	('Fratte Rosa', 'PU', '61040'),
	('Frazzanò', 'ME', '98070'),
	('Fregona', 'TV', '31010'),
	('Fresagrandinaria', 'CH', '66050'),
	('Fresonara', 'AL', '15064'),
	('Frigento', 'AV', '83040'),
	('Frignano', 'CE', '81030'),
	('Frinco', 'AT', '14030'),
	('Frisa', 'CH', '66030'),
	('Frisanco', 'PN', '33080'),
	('Front', 'TO', '10070'),
	('Frontino', 'PU', '61021'),
	('Frontone', 'PU', '61040'),
	('Frosinone', 'FR', '03100'),
	('Frosolone', 'IS', '86095'),
	('Frossasco', 'TO', '10060'),
	('Frugarolo', 'AL', '15065'),
	('Fubine', 'AL', '15043'),
	('Fucecchio', 'FI', '50054'),
	('Fuipiano Valle Imagna', 'BG', '24030'),
	('Fumane', 'VR', '37022'),
	('Fumone', 'FR', '03010'),
	('Funes', 'BZ', '39040'),
	('Furci', 'CH', '66050'),
	('Furci Siculo', 'ME', '98023'),
	('Furnari', 'ME', '98054'),
	('Furore', 'SA', '84010'),
	('Furtei', 'VS', '09040'),
	('Fuscaldo', 'CS', '87024'),
	('Fusignano', 'RA', '48010'),
	('Fusine', 'SO', '23010'),
	('Futani', 'SA', '84050'),
	('Gabbioneta-Binanuova', 'CR', '26030'),
	('Gabiano', 'AL', '15020'),
	('Gabicce Mare', 'PU', '61011'),
	('Gaby', 'AO', '11020'),
	('Gadesco-Pieve Delmona', 'CR', '26030'),
	('Gadoni', 'NU', '08030'),
	('Gaeta', 'LT', '04024'),
	('Gaggi', 'ME', '98030'),
	('Gaggiano', 'MI', '20083'),
	('Gaggio Montano', 'BO', '40041'),
	('Gaglianico', 'BI', '13894'),
	('Gagliano Aterno', 'AQ', '67020'),
	('Gagliano Castelferrato', 'EN', '94010'),
	('Gagliano del Capo', 'LE', '73034'),
	('Gagliato', 'CZ', '88060'),
	('Gagliole', 'MC', '62022'),
	('Gaiarine', 'TV', '31018'),
	('Gaiba', 'RO', '45030'),
	('Gaiola', 'CN', '12010'),
	('Gaiole in Chianti', 'SI', '53013'),
	('Gairo', 'OG', '08040'),
	('Gais', 'BZ', '39030'),
	('Galati Mamertino', 'ME', '98070'),
	('Galatina', 'LE', '73013'),
	('Galatone', 'LE', '73044'),
	('Galatro', 'RC', '89054'),
	('Galbiate', 'LC', '23851'),
	('Galeata', 'FC', '47010'),
	('Galgagnano', 'LO', '26832'),
	('Gallarate', 'VA', '21013'),
	('Gallese', 'VT', '01035'),
	('Galliate', 'NO', '28066'),
	('Galliate Lombardo', 'VA', '21020'),
	('Galliavola', 'PV', '27034'),
	('Gallicano', 'LU', '55027'),
	('Gallicano nel Lazio', 'RM', '00010'),
	('Gallicchio', 'PZ', '85010'),
	('Galliera', 'BO', '40015'),
	('Galliera Veneta', 'PD', '35015'),
	('Gallinaro', 'FR', '03040'),
	('Gallio', 'VI', '36032'),
	('Gallipoli', 'LE', '73014'),
	('Gallo Matese', 'CE', '81010'),
	('Gallodoro', 'ME', '98030'),
	('Galluccio', 'CE', '81044'),
	('Galtellì', 'NU', '08020'),
	('Galzignano Terme', 'PD', '35030'),
	('Gamalero', 'AL', '15010'),
	('Gambara', 'BS', '25020'),
	('Gambarana', 'PV', '27030'),
	('Gambasca', 'CN', '12030'),
	('Gambassi Terme', 'FI', '50050'),
	('Gambatesa', 'CB', '86013'),
	('Gambellara', 'VI', '36053'),
	('Gamberale', 'CH', '66040'),
	('Gambettola', 'FC', '47035'),
	('Gambolò', 'PV', '27025'),
	('Gambugliano', 'VI', '36050'),
	('Gandellino', 'BG', '24020'),
	('Gandino', 'BG', '24024'),
	('Gandosso', 'BG', '24060'),
	('Gangi', 'PA', '90024'),
	('Garaguso', 'MT', '75010'),
	('Garbagna', 'AL', '15050'),
	('Garbagna Novarese', 'NO', '28070'),
	('Garbagnate Milanese', 'MI', '20024'),
	('Garbagnate Monastero', 'LC', '23846'),
	('Garda', 'VR', '37016'),
	('Gardone Riviera', 'BS', '25083'),
	('Gardone Val Trompia', 'BS', '25063'),
	('Garessio', 'CN', '12075'),
	('Gargallo', 'NO', '28010'),
	('Gargazzone', 'BZ', '39010'),
	('Gargnano', 'BS', '25084'),
	('Garlasco', 'PV', '27026'),
	('Garlate', 'LC', '23852'),
	('Garlenda', 'SV', '17033'),
	('Garniga Terme', 'TN', '38060'),
	('Garzeno', 'CO', '22010'),
	('Garzigliana', 'TO', '10060'),
	('Gasperina', 'CZ', '88060'),
	('Gassino Torinese', 'TO', '10090'),
	('Gattatico', 'RE', '42043'),
	('Gatteo', 'FC', '47043'),
	('Gattico', 'NO', '28013'),
	('Gattinara', 'VC', '13045'),
	('Gavardo', 'BS', '25085'),
	('Gavazzana', 'AL', '15063'),
	('Gavello', 'RO', '45010'),
	('Gaverina Terme', 'BG', '24060'),
	('Gavi', 'AL', '15066'),
	('Gavignano', 'RM', '00030'),
	('Gavirate', 'VA', '21026'),
	('Gavoi', 'NU', '08020'),
	('Gavorrano', 'GR', '58023'),
	('Gazoldo degli Ippoliti', 'MN', '46040'),
	('Gazzada Schianno', 'VA', '21045'),
	('Gazzaniga', 'BG', '24025'),
	('Gazzo', 'PD', '35010'),
	('Gazzo Veronese', 'VR', '37060'),
	('Gazzola', 'PC', '29010'),
	('Gazzuolo', 'MN', '46010'),
	('Gela', 'CL', '93012'),
	('Gemmano', 'RN', '47855'),
	('Gemona del Friuli', 'UD', '33013'),
	('Gemonio', 'VA', '21036'),
	('Genazzano', 'RM', '00030'),
	('Genga', 'AN', '60040'),
	('Genivolta', 'CR', '26020'),
	('Genola', 'CN', '12040'),
	('Genoni', 'OR', '08030'),
	('Genova', 'GE', '16121'),
	('Genova', 'GE', '16167'),
	('Genuri', 'VS', '09020'),
	('Genzano di Lucania', 'PZ', '85013'),
	('Genzano di Roma', 'RM', '00045'),
	('Genzone', 'PV', '27014'),
	('Gera Lario', 'CO', '22010'),
	('Gerace', 'RC', '89040'),
	('Geraci Siculo', 'PA', '90010'),
	('Gerano', 'RM', '00025'),
	('Gerenzago', 'PV', '27010'),
	('Gerenzano', 'VA', '21040'),
	('Gergei', 'CA', '08030'),
	('Germagnano', 'TO', '10070'),
	('Germagno', 'VB', '28887'),
	('Germignaga', 'VA', '21010'),
	('Gerocarne', 'VV', '89831'),
	('Gerola Alta', 'SO', '23010'),
	('Gerosa', 'BG', '24010'),
	('Gerre de\' Caprioli', 'CR', '26040'),
	('Gesico', 'CA', '09040'),
	('Gessate', 'MI', '20060'),
	('Gessopalena', 'CH', '66010'),
	('Gesturi', 'VS', '09020'),
	('Gesualdo', 'AV', '83040'),
	('Ghedi', 'BS', '25016'),
	('Ghemme', 'NO', '28074'),
	('Ghiffa', 'VB', '28823'),
	('Ghilarza', 'OR', '09074'),
	('Ghisalba', 'BG', '24050'),
	('Ghislarengo', 'VC', '13030'),
	('Giacciano con Baruchella', 'RO', '45020'),
	('Giaglione', 'TO', '10050'),
	('Gianico', 'BS', '25040'),
	('Giano dell\'Umbria', 'PG', '06030'),
	('Giano Vetusto', 'CE', '81042'),
	('Giardinello', 'PA', '90040'),
	('Giardini-Naxos', 'ME', '98035'),
	('Giarole', 'AL', '15036'),
	('Giarratana', 'RG', '97010'),
	('Giarre', 'CT', '95014'),
	('Giave', 'SS', '07010'),
	('Giaveno', 'TO', '10094'),
	('Giavera del Montello', 'TV', '31040'),
	('Giba', 'CI', '09010'),
	('Gibellina', 'TP', '91024'),
	('Gifflenga', 'BI', '13874'),
	('Giffone', 'RC', '89020'),
	('Giffoni Sei Casali', 'SA', '84090'),
	('Giffoni Valle Piana', 'SA', '84095'),
	('Gignese', 'VB', '28836'),
	('Gignod', 'AO', '11010'),
	('Gildone', 'CB', '86010'),
	('Gimigliano', 'CZ', '88045'),
	('Ginestra', 'PZ', '85020'),
	('Ginestra degli Schiavoni', 'BN', '82020'),
	('Ginosa', 'TA', '74013'),
	('Gioi', 'SA', '84056'),
	('Gioia dei Marsi', 'AQ', '67055'),
	('Gioia del Colle', 'BA', '70023'),
	('Gioia Sannitica', 'CE', '81010'),
	('Gioia Tauro', 'RC', '89013'),
	('Gioiosa Ionica', 'RC', '89042'),
	('Gioiosa Marea', 'ME', '98063'),
	('Giove', 'TR', '05024'),
	('Giovinazzo', 'BA', '70054'),
	('Giovo', 'TN', '38030'),
	('Girasole', 'OG', '08040'),
	('Girifalco', 'CZ', '88024'),
	('Gironico', 'CO', '22020'),
	('Gissi', 'CH', '66052'),
	('Giuggianello', 'LE', '73030'),
	('Giugliano in Campania', 'NA', '80014'),
	('Giuliana', 'PA', '90030'),
	('Giuliano di Roma', 'FR', '03020'),
	('Giuliano Teatino', 'CH', '66010'),
	('Giulianova', 'TE', '64021'),
	('Giuncugnano', 'LU', '55030'),
	('Giungano', 'SA', '84050'),
	('Giurdignano', 'LE', '73020'),
	('Giussago', 'PV', '27010'),
	('Giussano', 'MB', '20833'),
	('Giustenice', 'SV', '17027'),
	('Giustino', 'TN', '38086'),
	('Giusvalla', 'SV', '17010'),
	('Givoletto', 'TO', '10040'),
	('Gizzeria', 'CZ', '88040'),
	('Glorenza', 'BZ', '39020'),
	('Godega di Sant\'Urbano', 'TV', '31010'),
	('Godiasco', 'PV', '27052'),
	('Godrano', 'PA', '90030'),
	('Goito', 'MN', '46044'),
	('Golasecca', 'VA', '21010'),
	('Golferenzo', 'PV', '27047'),
	('Golfo Aranci', 'OT', '07020'),
	('Gombito', 'CR', '26020'),
	('Gonars', 'UD', '33050'),
	('Goni', 'CA', '09040'),
	('Gonnesa', 'CI', '09010'),
	('Gonnoscodina', 'OR', '09090'),
	('Gonnosfanadiga', 'VS', '09035'),
	('Gonnosnò', 'OR', '09090'),
	('Gonnostramatza', 'OR', '09093'),
	('Gonzaga', 'MN', '46023'),
	('Gordona', 'SO', '23020'),
	('Gorga', 'RM', '00030'),
	('Gorgo al Monticano', 'TV', '31040'),
	('Gorgoglione', 'MT', '75010'),
	('Gorgonzola', 'MI', '20064'),
	('Goriano Sicoli', 'AQ', '67030'),
	('Gorizia', 'GO', '34170'),
	('Gorla Maggiore', 'VA', '21050'),
	('Gorla Minore', 'VA', '21055'),
	('Gorlago', 'BG', '24060'),
	('Gorle', 'BG', '24020'),
	('Gornate-Olona', 'VA', '21040'),
	('Gorno', 'BG', '24020'),
	('Goro', 'FE', '44020'),
	('Gorreto', 'GE', '16020'),
	('Gorzegno', 'CN', '12070'),
	('Gosaldo', 'BL', '32020'),
	('Gossolengo', 'PC', '29020'),
	('Gottasecca', 'CN', '12070'),
	('Gottolengo', 'BS', '25023'),
	('Govone', 'CN', '12040'),
	('Gozzano', 'NO', '28024'),
	('Gradara', 'PU', '61012'),
	('Gradisca d\'Isonzo', 'GO', '34072'),
	('Grado', 'GO', '34073'),
	('Gradoli', 'VT', '01010'),
	('Graffignana', 'LO', '26813'),
	('Graffignano', 'VT', '01020'),
	('Graglia', 'BI', '13895'),
	('Gragnano', 'NA', '80054'),
	('Gragnano Trebbiense', 'PC', '29010'),
	('Grammichele', 'CT', '95042'),
	('Grana', 'AT', '14031'),
	('Granaglione', 'BO', '40045'),
	('Granarolo dell\'Emilia', 'BO', '40057'),
	('Grancona', 'VI', '36040'),
	('Grandate', 'CO', '22070'),
	('Grandola ed Uniti', 'CO', '22010'),
	('Graniti', 'ME', '98036'),
	('Granozzo con Monticello', 'NO', '28060'),
	('Grantola', 'VA', '21030'),
	('Grantorto', 'PD', '35010'),
	('Granze', 'PD', '35040'),
	('Grassano', 'MT', '75014'),
	('Grassobbio', 'BG', '24050'),
	('Gratteri', 'PA', '90010'),
	('Grauno', 'TN', '38030'),
	('Gravedona ed Uniti', 'CO', '22015'),
	('Gravellona Lomellina', 'PV', '27020'),
	('Gravellona Toce', 'VB', '28883'),
	('Gravere', 'TO', '10050'),
	('Gravina di Catania', 'CT', '95030'),
	('Gravina in Puglia', 'BA', '70024'),
	('Grazzanise', 'CE', '81046'),
	('Grazzano Badoglio', 'AT', '14035'),
	('Greccio', 'RI', '02045'),
	('Greci', 'AV', '83030'),
	('Greggio', 'VC', '13030'),
	('Gremiasco', 'AL', '15056'),
	('Gressan', 'AO', '11020'),
	('Gressoney-la-Trinitè', 'AO', '11020'),
	('Gressoney-Saint-Jean', 'AO', '11025'),
	('Greve in Chianti', 'FI', '50022'),
	('Grezzago', 'MI', '20056'),
	('Grezzana', 'VR', '37023'),
	('Griante', 'CO', '22011'),
	('Gricignano di Aversa', 'CE', '81030'),
	('Grignasco', 'NO', '28075'),
	('Grigno', 'TN', '38055'),
	('Grimacco', 'UD', '33040'),
	('Grimaldi', 'CS', '87034'),
	('Grinzane Cavour', 'CN', '12060'),
	('Grisignano di Zocco', 'VI', '36040'),
	('Grisolia', 'CS', '87020'),
	('Grizzana Morandi', 'BO', '40030'),
	('Grognardo', 'AL', '15010'),
	('Gromo', 'BG', '24020'),
	('Grondona', 'AL', '15060'),
	('Grone', 'BG', '24060'),
	('Grontardo', 'CR', '26044'),
	('Gropello Cairoli', 'PV', '27027'),
	('Gropparello', 'PC', '29025'),
	('Groscavallo', 'TO', '10070'),
	('Grosio', 'SO', '23033'),
	('Grosotto', 'SO', '23034'),
	('Grosseto', 'GR', '58100'),
	('Grosso', 'TO', '10070'),
	('Grottaferrata', 'RM', '00046'),
	('Grottaglie', 'TA', '74023'),
	('Grottaminarda', 'AV', '83035'),
	('Grottammare', 'AP', '63066'),
	('Grottazzolina', 'FM', '63844'),
	('Grotte', 'AG', '92020'),
	('Grotte di Castro', 'VT', '01025'),
	('Grotteria', 'RC', '89043'),
	('Grottole', 'MT', '75010'),
	('Grottolella', 'AV', '83010'),
	('Gruaro', 'VE', '30020'),
	('Grugliasco', 'TO', '10095'),
	('Grumello Cremonese ed Uniti', 'CR', '26023'),
	('Grumello del Monte', 'BG', '24064'),
	('Grumento Nova', 'PZ', '85050'),
	('Grumes', 'TN', '38030'),
	('Grumo Appula', 'BA', '70025'),
	('Grumo Nevano', 'NA', '80028'),
	('Grumolo delle Abbadesse', 'VI', '36040'),
	('Guagnano', 'LE', '73010'),
	('Gualdo', 'MC', '62020'),
	('Gualdo Cattaneo', 'PG', '06035'),
	('Gualdo Tadino', 'PG', '06023'),
	('Gualtieri', 'RE', '42044'),
	('Gualtieri Sicaminò', 'ME', '98040'),
	('Guamaggiore', 'CA', '09040'),
	('Guanzate', 'CO', '22070'),
	('Guarcino', 'FR', '03016'),
	('Guarda Veneta', 'RO', '45030'),
	('Guardabosone', 'VC', '13010'),
	('Guardamiglio', 'LO', '26862'),
	('Guardavalle', 'CZ', '88065'),
	('Guardea', 'TR', '05025'),
	('Guardia Lombardi', 'AV', '83040'),
	('Guardia Perticara', 'PZ', '85010'),
	('Guardia Piemontese', 'CS', '87020'),
	('Guardia Sanframondi', 'BN', '82034'),
	('Guardiagrele', 'CH', '66016'),
	('Guardialfiera', 'CB', '86030'),
	('Guardiaregia', 'CB', '86014'),
	('Guardistallo', 'PI', '56040'),
	('Guarene', 'CN', '12050'),
	('Guasila', 'CA', '09040'),
	('Guastalla', 'RE', '42016'),
	('Guazzora', 'AL', '15050'),
	('Gubbio', 'PG', '06024'),
	('Gudo Visconti', 'MI', '20088'),
	('Guglionesi', 'CB', '86034'),
	('Guidizzolo', 'MN', '46040'),
	('Guidonia Montecelio', 'RM', '00012'),
	('Guiglia', 'MO', '41052'),
	('Guilmi', 'CH', '66050'),
	('Gurro', 'VB', '28828'),
	('Guspini', 'VS', '09036'),
	('Gussago', 'BS', '25064'),
	('Gussola', 'CR', '26040'),
	('Hone', 'AO', '11020'),
	('Idro', 'BS', '25074'),
	('Iglesias', 'CI', '09016'),
	('Igliano', 'CN', '12060'),
	('Ilbono', 'OG', '08040'),
	('Illasi', 'VR', '37031'),
	('Illorai', 'SS', '07010'),
	('Imbersago', 'LC', '23898'),
	('Imer', 'TN', '38050'),
	('Imola', 'BO', '40026'),
	('Imperia', 'IM', '18100'),
	('Impruneta', 'FI', '50023'),
	('Inarzo', 'VA', '21020'),
	('Incisa in Val d\'Arno', 'FI', '50064'),
	('Incisa Scapaccino', 'AT', '14045'),
	('Incudine', 'BS', '25040'),
	('Induno Olona', 'VA', '21056'),
	('Ingria', 'TO', '10080'),
	('Intragna', 'VB', '28816'),
	('Introbio', 'LC', '23815'),
	('Introd', 'AO', '11010'),
	('Introdacqua', 'AQ', '67030'),
	('Introzzo', 'LC', '23835'),
	('Inverigo', 'CO', '22044'),
	('Inverno e Monteleone', 'PV', '27010'),
	('Inverso Pinasca', 'TO', '10060'),
	('Inveruno', 'MI', '20010'),
	('Invorio', 'NO', '28045'),
	('Inzago', 'MI', '20065'),
	('Ionadi', 'VV', '89851'),
	('Irgoli', 'NU', '08020'),
	('Irma', 'BS', '25061'),
	('Irsina', 'MT', '75022'),
	('Isasca', 'CN', '12020'),
	('Isca sullo Ionio', 'CZ', '88060'),
	('Ischia', 'NA', '80077'),
	('Ischia di Castro', 'VT', '01010'),
	('Ischitella', 'FG', '71010'),
	('Iseo', 'BS', '25049'),
	('Isera', 'TN', '38060'),
	('Isernia', 'IS', '86170'),
	('Isili', 'CA', '08033'),
	('Isnello', 'PA', '90010'),
	('Isola d\'Asti', 'AT', '14057'),
	('Isola del Cantone', 'GE', '16017'),
	('Isola del Giglio', 'GR', '58012'),
	('Isola del Gran Sasso d\'Italia', 'TE', '64045'),
	('Isola del Liri', 'FR', '03036'),
	('Isola del Piano', 'PU', '61030'),
	('Isola della Scala', 'VR', '37063'),
	('Isola delle Femmine', 'PA', '90040'),
	('Isola di Capo Rizzuto', 'KR', '88841'),
	('Isola di Fondra', 'BG', '24010'),
	('Isola Dovarese', 'CR', '26031'),
	('Isola Rizza', 'VR', '37050'),
	('Isola Sant\'Antonio', 'AL', '15050'),
	('Isola Vicentina', 'VI', '36033'),
	('Isolabella', 'TO', '10046'),
	('Isolabona', 'IM', '18035'),
	('Isole Tremiti', 'FG', '71040'),
	('Isorella', 'BS', '25010'),
	('Ispani', 'SA', '84050'),
	('Ispica', 'RG', '97014'),
	('Ispra', 'VA', '21027'),
	('Issiglio', 'TO', '10080'),
	('Issime', 'AO', '11020'),
	('Isso', 'BG', '24040'),
	('Issogne', 'AO', '11020'),
	('Istrana', 'TV', '31036'),
	('Itala', 'ME', '98025'),
	('Itri', 'LT', '04020'),
	('Ittireddu', 'SS', '07010'),
	('Ittiri', 'SS', '07044'),
	('Ivano-Fracena', 'TN', '38059'),
	('Ivrea', 'TO', '10015'),
	('Izano', 'CR', '26010'),
	('Jacurso', 'CZ', '88020'),
	('Jelsi', 'CB', '86015'),
	('Jenne', 'RM', '00020'),
	('Jerago con Orago', 'VA', '21040'),
	('Jerzu', 'OG', '08044'),
	('Jesi', 'AN', '60035'),
	('Jesolo', 'VE', '30016'),
	('Jolanda di Savoia', 'FE', '44037'),
	('Joppolo', 'VV', '89863'),
	('Joppolo Giancaxio', 'AG', '92010'),
	('Jovencan', 'AO', '11020'),
	('La Cassa', 'TO', '10040'),
	('La Loggia', 'TO', '10040'),
	('La Maddalena', 'OT', '07024'),
	('La Magdeleine', 'AO', '11020'),
	('La Morra', 'CN', '12064'),
	('La Salle', 'AO', '11015'),
	('La Spezia', 'SP', '19121'),
	('La Spezia', 'SP', '19137'),
	('La Thuile', 'AO', '11016'),
	('La Valle', 'BZ', '39030'),
	('La Valle Agordina', 'BL', '32020'),
	('Labico', 'RM', '00030'),
	('Labro', 'RI', '02010'),
	('Lacchiarella', 'MI', '20084'),
	('Lacco Ameno', 'NA', '80076'),
	('Lacedonia', 'AV', '83046'),
	('Laces', 'BZ', '39021'),
	('Laconi', 'OR', '08034'),
	('Ladispoli', 'RM', '00055'),
	('Laerru', 'SS', '07030'),
	('Laganadi', 'RC', '89050'),
	('Laghi', 'VI', '36010'),
	('Laglio', 'CO', '22010'),
	('Lagnasco', 'CN', '12030'),
	('Lago', 'CS', '87035'),
	('Lagonegro', 'PZ', '85042'),
	('Lagosanto', 'FE', '44023'),
	('Lagundo', 'BZ', '39022'),
	('Laigueglia', 'SV', '17053'),
	('Lainate', 'MI', '20020'),
	('Laino', 'CO', '22020'),
	('Laino Borgo', 'CS', '87014'),
	('Laino Castello', 'CS', '87015'),
	('Laion', 'BZ', '39040'),
	('Laives', 'BZ', '39055'),
	('Lajatico', 'PI', '56030'),
	('Lallio', 'BG', '24040'),
	('Lama dei Peligni', 'CH', '66010'),
	('Lama Mocogno', 'MO', '41023'),
	('Lambrugo', 'CO', '22045'),
	('Lamezia Terme', 'CZ', '88046'),
	('Lamon', 'BL', '32033'),
	('Lampedusa e Linosa', 'AG', '92010'),
	('Lamporecchio', 'PT', '51035'),
	('Lamporo', 'VC', '13046'),
	('Lana', 'BZ', '39011'),
	('Lanciano', 'CH', '66034'),
	('Landiona', 'NO', '28064'),
	('Landriano', 'PV', '27015'),
	('Langhirano', 'PR', '43013'),
	('Langosco', 'PV', '27030'),
	('Lanusei', 'OG', '08045'),
	('Lanuvio', 'RM', '00040'),
	('Lanzada', 'SO', '23020'),
	('Lanzo d\'Intelvi', 'CO', '22024'),
	('Lanzo Torinese', 'TO', '10074'),
	('Lapedona', 'FM', '63823'),
	('Lapio', 'AV', '83030'),
	('Lappano', 'CS', '87050'),
	('L\'Aquila', 'AQ', '67100'),
	('Larciano', 'PT', '51036'),
	('Lardaro', 'TN', '38087'),
	('Lardirago', 'PV', '27016'),
	('Lari', 'PI', '56035'),
	('Lariano', 'RM', '00040'),
	('Larino', 'CB', '86035'),
	('Las Plassas', 'VS', '09020'),
	('Lasa', 'BZ', '39023'),
	('Lascari', 'PA', '90010'),
	('Lasino', 'TN', '38076'),
	('Lasnigo', 'CO', '22030'),
	('Lastebasse', 'VI', '36040'),
	('Lastra a Signa', 'FI', '50055'),
	('Latera', 'VT', '01010'),
	('Laterina', 'AR', '52020'),
	('Laterza', 'TA', '74014'),
	('Latiano', 'BR', '72022'),
	('Latina', 'LT', '04100'),
	('Latisana', 'UD', '33053'),
	('Latronico', 'PZ', '85043'),
	('Lattarico', 'CS', '87010'),
	('Lauco', 'UD', '33029'),
	('Laureana Cilento', 'SA', '84050'),
	('Laureana di Borrello', 'RC', '89023'),
	('Lauregno', 'BZ', '39040'),
	('Laurenzana', 'PZ', '85014'),
	('Lauria', 'PZ', '85044'),
	('Lauriano', 'TO', '10020'),
	('Laurino', 'SA', '84057'),
	('Laurito', 'SA', '84050'),
	('Lauro', 'AV', '83023'),
	('Lavagna', 'GE', '16033'),
	('Lavagno', 'VR', '37030'),
	('Lavarone', 'TN', '38046'),
	('Lavello', 'PZ', '85024'),
	('Lavena Ponte Tresa', 'VA', '21037'),
	('Laveno-Mombello', 'VA', '21014'),
	('Lavenone', 'BS', '25074'),
	('Laviano', 'SA', '84020'),
	('Lavis', 'TN', '38015'),
	('Lazise', 'VR', '37017'),
	('Lazzate', 'MB', '20824'),
	('Lecce', 'LE', '73100'),
	('Lecce nei Marsi', 'AQ', '67050'),
	('Lecco', 'LC', '23900'),
	('Ledro', 'TN', '38067'),
	('Leffe', 'BG', '24026'),
	('Leggiuno', 'VA', '21038'),
	('Legnago', 'VR', '37045'),
	('Legnano', 'MI', '20025'),
	('Legnaro', 'PD', '35020'),
	('Lei', 'NU', '08010'),
	('Leini', 'TO', '10040'),
	('Leivi', 'GE', '16040'),
	('Lemie', 'TO', '10070'),
	('Lendinara', 'RO', '45026'),
	('Leni', 'ME', '98050'),
	('Lenna', 'BG', '24010'),
	('Lenno', 'CO', '22016'),
	('Leno', 'BS', '25024'),
	('Lenola', 'LT', '04025'),
	('Lenta', 'VC', '13035'),
	('Lentate sul Seveso', 'MB', '20823'),
	('Lentella', 'CH', '66050'),
	('Lentiai', 'BL', '32020'),
	('Lentini', 'SR', '96016'),
	('Leonessa', 'RI', '02016'),
	('Leonforte', 'EN', '94013'),
	('Leporano', 'TA', '74020'),
	('Lequile', 'LE', '73010'),
	('Lequio Berria', 'CN', '12050'),
	('Lequio Tanaro', 'CN', '12060'),
	('Lercara Friddi', 'PA', '90025'),
	('Lerici', 'SP', '19032'),
	('Lerma', 'AL', '15070'),
	('Lesa', 'NO', '28040'),
	('Lesegno', 'CN', '12076'),
	('Lesignano de\' Bagni', 'PR', '43037'),
	('Lesina', 'FG', '71010'),
	('Lesmo', 'MB', '20855'),
	('Lessolo', 'TO', '10010'),
	('Lessona', 'BI', '13853'),
	('Lestizza', 'UD', '33050'),
	('Letino', 'CE', '81010'),
	('Letojanni', 'ME', '98037'),
	('Lettere', 'NA', '80050'),
	('Lettomanoppello', 'PE', '65020'),
	('Lettopalena', 'CH', '66010'),
	('Levanto', 'SP', '19015'),
	('Levate', 'BG', '24040'),
	('Leverano', 'LE', '73045'),
	('Levice', 'CN', '12070'),
	('Levico Terme', 'TN', '38056'),
	('Levone', 'TO', '10070'),
	('Lezzeno', 'CO', '22025'),
	('Liberi', 'CE', '81040'),
	('Librizzi', 'ME', '98064'),
	('Licata', 'AG', '92027'),
	('Licciana Nardi', 'MS', '54016'),
	('Licenza', 'RM', '00026'),
	('Licodia Eubea', 'CT', '95040'),
	('Lierna', 'LC', '23827'),
	('Lignana', 'VC', '13034'),
	('Lignano Sabbiadoro', 'UD', '33054'),
	('Ligonchio', 'RE', '42039'),
	('Ligosullo', 'UD', '33020'),
	('Lillianes', 'AO', '11020'),
	('Limana', 'BL', '32020'),
	('Limatola', 'BN', '82030'),
	('Limbadi', 'VV', '89844'),
	('Limbiate', 'MB', '20812'),
	('Limena', 'PD', '35010'),
	('Limido Comasco', 'CO', '22070'),
	('Limina', 'ME', '98030'),
	('Limone Piemonte', 'CN', '12015'),
	('Limone sul Garda', 'BS', '25010'),
	('Limosano', 'CB', '86022'),
	('Linarolo', 'PV', '27010'),
	('Linguaglossa', 'CT', '95015'),
	('Lioni', 'AV', '83047'),
	('Lipari', 'ME', '98055'),
	('Lipomo', 'CO', '22030'),
	('Lirio', 'PV', '27040'),
	('Liscate', 'MI', '20060'),
	('Liscia', 'CH', '66050'),
	('Lisciano Niccone', 'PG', '06060'),
	('Lisignago', 'TN', '38030'),
	('Lisio', 'CN', '12070'),
	('Lissone', 'MB', '20851'),
	('Liveri', 'NA', '80030'),
	('Livigno', 'SO', '23030'),
	('Livinallongo del Col di Lana', 'BL', '32020'),
	('Livo', 'TN', '38020'),
	('Livo', 'CO', '22010'),
	('Livorno', 'LI', '57121'),
	('Livorno', 'LI', '57128'),
	('Livorno Ferraris', 'VC', '13046'),
	('Livraga', 'LO', '26814'),
	('Lizzanello', 'LE', '73023'),
	('Lizzano', 'TA', '74020'),
	('Lizzano in Belvedere', 'BO', '40042'),
	('Loano', 'SV', '17025'),
	('Loazzolo', 'AT', '14051'),
	('Locana', 'TO', '10080'),
	('Locate di Triulzi', 'MI', '20085'),
	('Locate Varesino', 'CO', '22070'),
	('Locatello', 'BG', '24030'),
	('Loceri', 'OG', '08040'),
	('Locorotondo', 'BA', '70010'),
	('Locri', 'RC', '89044'),
	('Loculi', 'NU', '08020'),
	('Lodè', 'NU', '08020'),
	('Lodi', 'LO', '26900'),
	('Lodi Vecchio', 'LO', '26855'),
	('Lodine', 'NU', '08020'),
	('Lodrino', 'BS', '25060'),
	('Lograto', 'BS', '25030'),
	('Loiano', 'BO', '40050'),
	('Loiri Porto San Paolo', 'OT', '07020'),
	('Lomagna', 'LC', '23871'),
	('Lomazzo', 'CO', '22074'),
	('Lombardore', 'TO', '10040'),
	('Lombriasco', 'TO', '10040'),
	('Lomello', 'PV', '27034'),
	('Lona-Lases', 'TN', '38040'),
	('Lonate Ceppino', 'VA', '21050'),
	('Lonate Pozzolo', 'VA', '21015'),
	('Lonato del Garda', 'BS', '25017'),
	('Londa', 'FI', '50060'),
	('Longano', 'IS', '86090'),
	('Longare', 'VI', '36023'),
	('Longarone', 'BL', '32013'),
	('Longhena', 'BS', '25030'),
	('Longi', 'ME', '98070'),
	('Longiano', 'FC', '47020'),
	('Longobardi', 'CS', '87030'),
	('Longobucco', 'CS', '87066'),
	('Longone al Segrino', 'CO', '22030'),
	('Longone Sabino', 'RI', '02020'),
	('Lonigo', 'VI', '36045'),
	('Loranzè', 'TO', '10010'),
	('Loreggia', 'PD', '35010'),
	('Loreglia', 'VB', '28893'),
	('Lorenzago di Cadore', 'BL', '32040'),
	('Lorenzana', 'PI', '56043'),
	('Loreo', 'RO', '45017'),
	('Loreto', 'AN', '60025'),
	('Loreto Aprutino', 'PE', '65014'),
	('Loria', 'TV', '31037'),
	('Loro Ciuffenna', 'AR', '52024'),
	('Loro Piceno', 'MC', '62020'),
	('Lorsica', 'GE', '16045'),
	('Losine', 'BS', '25050'),
	('Lotzorai', 'OG', '08040'),
	('Lovere', 'BG', '24065'),
	('Lovero', 'SO', '23030'),
	('Lozio', 'BS', '25040'),
	('Lozza', 'VA', '21040'),
	('Lozzo Atestino', 'PD', '35034'),
	('Lozzo di Cadore', 'BL', '32040'),
	('Lozzolo', 'VC', '13045'),
	('Lu', 'AL', '15040'),
	('Lubriano', 'VT', '01020'),
	('Lucca', 'LU', '55100'),
	('Lucca Sicula', 'AG', '92010'),
	('Lucera', 'FG', '71036'),
	('Lucignano', 'AR', '52046'),
	('Lucinasco', 'IM', '18020'),
	('Lucito', 'CB', '86030'),
	('Luco dei Marsi', 'AQ', '67056'),
	('Lucoli', 'AQ', '67045'),
	('Lugagnano Val D\'Arda', 'PC', '29018'),
	('Lugnacco', 'TO', '10080'),
	('Lugnano in Teverina', 'TR', '05020'),
	('Lugo', 'RA', '48022'),
	('Lugo di Vicenza', 'VI', '36030'),
	('Luino', 'VA', '21016'),
	('Luisago', 'CO', '22070'),
	('Lula', 'NU', '08020'),
	('Lumarzo', 'GE', '16024'),
	('Lumezzane', 'BS', '25065'),
	('Lunamatrona', 'VS', '09022'),
	('Lunano', 'PU', '61026'),
	('Lungavilla', 'PV', '27053'),
	('Lungro', 'CS', '87010'),
	('Luogosano', 'AV', '83040'),
	('Luogosanto', 'OT', '07020'),
	('Lupara', 'CB', '86030'),
	('Lurago d\'Erba', 'CO', '22040'),
	('Lurago Marinone', 'CO', '22070'),
	('Lurano', 'BG', '24050'),
	('Luras', 'OT', '07025'),
	('Lurate Caccivio', 'CO', '22075'),
	('Lusciano', 'CE', '81030'),
	('Luserna', 'TN', '38040'),
	('Luserna San Giovanni', 'TO', '10062'),
	('Lusernetta', 'TO', '10060'),
	('Lusevera', 'UD', '33010'),
	('Lusia', 'RO', '45020'),
	('Lusiana', 'VI', '36046'),
	('Lusigliè', 'TO', '10080'),
	('Luson', 'BZ', '39040'),
	('Lustra', 'SA', '84050'),
	('Luvinate', 'VA', '21020'),
	('Luzzana', 'BG', '24069'),
	('Luzzara', 'RE', '42045'),
	('Luzzi', 'CS', '87040'),
	('Maccagno', 'VA', '21010'),
	('Maccastorna', 'LO', '26843'),
	('Macchia d\'Isernia', 'IS', '86070'),
	('Macchia Valfortore', 'CB', '86040'),
	('Macchiagodena', 'IS', '86096'),
	('Macello', 'TO', '10060'),
	('Macerata', 'MC', '62100'),
	('Macerata Campania', 'CE', '81047'),
	('Macerata Feltria', 'PU', '61023'),
	('Macherio', 'MB', '20846'),
	('Maclodio', 'BS', '25030'),
	('Macomer', 'NU', '08015'),
	('Macra', 'CN', '12020'),
	('Macugnaga', 'VB', '28876'),
	('Maddaloni', 'CE', '81024'),
	('Madesimo', 'SO', '23024'),
	('Madignano', 'CR', '26020'),
	('Madone', 'BG', '24040'),
	('Madonna del Sasso', 'VB', '28894'),
	('Maenza', 'LT', '04010'),
	('Mafalda', 'CB', '86030'),
	('Magasa', 'BS', '25080'),
	('Magenta', 'MI', '20013'),
	('Maggiora', 'NO', '28014'),
	('Magherno', 'PV', '27010'),
	('Magione', 'PG', '06063'),
	('Magisano', 'CZ', '88050'),
	('Magliano Alfieri', 'CN', '12050'),
	('Magliano Alpi', 'CN', '12060'),
	('Magliano de\' Marsi', 'AQ', '67062'),
	('Magliano di Tenna', 'FM', '63832'),
	('Magliano in Toscana', 'GR', '58051'),
	('Magliano Romano', 'RM', '00060'),
	('Magliano Sabina', 'RI', '02046'),
	('Magliano Vetere', 'SA', '84050'),
	('Maglie', 'LE', '73024'),
	('Magliolo', 'SV', '17020'),
	('Maglione', 'TO', '10030'),
	('Magnacavallo', 'MN', '46020'),
	('Magnago', 'MI', '20020'),
	('Magnano', 'BI', '13887'),
	('Magnano in Riviera', 'UD', '33010'),
	('Magomadas', 'OR', '08010'),
	('Magrè sulla Strada del Vino', 'BZ', '39040'),
	('Magreglio', 'CO', '22030'),
	('Maida', 'CZ', '88025'),
	('Maierà', 'CS', '87020'),
	('Maierato', 'VV', '89843'),
	('Maiolati Spontini', 'AN', '60030'),
	('Maiolo', 'RN', '47862'),
	('Maiori', 'SA', '84010'),
	('Mairago', 'LO', '26825'),
	('Mairano', 'BS', '25030'),
	('Maissana', 'SP', '19010'),
	('Majano', 'UD', '33030'),
	('Malagnino', 'CR', '26030'),
	('Malalbergo', 'BO', '40051'),
	('Malborghetto Valbruna', 'UD', '33010'),
	('Malcesine', 'VR', '37018'),
	('Malè', 'TN', '38027'),
	('Malegno', 'BS', '25053'),
	('Maleo', 'LO', '26847'),
	('Malesco', 'VB', '28854'),
	('Maletto', 'CT', '95035'),
	('Malfa', 'ME', '98050'),
	('Malgesso', 'VA', '21020'),
	('Malgrate', 'LC', '23864'),
	('Malito', 'CS', '87030'),
	('Mallare', 'SV', '17045'),
	('Malles Venosta', 'BZ', '39024'),
	('Malnate', 'VA', '21046'),
	('Malo', 'VI', '36034'),
	('Malonno', 'BS', '25040'),
	('Malosco', 'TN', '38013'),
	('Maltignano', 'AP', '63085'),
	('Malvagna', 'ME', '98030'),
	('Malvicino', 'AL', '15015'),
	('Malvito', 'CS', '87010'),
	('Mammola', 'RC', '89045'),
	('Mamoiada', 'NU', '08024'),
	('Manciano', 'GR', '58014'),
	('Mandanici', 'ME', '98020'),
	('Mandas', 'CA', '09040'),
	('Mandatoriccio', 'CS', '87060'),
	('Mandela', 'RM', '00020'),
	('Mandello del Lario', 'LC', '23826'),
	('Mandello Vitta', 'NO', '28060'),
	('Manduria', 'TA', '74024'),
	('Manerba del Garda', 'BS', '25080'),
	('Manerbio', 'BS', '25025'),
	('Manfredonia', 'FG', '71043'),
	('Mango', 'CN', '12056'),
	('Mangone', 'CS', '87050'),
	('Maniace', 'CT', '95030'),
	('Maniago', 'PN', '33085'),
	('Manocalzati', 'AV', '83030'),
	('Manoppello', 'PE', '65024'),
	('Mansuè', 'TV', '31040'),
	('Manta', 'CN', '12030'),
	('Mantello', 'SO', '23016'),
	('Mantova', 'MN', '46100'),
	('Manzano', 'UD', '33044'),
	('Manziana', 'RM', '00066'),
	('Mapello', 'BG', '24030'),
	('Mara', 'SS', '07010'),
	('Maracalagonis', 'CA', '09040'),
	('Maranello', 'MO', '41053'),
	('Marano di Napoli', 'NA', '80016'),
	('Marano di Valpolicella', 'VR', '37020'),
	('Marano Equo', 'RM', '00020'),
	('Marano Lagunare', 'UD', '33050'),
	('Marano Marchesato', 'CS', '87040'),
	('Marano Principato', 'CS', '87040'),
	('Marano sul Panaro', 'MO', '41054'),
	('Marano Ticino', 'NO', '28040'),
	('Marano Vicentino', 'VI', '36035'),
	('Maranzana', 'AT', '14040'),
	('Maratea', 'PZ', '85046'),
	('Marcallo con Casone', 'MI', '20010'),
	('Marcaria', 'MN', '46010'),
	('Marcedusa', 'CZ', '88050'),
	('Marcellina', 'RM', '00010'),
	('Marcellinara', 'CZ', '88044'),
	('Marcetelli', 'RI', '02020'),
	('Marcheno', 'BS', '25060'),
	('Marchirolo', 'VA', '21030'),
	('Marciana', 'LI', '57030'),
	('Marciana Marina', 'LI', '57033'),
	('Marcianise', 'CE', '81025'),
	('Marciano della Chiana', 'AR', '52047'),
	('Marcignago', 'PV', '27020'),
	('Marcon', 'VE', '30020'),
	('Marebbe', 'BZ', '39030'),
	('Marene', 'CN', '12030'),
	('Mareno di Piave', 'TV', '31010'),
	('Marentino', 'TO', '10020'),
	('Maretto', 'AT', '14018'),
	('Margarita', 'CN', '12040'),
	('Margherita di Savoia', 'BT', '76016'),
	('Margno', 'LC', '23832'),
	('Mariana Mantovana', 'MN', '46010'),
	('Mariano Comense', 'CO', '22066'),
	('Mariano del Friuli', 'GO', '34070'),
	('Marianopoli', 'CL', '93010'),
	('Mariglianella', 'NA', '80030'),
	('Marigliano', 'NA', '80034'),
	('Marina di Gioiosa Ionica', 'RC', '89046'),
	('Marineo', 'PA', '90035'),
	('Marino', 'RM', '00047'),
	('Marlengo', 'BZ', '39020'),
	('Marliana', 'PT', '51010'),
	('Marmentino', 'BS', '25060'),
	('Marmirolo', 'MN', '46045'),
	('Marmora', 'CN', '12020'),
	('Marnate', 'VA', '21050'),
	('Marone', 'BS', '25054'),
	('Maropati', 'RC', '89020'),
	('Marostica', 'VI', '36063'),
	('Marradi', 'FI', '50034'),
	('Marrubiu', 'OR', '09094'),
	('Marsaglia', 'CN', '12060'),
	('Marsala', 'TP', '91025'),
	('Marsciano', 'PG', '06055'),
	('Marsico Nuovo', 'PZ', '85052'),
	('Marsicovetere', 'PZ', '85050'),
	('Marta', 'VT', '01010'),
	('Martano', 'LE', '73025'),
	('Martellago', 'VE', '30030'),
	('Martello', 'BZ', '39020'),
	('Martignacco', 'UD', '33035'),
	('Martignana di Po', 'CR', '26040'),
	('Martignano', 'LE', '73020'),
	('Martina Franca', 'TA', '74015'),
	('Martinengo', 'BG', '24057'),
	('Martiniana Po', 'CN', '12030'),
	('Martinsicuro', 'TE', '64014'),
	('Martirano', 'CZ', '88040'),
	('Martirano Lombardo', 'CZ', '88040'),
	('Martis', 'SS', '07030'),
	('Martone', 'RC', '89040'),
	('Marudo', 'LO', '26866'),
	('Maruggio', 'TA', '74020'),
	('Marzabotto', 'BO', '40043'),
	('Marzano', 'PV', '27010'),
	('Marzano Appio', 'CE', '81035'),
	('Marzano di Nola', 'AV', '83020'),
	('Marzi', 'CS', '87050'),
	('Marzio', 'VA', '21030'),
	('Masainas', 'CI', '09010'),
	('Masate', 'MI', '20060'),
	('Mascali', 'CT', '95016'),
	('Mascalucia', 'CT', '95030'),
	('Maschito', 'PZ', '85020'),
	('Masciago Primo', 'VA', '21030'),
	('Maser', 'TV', '31010'),
	('Masera', 'VB', '28855'),
	('Maserà di Padova', 'PD', '35020'),
	('Maserada sul Piave', 'TV', '31052'),
	('Masi', 'PD', '35040'),
	('Masi Torello', 'FE', '44020'),
	('Masio', 'AL', '15024'),
	('Maslianico', 'CO', '22026'),
	('Mason Vicentino', 'VI', '36064'),
	('Masone', 'GE', '16010'),
	('Massa', 'MS', '54100'),
	('Massa d\'Albe', 'AQ', '67050'),
	('Massa di Somma', 'NA', '80040'),
	('Massa e Cozzile', 'PT', '51010'),
	('Massa Fermana', 'FM', '63834'),
	('Massa Fiscaglia', 'FE', '44025'),
	('Massa Lombarda', 'RA', '48024'),
	('Massa Lubrense', 'NA', '80061'),
	('Massa Marittima', 'GR', '58024'),
	('Massa Martana', 'PG', '06056'),
	('Massafra', 'TA', '74016'),
	('Massalengo', 'LO', '26815'),
	('Massanzago', 'PD', '35010'),
	('Massarosa', 'LU', '55054'),
	('Massazza', 'BI', '13873'),
	('Massello', 'TO', '10060'),
	('Masserano', 'BI', '13866'),
	('Massignano', 'AP', '63061'),
	('Massimeno', 'TN', '38086'),
	('Massimino', 'SV', '12071'),
	('Massino Visconti', 'NO', '28040'),
	('Massiola', 'VB', '28895'),
	('Masullas', 'OR', '09090'),
	('Matelica', 'MC', '62024'),
	('Matera', 'MT', '75100'),
	('Mathi', 'TO', '10075'),
	('Matino', 'LE', '73046'),
	('Matrice', 'CB', '86030'),
	('Mattie', 'TO', '10050'),
	('Mattinata', 'FG', '71030'),
	('Mazara del Vallo', 'TP', '91026'),
	('Mazzano', 'BS', '25080'),
	('Mazzano Romano', 'RM', '00060'),
	('Mazzarino', 'CL', '93013'),
	('Mazzarrà Sant\'Andrea', 'ME', '98056'),
	('Mazzarrone', 'CT', '95040'),
	('Mazzè', 'TO', '10035'),
	('Mazzin', 'TN', '38030'),
	('Mazzo di Valtellina', 'SO', '23030'),
	('Meana di Susa', 'TO', '10050'),
	('Meana Sardo', 'NU', '08030'),
	('Meda', 'MB', '20821'),
	('Mede', 'PV', '27035'),
	('Medea', 'GO', '34076'),
	('Medesano', 'PR', '43014'),
	('Medicina', 'BO', '40059'),
	('Mediglia', 'MI', '20060'),
	('Medolago', 'BG', '24030'),
	('Medole', 'MN', '46046'),
	('Medolla', 'MO', '41036'),
	('Meduna di Livenza', 'TV', '31040'),
	('Meduno', 'PN', '33092'),
	('Megliadino San Fidenzio', 'PD', '35040'),
	('Megliadino San Vitale', 'PD', '35040'),
	('Meina', 'NO', '28046'),
	('Mel', 'BL', '32026'),
	('Melara', 'RO', '45037'),
	('Melazzo', 'AL', '15010'),
	('Meldola', 'FC', '47014'),
	('Mele', 'GE', '16010'),
	('Melegnano', 'MI', '20077'),
	('Melendugno', 'LE', '73026'),
	('Meleti', 'LO', '26843'),
	('Melfi', 'PZ', '85025'),
	('Melicuccà', 'RC', '89020'),
	('Melicucco', 'RC', '89020'),
	('Melilli', 'SR', '96010'),
	('Melissa', 'KR', '88814'),
	('Melissano', 'LE', '73040'),
	('Melito di Napoli', 'NA', '80017'),
	('Melito di Porto Salvo', 'RC', '89063'),
	('Melito Irpino', 'AV', '83030'),
	('Melizzano', 'BN', '82030'),
	('Melle', 'CN', '12020'),
	('Mello', 'SO', '23010'),
	('Melpignano', 'LE', '73020'),
	('Meltina', 'BZ', '39010'),
	('Melzo', 'MI', '20066'),
	('Menaggio', 'CO', '22017'),
	('Menarola', 'SO', '23020'),
	('Menconico', 'PV', '27050'),
	('Mendatica', 'IM', '18025'),
	('Mendicino', 'CS', '87040'),
	('Menfi', 'AG', '92013'),
	('Mentana', 'RM', '00013'),
	('Meolo', 'VE', '30020'),
	('Merana', 'AL', '15010'),
	('Merano', 'BZ', '39012'),
	('Merate', 'LC', '23807'),
	('Mercallo', 'VA', '21020'),
	('Mercatello sul Metauro', 'PU', '61040'),
	('Mercatino Conca', 'PU', '61013'),
	('Mercato San Severino', 'SA', '84085'),
	('Mercato Saraceno', 'FC', '47025'),
	('Mercenasco', 'TO', '10010'),
	('Mercogliano', 'AV', '83013'),
	('Mereto di Tomba', 'UD', '33036'),
	('Mergo', 'AN', '60030'),
	('Mergozzo', 'VB', '28802'),
	('Merì', 'ME', '98040'),
	('Merlara', 'PD', '35040'),
	('Merlino', 'LO', '26833'),
	('Merone', 'CO', '22046'),
	('Mesagne', 'BR', '72023'),
	('Mese', 'SO', '23020'),
	('Mesenzana', 'VA', '21030'),
	('Mesero', 'MI', '20010'),
	('Mesola', 'FE', '44026'),
	('Mesoraca', 'KR', '88838'),
	('Messina', 'ME', '98121'),
	('Messina', 'ME', '98168'),
	('Mestrino', 'PD', '35035'),
	('Meta', 'NA', '80062'),
	('Meugliano', 'TO', '10080'),
	('Mezzago', 'MB', '20883'),
	('Mezzana', 'TN', '38020'),
	('Mezzana Bigli', 'PV', '27030'),
	('Mezzana Mortigliengo', 'BI', '13831'),
	('Mezzana Rabattone', 'PV', '27030'),
	('Mezzane di Sotto', 'VR', '37030'),
	('Mezzanego', 'GE', '16046'),
	('Mezzani', 'PR', '43055'),
	('Mezzanino', 'PV', '27040'),
	('Mezzano', 'TN', '38050'),
	('Mezzegra', 'CO', '22010'),
	('Mezzenile', 'TO', '10070'),
	('Mezzocorona', 'TN', '38016'),
	('Mezzojuso', 'PA', '90030'),
	('Mezzoldo', 'BG', '24010'),
	('Mezzolombardo', 'TN', '38017'),
	('Mezzomerico', 'NO', '28040'),
	('Miagliano', 'BI', '13816'),
	('Miane', 'TV', '31050'),
	('Miasino', 'NO', '28010'),
	('Miazzina', 'VB', '28817'),
	('Micigliano', 'RI', '02010'),
	('Miggiano', 'LE', '73035'),
	('Miglianico', 'CH', '66010'),
	('Migliarino', 'FE', '44027'),
	('Migliaro', 'FE', '44020'),
	('Miglierina', 'CZ', '88040'),
	('Miglionico', 'MT', '75010'),
	('Mignanego', 'GE', '16018'),
	('Mignano Monte Lungo', 'CE', '81049'),
	('Milano', 'MI', '20121'),
	('Milano', 'MI', '20162'),
	('Milazzo', 'ME', '98057'),
	('Milena', 'CL', '93010'),
	('Mileto', 'VV', '89852'),
	('Milis', 'OR', '09070'),
	('Militello in Val di Catania', 'CT', '95043'),
	('Militello Rosmarino', 'ME', '98070'),
	('Millesimo', 'SV', '17017'),
	('Milo', 'CT', '95010'),
	('Milzano', 'BS', '25020'),
	('Mineo', 'CT', '95044'),
	('Minerbe', 'VR', '37046'),
	('Minerbio', 'BO', '40061'),
	('Minervino di Lecce', 'LE', '73027'),
	('Minervino Murge', 'BT', '76013'),
	('Minori', 'SA', '84010'),
	('Minturno', 'LT', '04026'),
	('Minucciano', 'LU', '55034'),
	('Mioglia', 'SV', '17040'),
	('Mira', 'VE', '30034'),
	('Mirabella Eclano', 'AV', '83036'),
	('Mirabella Imbaccari', 'CT', '95040'),
	('Mirabello', 'FE', '44043'),
	('Mirabello Monferrato', 'AL', '15040'),
	('Mirabello Sannitico', 'CB', '86010'),
	('Miradolo Terme', 'PV', '27010'),
	('Miranda', 'IS', '86080'),
	('Mirandola', 'MO', '41037'),
	('Mirano', 'VE', '30035'),
	('Mirto', 'ME', '98070'),
	('Misano Adriatico', 'RN', '47843'),
	('Misano di Gera d\'Adda', 'BG', '24040'),
	('Misilmeri', 'PA', '90036'),
	('Misinto', 'MB', '20826'),
	('Missaglia', 'LC', '23873'),
	('Missanello', 'PZ', '85010'),
	('Misterbianco', 'CT', '95045'),
	('Mistretta', 'ME', '98073'),
	('Moasca', 'AT', '14050'),
	('Moconesi', 'GE', '16047'),
	('Modena', 'MO', '41121'),
	('Modena', 'MO', '41126'),
	('Modica', 'RG', '97015'),
	('Modigliana', 'FC', '47015'),
	('Modolo', 'OR', '08019'),
	('Modugno', 'BA', '70026'),
	('Moena', 'TN', '38035'),
	('Moggio', 'LC', '23817'),
	('Moggio Udinese', 'UD', '33015'),
	('Moglia', 'MN', '46024'),
	('Mogliano', 'MC', '62010'),
	('Mogliano Veneto', 'TV', '31021'),
	('Mogorella', 'OR', '09080'),
	('Mogoro', 'OR', '09095'),
	('Moiano', 'BN', '82010'),
	('Moimacco', 'UD', '33040'),
	('Moio Alcantara', 'ME', '98030'),
	('Moio de\' Calvi', 'BG', '24010'),
	('Moio della Civitella', 'SA', '84060'),
	('Moiola', 'CN', '12010'),
	('Mola di Bari', 'BA', '70042'),
	('Molare', 'AL', '15074'),
	('Molazzana', 'LU', '55020'),
	('Molfetta', 'BA', '70056'),
	('Molina Aterno', 'AQ', '67020'),
	('Molinara', 'BN', '82020'),
	('Molinella', 'BO', '40062'),
	('Molini di Triora', 'IM', '18010'),
	('Molino dei Torti', 'AL', '15050'),
	('Molise', 'CB', '86020'),
	('Moliterno', 'PZ', '85047'),
	('Mollia', 'VC', '13020'),
	('Molochio', 'RC', '89010'),
	('Molteno', 'LC', '23847'),
	('Moltrasio', 'CO', '22010'),
	('Molvena', 'VI', '36060'),
	('Molveno', 'TN', '38018'),
	('Mombaldone', 'AT', '14050'),
	('Mombarcaro', 'CN', '12070'),
	('Mombaroccio', 'PU', '61024'),
	('Mombaruzzo', 'AT', '14046'),
	('Mombasiglio', 'CN', '12070'),
	('Mombello di Torino', 'TO', '10020'),
	('Mombello Monferrato', 'AL', '15020'),
	('Mombercelli', 'AT', '14047'),
	('Momo', 'NO', '28015'),
	('Mompantero', 'TO', '10059'),
	('Mompeo', 'RI', '02040'),
	('Momperone', 'AL', '15050'),
	('Monacilioni', 'CB', '86040'),
	('Monale', 'AT', '14013'),
	('Monasterace', 'RC', '89040'),
	('Monastero Bormida', 'AT', '14058'),
	('Monastero di Lanzo', 'TO', '10070'),
	('Monastero di Vasco', 'CN', '12080'),
	('Monasterolo Casotto', 'CN', '12080'),
	('Monasterolo del Castello', 'BG', '24060'),
	('Monasterolo di Savigliano', 'CN', '12030'),
	('Monastier di Treviso', 'TV', '31050'),
	('Monastir', 'CA', '09023'),
	('Moncalieri', 'TO', '10024'),
	('Moncalvo', 'AT', '14036'),
	('Moncenisio', 'TO', '10050'),
	('Moncestino', 'AL', '15020'),
	('Monchiero', 'CN', '12060'),
	('Monchio delle Corti', 'PR', '43010'),
	('Monclassico', 'TN', '38020'),
	('Moncrivello', 'VC', '13040'),
	('Moncucco Torinese', 'AT', '14024'),
	('Mondaino', 'RN', '47836'),
	('Mondavio', 'PU', '61040'),
	('Mondolfo', 'PU', '61037'),
	('Mondovì', 'CN', '12084'),
	('Mondragone', 'CE', '81034'),
	('Moneglia', 'GE', '16030'),
	('Monesiglio', 'CN', '12077'),
	('Monfalcone', 'GO', '34074'),
	('Monforte d\'Alba', 'CN', '12065'),
	('Monforte San Giorgio', 'ME', '98041'),
	('Monfumo', 'TV', '31010'),
	('Mongardino', 'AT', '14040'),
	('Monghidoro', 'BO', '40063'),
	('Mongiana', 'VV', '89823'),
	('Mongiardino Ligure', 'AL', '15060'),
	('Mongiuffi Melia', 'ME', '98030'),
	('Mongrando', 'BI', '13888'),
	('Mongrassano', 'CS', '87040'),
	('Monguelfo-Tesido', 'BZ', '39035'),
	('Monguzzo', 'CO', '22040'),
	('Moniga del Garda', 'BS', '25080'),
	('Monleale', 'AL', '15059'),
	('Monno', 'BS', '25040'),
	('Monopoli', 'BA', '70043'),
	('Monreale', 'PA', '90046'),
	('Monrupino', 'TS', '34016'),
	('Monsampietro Morico', 'FM', '63842'),
	('Monsampolo del Tronto', 'AP', '63077'),
	('Monsano', 'AN', '60030'),
	('Monselice', 'PD', '35043'),
	('Monserrato', 'CA', '09042'),
	('Monsummano Terme', 'PT', '51015'),
	('Montà', 'CN', '12046'),
	('Montabone', 'AT', '14040'),
	('Montacuto', 'AL', '15050'),
	('Montafia', 'AT', '14014'),
	('Montagano', 'CB', '86023'),
	('Montagna', 'BZ', '39040'),
	('Montagna in Valtellina', 'SO', '23020'),
	('Montagnana', 'PD', '35044'),
	('Montagnareale', 'ME', '98060'),
	('Montagne', 'TN', '38070'),
	('Montaguto', 'AV', '83030'),
	('Montaione', 'FI', '50050'),
	('Montalbano Elicona', 'ME', '98065'),
	('Montalbano Jonico', 'MT', '75023'),
	('Montalcino', 'SI', '53024'),
	('Montaldeo', 'AL', '15060'),
	('Montaldo Bormida', 'AL', '15010'),
	('Montaldo di Mondovì', 'CN', '12080'),
	('Montaldo Roero', 'CN', '12040'),
	('Montaldo Scarampi', 'AT', '14048'),
	('Montaldo Torinese', 'TO', '10020'),
	('Montale', 'PT', '51037'),
	('Montalenghe', 'TO', '10090'),
	('Montallegro', 'AG', '92010'),
	('Montalto delle Marche', 'AP', '63068'),
	('Montalto di Castro', 'VT', '01014'),
	('Montalto Dora', 'TO', '10016'),
	('Montalto Ligure', 'IM', '18010'),
	('Montalto Pavese', 'PV', '27040'),
	('Montalto Uffugo', 'CS', '87046'),
	('Montanaro', 'TO', '10017'),
	('Montanaso Lombardo', 'LO', '26836'),
	('Montanera', 'CN', '12040'),
	('Montano Antilia', 'SA', '84060'),
	('Montano Lucino', 'CO', '22070'),
	('Montappone', 'FM', '63835'),
	('Montaquila', 'IS', '86070'),
	('Montasola', 'RI', '02040'),
	('Montauro', 'CZ', '88060'),
	('Montazzoli', 'CH', '66030'),
	('Monte Argentario', 'GR', '58019'),
	('Monte Castello di Vibio', 'PG', '06057'),
	('Monte Cavallo', 'MC', '62036'),
	('Monte Cerignone', 'PU', '61010'),
	('Monte Colombo', 'RN', '47854'),
	('Monte Compatri', 'RM', '00040'),
	('Monte Cremasco', 'CR', '26010'),
	('Monte di Malo', 'VI', '36030'),
	('Monte di Procida', 'NA', '80070'),
	('Monte Giberto', 'FM', '63846'),
	('Monte Grimano Terme', 'PU', '61010'),
	('Monte Isola', 'BS', '25050'),
	('Monte Marenzo', 'LC', '23804'),
	('Monte Porzio', 'PU', '61040'),
	('Monte Porzio Catone', 'RM', '00040'),
	('Monte Rinaldo', 'FM', '63852'),
	('Monte Roberto', 'AN', '60030'),
	('Monte Romano', 'VT', '01010'),
	('Monte San Biagio', 'LT', '04020'),
	('Monte San Giacomo', 'SA', '84030'),
	('Monte San Giovanni Campano', 'FR', '03025'),
	('Monte San Giovanni in Sabina', 'RI', '02040'),
	('Monte San Giusto', 'MC', '62015'),
	('Monte San Martino', 'MC', '62020'),
	('Monte San Pietrangeli', 'FM', '63815'),
	('Monte San Pietro', 'BO', '40050'),
	('Monte San Savino', 'AR', '52048'),
	('Monte San Vito', 'AN', '60037'),
	('Monte Santa Maria Tiberina', 'PG', '06010'),
	('Monte Sant\'Angelo', 'FG', '71037'),
	('Monte Urano', 'FM', '63813'),
	('Monte Vidon Combatte', 'FM', '63847'),
	('Monte Vidon Corrado', 'FM', '63836'),
	('Montebello della Battaglia', 'PV', '27054'),
	('Montebello di Bertona', 'PE', '65010'),
	('Montebello Ionico', 'RC', '89064'),
	('Montebello sul Sangro', 'CH', '66040'),
	('Montebello Vicentino', 'VI', '36054'),
	('Montebelluna', 'TV', '31044'),
	('Montebruno', 'GE', '16025'),
	('Montebuono', 'RI', '02040'),
	('Montecalvo in Foglia', 'PU', '61020'),
	('Montecalvo Irpino', 'AV', '83037'),
	('Montecalvo Versiggia', 'PV', '27047'),
	('Montecarlo', 'LU', '55015'),
	('Montecarotto', 'AN', '60036'),
	('Montecassiano', 'MC', '62010'),
	('Montecastello', 'AL', '15040'),
	('Montecastrilli', 'TR', '05026'),
	('Montecatini Val di Cecina', 'PI', '56040'),
	('Montecatini-Terme', 'PT', '51016'),
	('Montecchia di Crosara', 'VR', '37030'),
	('Montecchio', 'TR', '05020'),
	('Montecchio Emilia', 'RE', '42027'),
	('Montecchio Maggiore', 'VI', '36075'),
	('Montecchio Precalcino', 'VI', '36030'),
	('Montechiaro d\'Acqui', 'AL', '15010'),
	('Montechiaro d\'Asti', 'AT', '14025'),
	('Montechiarugolo', 'PR', '43022'),
	('Monteciccardo', 'PU', '61024'),
	('Montecilfone', 'CB', '86032'),
	('Montecopiolo', 'PU', '61014'),
	('Montecorice', 'SA', '84060'),
	('Montecorvino Pugliano', 'SA', '84090'),
	('Montecorvino Rovella', 'SA', '84096'),
	('Montecosaro', 'MC', '62010'),
	('Montecrestese', 'VB', '28864'),
	('Montecreto', 'MO', '41025'),
	('Montedinove', 'AP', '63069'),
	('Montedoro', 'CL', '93010'),
	('Montefalcione', 'AV', '83030'),
	('Montefalco', 'PG', '06036'),
	('Montefalcone Appennino', 'FM', '63855'),
	('Montefalcone di Val Fortore', 'BN', '82025'),
	('Montefalcone nel Sannio', 'CB', '86033'),
	('Montefano', 'MC', '62010'),
	('Montefelcino', 'PU', '61030'),
	('Monteferrante', 'CH', '66040'),
	('Montefiascone', 'VT', '01027'),
	('Montefino', 'TE', '64030'),
	('Montefiore Conca', 'RN', '47834'),
	('Montefiore dell\'Aso', 'AP', '63062'),
	('Montefiorino', 'MO', '41045'),
	('Monteflavio', 'RM', '00010'),
	('Monteforte Cilento', 'SA', '84060'),
	('Monteforte d\'Alpone', 'VR', '37032'),
	('Monteforte Irpino', 'AV', '83024'),
	('Montefortino', 'FM', '63858'),
	('Montefranco', 'TR', '05030'),
	('Montefredane', 'AV', '83030'),
	('Montefusco', 'AV', '83030'),
	('Montegabbione', 'TR', '05010'),
	('Montegalda', 'VI', '36047'),
	('Montegaldella', 'VI', '36047'),
	('Montegallo', 'AP', '63094'),
	('Montegioco', 'AL', '15050'),
	('Montegiordano', 'CS', '87070'),
	('Montegiorgio', 'FM', '63833'),
	('Montegranaro', 'FM', '63812'),
	('Montegridolfo', 'RN', '47837'),
	('Montegrino Valtravaglia', 'VA', '21010'),
	('Montegrosso d\'Asti', 'AT', '14048'),
	('Montegrosso Pian Latte', 'IM', '18025'),
	('Montegrotto Terme', 'PD', '35036'),
	('Monteiasi', 'TA', '74020'),
	('Montelabbate', 'PU', '61025'),
	('Montelanico', 'RM', '00030'),
	('Montelapiano', 'CH', '66040'),
	('Monteleone di Fermo', 'FM', '63841'),
	('Monteleone di Puglia', 'FG', '71020'),
	('Monteleone di Spoleto', 'PG', '06045'),
	('Monteleone d\'Orvieto', 'TR', '05017'),
	('Monteleone Rocca Doria', 'SS', '07010'),
	('Monteleone Sabino', 'RI', '02033'),
	('Montelepre', 'PA', '90040'),
	('Montelibretti', 'RM', '00010'),
	('Montella', 'AV', '83048'),
	('Montello', 'BG', '24060'),
	('Montelongo', 'CB', '86040'),
	('Montelparo', 'FM', '63853'),
	('Montelupo Albese', 'CN', '12050'),
	('Montelupo Fiorentino', 'FI', '50056'),
	('Montelupone', 'MC', '62010'),
	('Montemaggiore al Metauro', 'PU', '61030'),
	('Montemaggiore Belsito', 'PA', '90020'),
	('Montemagno', 'AT', '14030'),
	('Montemale di Cuneo', 'CN', '12025'),
	('Montemarano', 'AV', '83040'),
	('Montemarciano', 'AN', '60018'),
	('Montemarzino', 'AL', '15050'),
	('Montemesola', 'TA', '74020'),
	('Montemezzo', 'CO', '22010'),
	('Montemignaio', 'AR', '52010'),
	('Montemiletto', 'AV', '83038'),
	('Montemilone', 'PZ', '85020'),
	('Montemitro', 'CB', '86030'),
	('Montemonaco', 'AP', '63088'),
	('Montemurlo', 'PO', '59013'),
	('Montemurro', 'PZ', '85053'),
	('Montenars', 'UD', '33010'),
	('Montenero di Bisaccia', 'CB', '86036'),
	('Montenero Sabino', 'RI', '02040'),
	('Montenero Val Cocchiara', 'IS', '86080'),
	('Montenerodomo', 'CH', '66010'),
	('Monteodorisio', 'CH', '66050'),
	('Montepaone', 'CZ', '88060'),
	('Monteparano', 'TA', '74020'),
	('Monteprandone', 'AP', '63076'),
	('Montepulciano', 'SI', '53045'),
	('Monterado', 'AN', '60010'),
	('Monterchi', 'AR', '52035'),
	('Montereale', 'AQ', '67015'),
	('Montereale Valcellina', 'PN', '33086'),
	('Monterenzio', 'BO', '40050'),
	('Monteriggioni', 'SI', '53035'),
	('Monteroduni', 'IS', '86075'),
	('Monteroni d\'Arbia', 'SI', '53014'),
	('Monteroni di Lecce', 'LE', '73047'),
	('Monterosi', 'VT', '01030'),
	('Monterosso al Mare', 'SP', '19016'),
	('Monterosso Almo', 'RG', '97010'),
	('Monterosso Calabro', 'VV', '89819'),
	('Monterosso Grana', 'CN', '12020'),
	('Monterotondo', 'RM', '00015'),
	('Monterotondo Marittimo', 'GR', '58025'),
	('Monterubbiano', 'FM', '63825'),
	('Montesano Salentino', 'LE', '73030'),
	('Montesano sulla Marcellana', 'SA', '84033'),
	('Montesarchio', 'BN', '82016'),
	('Montescaglioso', 'MT', '75024'),
	('Montescano', 'PV', '27040'),
	('Montescheno', 'VB', '28843'),
	('Montescudaio', 'PI', '56040'),
	('Montescudo', 'RN', '47854'),
	('Montese', 'MO', '41055'),
	('Montesegale', 'PV', '27052'),
	('Montesilvano', 'PE', '65015'),
	('Montespertoli', 'FI', '50025'),
	('Monteu da Po', 'TO', '10020'),
	('Monteu Roero', 'CN', '12040'),
	('Montevago', 'AG', '92010'),
	('Montevarchi', 'AR', '52025'),
	('Montevecchia', 'LC', '23874'),
	('Monteveglio', 'BO', '40050'),
	('Monteverde', 'AV', '83049'),
	('Monteverdi Marittimo', 'PI', '56040'),
	('Monteviale', 'VI', '36050'),
	('Montezemolo', 'CN', '12070'),
	('Monti', 'OT', '07020'),
	('Montiano', 'FC', '47020'),
	('Monticelli Brusati', 'BS', '25040'),
	('Monticelli d\'Ongina', 'PC', '29010'),
	('Monticelli Pavese', 'PV', '27010'),
	('Monticello Brianza', 'LC', '23876'),
	('Monticello Conte Otto', 'VI', '36010'),
	('Monticello d\'Alba', 'CN', '12066'),
	('Montichiari', 'BS', '25018'),
	('Monticiano', 'SI', '53015'),
	('Montieri', 'GR', '58026'),
	('Montiglio Monferrato', 'AT', '14026'),
	('Montignoso', 'MS', '54038'),
	('Montirone', 'BS', '25010'),
	('Montjovet', 'AO', '11020'),
	('Montodine', 'CR', '26010'),
	('Montoggio', 'GE', '16026'),
	('Montone', 'PG', '06014'),
	('Montopoli di Sabina', 'RI', '02034'),
	('Montopoli in Val d\'Arno', 'PI', '56020'),
	('Montorfano', 'CO', '22030'),
	('Montorio al Vomano', 'TE', '64046'),
	('Montorio nei Frentani', 'CB', '86040'),
	('Montorio Romano', 'RM', '00010'),
	('Montoro Inferiore', 'AV', '83025'),
	('Montoro Superiore', 'AV', '83026'),
	('Montorso Vicentino', 'VI', '36050'),
	('Montottone', 'FM', '63843'),
	('Montresta', 'OR', '08010'),
	('Montù Beccaria', 'PV', '27040'),
	('Monvalle', 'VA', '21020'),
	('Monza', 'MB', '20900'),
	('Monzambano', 'MN', '46040'),
	('Monzuno', 'BO', '40036'),
	('Morano Calabro', 'CS', '87016'),
	('Morano sul Po', 'AL', '15025'),
	('Moransengo', 'AT', '14023'),
	('Moraro', 'GO', '34070'),
	('Morazzone', 'VA', '21040'),
	('Morbegno', 'SO', '23017'),
	('Morbello', 'AL', '15010'),
	('Morciano di Leuca', 'LE', '73040'),
	('Morciano di Romagna', 'RN', '47833'),
	('Morcone', 'BN', '82026'),
	('Mordano', 'BO', '40027'),
	('Morengo', 'BG', '24050'),
	('Mores', 'SS', '07013'),
	('Moresco', 'FM', '63826'),
	('Moretta', 'CN', '12033'),
	('Morfasso', 'PC', '29020'),
	('Morgano', 'TV', '31050'),
	('Morgex', 'AO', '11017'),
	('Morgongiori', 'OR', '09090'),
	('Mori', 'TN', '38065'),
	('Moriago della Battaglia', 'TV', '31010'),
	('Moricone', 'RM', '00010'),
	('Morigerati', 'SA', '84030'),
	('Morimondo', 'MI', '20081'),
	('Morino', 'AQ', '67050'),
	('Moriondo Torinese', 'TO', '10020'),
	('Morlupo', 'RM', '00067'),
	('Mormanno', 'CS', '87026'),
	('Mornago', 'VA', '21020'),
	('Mornese', 'AL', '15075'),
	('Mornico al Serio', 'BG', '24050'),
	('Mornico Losana', 'PV', '27040'),
	('Morolo', 'FR', '03017'),
	('Morozzo', 'CN', '12040'),
	('Morra De Sanctis', 'AV', '83040'),
	('Morro d\'Alba', 'AN', '60030'),
	('Morro d\'Oro', 'TE', '64020'),
	('Morro Reatino', 'RI', '02010'),
	('Morrone del Sannio', 'CB', '86040'),
	('Morrovalle', 'MC', '62010'),
	('Morsano al Tagliamento', 'PN', '33075'),
	('Morsasco', 'AL', '15010'),
	('Mortara', 'PV', '27036'),
	('Mortegliano', 'UD', '33050'),
	('Morterone', 'LC', '23811'),
	('Moruzzo', 'UD', '33030'),
	('Moscazzano', 'CR', '26010'),
	('Moschiano', 'AV', '83020'),
	('Mosciano Sant\'Angelo', 'TE', '64023'),
	('Moscufo', 'PE', '65010'),
	('Moso in Passiria', 'BZ', '39013'),
	('Mossa', 'GO', '34070'),
	('Mossano', 'VI', '36024'),
	('Mosso', 'BI', '13822'),
	('Motta Baluffi', 'CR', '26045'),
	('Motta Camastra', 'ME', '98030'),
	('Motta d\'Affermo', 'ME', '98070'),
	('Motta de\' Conti', 'VC', '13010'),
	('Motta di Livenza', 'TV', '31045'),
	('Motta Montecorvino', 'FG', '71030'),
	('Motta San Giovanni', 'RC', '89065'),
	('Motta Santa Lucia', 'CZ', '88040'),
	('Motta Sant\'Anastasia', 'CT', '95040'),
	('Motta Visconti', 'MI', '20086'),
	('Mottafollone', 'CS', '87010'),
	('Mottalciata', 'BI', '13874'),
	('Motteggiana', 'MN', '46020'),
	('Mottola', 'TA', '74017'),
	('Mozzagrogna', 'CH', '66030'),
	('Mozzanica', 'BG', '24050'),
	('Mozzate', 'CO', '22076'),
	('Mozzecane', 'VR', '37060'),
	('Mozzo', 'BG', '24030'),
	('Muccia', 'MC', '62034'),
	('Muggia', 'TS', '34015'),
	('Muggiò', 'MB', '20835'),
	('Mugnano del Cardinale', 'AV', '83027'),
	('Mugnano di Napoli', 'NA', '80018'),
	('Mulazzano', 'LO', '26837'),
	('Mulazzo', 'MS', '54026'),
	('Mura', 'BS', '25070'),
	('Muravera', 'CA', '09043'),
	('Murazzano', 'CN', '12060'),
	('Murello', 'CN', '12030'),
	('Murialdo', 'SV', '17013'),
	('Murisengo', 'AL', '15020'),
	('Murlo', 'SI', '53016'),
	('Muro Leccese', 'LE', '73036'),
	('Muro Lucano', 'PZ', '85054'),
	('Muros', 'SS', '07030'),
	('Muscoline', 'BS', '25080'),
	('Musei', 'CI', '09010'),
	('Musile di Piave', 'VE', '30024'),
	('Musso', 'CO', '22010'),
	('Mussolente', 'VI', '36065'),
	('Mussomeli', 'CL', '93014'),
	('Muzzana del Turgnano', 'UD', '33055'),
	('Muzzano', 'BI', '13895'),
	('Nago-Torbole', 'TN', '38069'),
	('Nalles', 'BZ', '39010'),
	('Nanno', 'TN', '38010'),
	('Nanto', 'VI', '36024'),
	('Napoli', 'NA', '80121'),
	('Napoli', 'NA', '80147'),
	('Narbolia', 'OR', '09070'),
	('Narcao', 'CI', '09010'),
	('Nardò', 'LE', '73048'),
	('Nardodipace', 'VV', '89824'),
	('Narni', 'TR', '05035'),
	('Naro', 'AG', '92028'),
	('Narzole', 'CN', '12068'),
	('Nasino', 'SV', '17030'),
	('Naso', 'ME', '98074'),
	('Naturno', 'BZ', '39025'),
	('Nave', 'BS', '25075'),
	('Nave San Rocco', 'TN', '38010'),
	('Navelli', 'AQ', '67020'),
	('Naz-Sciaves', 'BZ', '39040'),
	('Nazzano', 'RM', '00060'),
	('Ne', 'GE', '16040'),
	('Nebbiuno', 'NO', '28010'),
	('Negrar', 'VR', '37024'),
	('Neirone', 'GE', '16040'),
	('Neive', 'CN', '12052'),
	('Nembro', 'BG', '24027'),
	('Nemi', 'RM', '00040'),
	('Nemoli', 'PZ', '85040'),
	('Neoneli', 'OR', '09080'),
	('Nepi', 'VT', '01036'),
	('Nereto', 'TE', '64015'),
	('Nerola', 'RM', '00017'),
	('Nervesa della Battaglia', 'TV', '31040'),
	('Nerviano', 'MI', '20014'),
	('Nespolo', 'RI', '02020'),
	('Nesso', 'CO', '22020'),
	('Netro', 'BI', '13896'),
	('Nettuno', 'RM', '00048'),
	('Neviano', 'LE', '73040'),
	('Neviano degli Arduini', 'PR', '43024'),
	('Neviglie', 'CN', '12050'),
	('Niardo', 'BS', '25050'),
	('Nibbiano', 'PC', '29010'),
	('Nibbiola', 'NO', '28070'),
	('Nibionno', 'LC', '23895'),
	('Nichelino', 'TO', '10042'),
	('Nicolosi', 'CT', '95030'),
	('Nicorvo', 'PV', '27020'),
	('Nicosia', 'EN', '94014'),
	('Nicotera', 'VV', '89844'),
	('Niella Belbo', 'CN', '12050'),
	('Niella Tanaro', 'CN', '12060'),
	('Nimis', 'UD', '33045'),
	('Niscemi', 'CL', '93015'),
	('Nissoria', 'EN', '94010'),
	('Nizza di Sicilia', 'ME', '98026'),
	('Nizza Monferrato', 'AT', '14049'),
	('Noale', 'VE', '30033'),
	('Noasca', 'TO', '10080'),
	('Nocara', 'CS', '87070'),
	('Nocciano', 'PE', '65010'),
	('Nocera Inferiore', 'SA', '84014'),
	('Nocera Superiore', 'SA', '84015'),
	('Nocera Terinese', 'CZ', '88047'),
	('Nocera Umbra', 'PG', '06025'),
	('Noceto', 'PR', '43015'),
	('Noci', 'BA', '70015'),
	('Nociglia', 'LE', '73020'),
	('Noepoli', 'PZ', '85035'),
	('Nogara', 'VR', '37054'),
	('Nogaredo', 'TN', '38060'),
	('Nogarole Rocca', 'VR', '37060'),
	('Nogarole Vicentino', 'VI', '36070'),
	('Noicàttaro', 'BA', '70016'),
	('Nola', 'NA', '80035'),
	('Nole', 'TO', '10076'),
	('Noli', 'SV', '17026'),
	('Nomaglio', 'TO', '10010'),
	('Nomi', 'TN', '38060'),
	('Nonantola', 'MO', '41015'),
	('None', 'TO', '10060'),
	('Nonio', 'VB', '28891'),
	('Noragugume', 'NU', '08010'),
	('Norbello', 'OR', '09070'),
	('Norcia', 'PG', '06046'),
	('Norma', 'LT', '04010'),
	('Nosate', 'MI', '20020'),
	('Notaresco', 'TE', '64024'),
	('Noto', 'SR', '96017'),
	('Nova Levante', 'BZ', '39056'),
	('Nova Milanese', 'MB', '20834'),
	('Nova Ponente', 'BZ', '39050'),
	('Nova Siri', 'MT', '75020'),
	('Novafeltria', 'RN', '47863'),
	('Novaledo', 'TN', '38050'),
	('Novalesa', 'TO', '10050'),
	('Novara', 'NO', '28100'),
	('Novara di Sicilia', 'ME', '98058'),
	('Novate Mezzola', 'SO', '23025'),
	('Novate Milanese', 'MI', '20026'),
	('Nove', 'VI', '36055'),
	('Novedrate', 'CO', '22060'),
	('Novellara', 'RE', '42017'),
	('Novello', 'CN', '12060'),
	('Noventa di Piave', 'VE', '30020'),
	('Noventa Padovana', 'PD', '35027'),
	('Noventa Vicentina', 'VI', '36025'),
	('Novi di Modena', 'MO', '41016'),
	('Novi Ligure', 'AL', '15067'),
	('Novi Velia', 'SA', '84060'),
	('Noviglio', 'MI', '20082'),
	('Novoli', 'LE', '73051'),
	('Nucetto', 'CN', '12070'),
	('Nughedu San Nicolò', 'SS', '07010'),
	('Nughedu Santa Vittoria', 'OR', '09080'),
	('Nule', 'SS', '07010'),
	('Nulvi', 'SS', '07032'),
	('Numana', 'AN', '60026'),
	('Nuoro', 'NU', '08100'),
	('Nurachi', 'OR', '09070'),
	('Nuragus', 'CA', '08030'),
	('Nurallao', 'CA', '08030'),
	('Nuraminis', 'CA', '09024'),
	('Nureci', 'OR', '09080'),
	('Nurri', 'CA', '08035'),
	('Nus', 'AO', '11020'),
	('Nusco', 'AV', '83051'),
	('Nuvolento', 'BS', '25080'),
	('Nuvolera', 'BS', '25080'),
	('Nuxis', 'CI', '09010'),
	('Occhieppo Inferiore', 'BI', '13897'),
	('Occhieppo Superiore', 'BI', '13898'),
	('Occhiobello', 'RO', '45030'),
	('Occimiano', 'AL', '15040'),
	('Ocre', 'AQ', '67040'),
	('Odalengo Grande', 'AL', '15020'),
	('Odalengo Piccolo', 'AL', '15020'),
	('Oderzo', 'TV', '31046'),
	('Odolo', 'BS', '25076'),
	('Ofena', 'AQ', '67025'),
	('Offagna', 'AN', '60020'),
	('Offanengo', 'CR', '26010'),
	('Offida', 'AP', '63073'),
	('Offlaga', 'BS', '25020'),
	('Oggebbio', 'VB', '28824'),
	('Oggiona con Santo Stefano', 'VA', '21040'),
	('Oggiono', 'LC', '23848'),
	('Oglianico', 'TO', '10080'),
	('Ogliastro Cilento', 'SA', '84061'),
	('Olbia', 'OT', '07026'),
	('Olcenengo', 'VC', '13047'),
	('Oldenico', 'VC', '13030'),
	('Oleggio', 'NO', '28047'),
	('Oleggio Castello', 'NO', '28040'),
	('Olevano di Lomellina', 'PV', '27020'),
	('Olevano Romano', 'RM', '00035'),
	('Olevano sul Tusciano', 'SA', '84062'),
	('Olgiate Comasco', 'CO', '22077'),
	('Olgiate Molgora', 'LC', '23887'),
	('Olgiate Olona', 'VA', '21057'),
	('Olginate', 'LC', '23854'),
	('Oliena', 'NU', '08025'),
	('Oliva Gessi', 'PV', '27050'),
	('Olivadi', 'CZ', '88067'),
	('Oliveri', 'ME', '98060'),
	('Oliveto Citra', 'SA', '84020'),
	('Oliveto Lario', 'LC', '23865'),
	('Oliveto Lucano', 'MT', '75010'),
	('Olivetta San Michele', 'IM', '18030'),
	('Olivola', 'AL', '15030'),
	('Ollastra', 'OR', '09088'),
	('Ollolai', 'NU', '08020'),
	('Ollomont', 'AO', '11010'),
	('Olmedo', 'SS', '07040'),
	('Olmeneta', 'CR', '26010'),
	('Olmo al Brembo', 'BG', '24010'),
	('Olmo Gentile', 'AT', '14050'),
	('Oltre il Colle', 'BG', '24013'),
	('Oltressenda Alta', 'BG', '24020'),
	('Oltrona di San Mamette', 'CO', '22070'),
	('Olzai', 'NU', '08020'),
	('Ome', 'BS', '25050'),
	('Omegna', 'VB', '28887'),
	('Omignano', 'SA', '84060'),
	('Onanì', 'NU', '08020'),
	('Onano', 'VT', '01010'),
	('Oncino', 'CN', '12030'),
	('Oneta', 'BG', '24020'),
	('Onifai', 'NU', '08020'),
	('Oniferi', 'NU', '08020'),
	('Ono San Pietro', 'BS', '25040'),
	('Onore', 'BG', '24020'),
	('Onzo', 'SV', '17037'),
	('Opera', 'MI', '20090'),
	('Opi', 'AQ', '67030'),
	('Oppeano', 'VR', '37050'),
	('Oppido Lucano', 'PZ', '85015'),
	('Oppido Mamertina', 'RC', '89014'),
	('Ora', 'BZ', '39040'),
	('Orani', 'NU', '08026'),
	('Oratino', 'CB', '86010'),
	('Orbassano', 'TO', '10043'),
	('Orbetello', 'GR', '58015'),
	('Orciano di Pesaro', 'PU', '61038'),
	('Orciano Pisano', 'PI', '56040'),
	('Orco Feglino', 'SV', '17024'),
	('Ordona', 'FG', '71040'),
	('Orero', 'GE', '16040'),
	('Orgiano', 'VI', '36040'),
	('Orgosolo', 'NU', '08027'),
	('Oria', 'BR', '72024'),
	('Oricola', 'AQ', '67063'),
	('Origgio', 'VA', '21040'),
	('Orino', 'VA', '21030'),
	('Orio al Serio', 'BG', '24050'),
	('Orio Canavese', 'TO', '10010'),
	('Orio Litta', 'LO', '26863'),
	('Oriolo', 'CS', '87073'),
	('Oriolo Romano', 'VT', '01010'),
	('Oristano', 'OR', '09170'),
	('Ormea', 'CN', '12078'),
	('Ormelle', 'TV', '31024'),
	('Ornago', 'MB', '20876'),
	('Ornavasso', 'VB', '28877'),
	('Ornica', 'BG', '24010'),
	('Orosei', 'NU', '08028'),
	('Orotelli', 'NU', '08020'),
	('Orria', 'SA', '84060'),
	('Orroli', 'CA', '08030'),
	('Orsago', 'TV', '31010'),
	('Orsara Bormida', 'AL', '15010'),
	('Orsara di Puglia', 'FG', '71027'),
	('Orsenigo', 'CO', '22030'),
	('Orsogna', 'CH', '66036'),
	('Orsomarso', 'CS', '87020'),
	('Orta di Atella', 'CE', '81030'),
	('Orta Nova', 'FG', '71045'),
	('Orta San Giulio', 'NO', '28016'),
	('Ortacesus', 'CA', '09040'),
	('Orte', 'VT', '01028'),
	('Ortelle', 'LE', '73030'),
	('Ortezzano', 'FM', '63851'),
	('Ortignano Raggiolo', 'AR', '52010'),
	('Ortisei', 'BZ', '39046'),
	('Ortona', 'CH', '66026'),
	('Ortona dei Marsi', 'AQ', '67050'),
	('Ortonovo', 'SP', '19034'),
	('Ortovero', 'SV', '17037'),
	('Ortucchio', 'AQ', '67050'),
	('Ortueri', 'NU', '08036'),
	('Orune', 'NU', '08020'),
	('Orvieto', 'TR', '05018'),
	('Orvinio', 'RI', '02035'),
	('Orzinuovi', 'BS', '25034'),
	('Orzivecchi', 'BS', '25030'),
	('Osasco', 'TO', '10060'),
	('Osasio', 'TO', '10040'),
	('Oschiri', 'OT', '07027'),
	('Osidda', 'NU', '08020'),
	('Osiglia', 'SV', '17010'),
	('Osilo', 'SS', '07033'),
	('Osimo', 'AN', '60027'),
	('Osini', 'OG', '08040'),
	('Osio Sopra', 'BG', '24040'),
	('Osio Sotto', 'BG', '24046'),
	('Osmate', 'VA', '21018'),
	('Osnago', 'LC', '23875'),
	('Osoppo', 'UD', '33010'),
	('Ospedaletti', 'IM', '18014'),
	('Ospedaletto', 'TN', '38050'),
	('Ospedaletto d\'Alpinolo', 'AV', '83014'),
	('Ospedaletto Euganeo', 'PD', '35045'),
	('Ospedaletto Lodigiano', 'LO', '26864'),
	('Ospitale di Cadore', 'BL', '32010'),
	('Ospitaletto', 'BS', '25035'),
	('Ossago Lodigiano', 'LO', '26816'),
	('Ossana', 'TN', '38026'),
	('Ossi', 'SS', '07045'),
	('Ossimo', 'BS', '25050'),
	('Ossona', 'MI', '20010'),
	('Ossuccio', 'CO', '22010'),
	('Ostana', 'CN', '12030'),
	('Ostellato', 'FE', '44020'),
	('Ostiano', 'CR', '26032'),
	('Ostiglia', 'MN', '46035'),
	('Ostra', 'AN', '60010'),
	('Ostra Vetere', 'AN', '60010'),
	('Ostuni', 'BR', '72017'),
	('Otranto', 'LE', '73028'),
	('Otricoli', 'TR', '05030'),
	('Ottana', 'NU', '08020'),
	('Ottati', 'SA', '84020'),
	('Ottaviano', 'NA', '80044'),
	('Ottiglio', 'AL', '15038'),
	('Ottobiano', 'PV', '27030'),
	('Ottone', 'PC', '29026'),
	('Oulx', 'TO', '10056'),
	('Ovada', 'AL', '15076'),
	('Ovaro', 'UD', '33025'),
	('Oviglio', 'AL', '15026'),
	('Ovindoli', 'AQ', '67046'),
	('Ovodda', 'NU', '08020'),
	('Oyace', 'AO', '11010'),
	('Ozegna', 'TO', '10080'),
	('Ozieri', 'SS', '07014'),
	('Ozzano dell\'Emilia', 'BO', '40064'),
	('Ozzano Monferrato', 'AL', '15039'),
	('Ozzero', 'MI', '20080'),
	('Pabillonis', 'VS', '09030'),
	('Pace del Mela', 'ME', '98042'),
	('Paceco', 'TP', '91027'),
	('Pacentro', 'AQ', '67030'),
	('Pachino', 'SR', '96018'),
	('Paciano', 'PG', '06060'),
	('Padenghe sul Garda', 'BS', '25080'),
	('Padergnone', 'TN', '38070'),
	('Paderna', 'AL', '15050'),
	('Paderno d\'Adda', 'LC', '23877'),
	('Paderno del Grappa', 'TV', '31017'),
	('Paderno Dugnano', 'MI', '20037'),
	('Paderno Franciacorta', 'BS', '25050'),
	('Paderno Ponchielli', 'CR', '26024'),
	('Padova', 'PD', '35121'),
	('Padova', 'PD', '35143'),
	('Padria', 'SS', '07015'),
	('Padru', 'OT', '07020'),
	('Padula', 'SA', '84034'),
	('Paduli', 'BN', '82020'),
	('Paesana', 'CN', '12034'),
	('Paese', 'TV', '31038'),
	('Pagani', 'SA', '84016'),
	('Paganico Sabino', 'RI', '02020'),
	('Pagazzano', 'BG', '24040'),
	('Pagliara', 'ME', '98020'),
	('Paglieta', 'CH', '66020'),
	('Pagnacco', 'UD', '33010'),
	('Pagno', 'CN', '12030'),
	('Pagnona', 'LC', '23833'),
	('Pago del Vallo di Lauro', 'AV', '83020'),
	('Pago Veiano', 'BN', '82020'),
	('Paisco Loveno', 'BS', '25050'),
	('Paitone', 'BS', '25080'),
	('Paladina', 'BG', '24030'),
	('Palagano', 'MO', '41046'),
	('Palagianello', 'TA', '74018'),
	('Palagiano', 'TA', '74019'),
	('Palagonia', 'CT', '95046'),
	('Palaia', 'PI', '56036'),
	('Palanzano', 'PR', '43025'),
	('Palata', 'CB', '86037'),
	('Palau', 'OT', '07020'),
	('Palazzago', 'BG', '24030'),
	('Palazzo Adriano', 'PA', '90030'),
	('Palazzo Canavese', 'TO', '10010'),
	('Palazzo Pignano', 'CR', '26020'),
	('Palazzo San Gervasio', 'PZ', '85026'),
	('Palazzolo Acreide', 'SR', '96010'),
	('Palazzolo dello Stella', 'UD', '33056'),
	('Palazzolo sull\'Oglio', 'BS', '25036'),
	('Palazzolo Vercellese', 'VC', '13040'),
	('Palazzuolo sul Senio', 'FI', '50035'),
	('Palena', 'CH', '66017'),
	('Palermiti', 'CZ', '88050'),
	('Palermo', 'PA', '90121'),
	('Palermo', 'PA', '90151'),
	('Palestrina', 'RM', '00036'),
	('Palestro', 'PV', '27030'),
	('Paliano', 'FR', '03018'),
	('Palizzi', 'RC', '89038'),
	('Pallagorio', 'KR', '88818'),
	('Pallanzeno', 'VB', '28884'),
	('Pallare', 'SV', '17043'),
	('Palma Campania', 'NA', '80036'),
	('Palma di Montechiaro', 'AG', '92020'),
	('Palmanova', 'UD', '33057'),
	('Palmariggi', 'LE', '73020'),
	('Palmas Arborea', 'OR', '09090'),
	('Palmi', 'RC', '89015'),
	('Palmiano', 'AP', '63092'),
	('Palmoli', 'CH', '66050'),
	('Palo del Colle', 'BA', '70027'),
	('Palombara Sabina', 'RM', '00018'),
	('Palombaro', 'CH', '66010'),
	('Palomonte', 'SA', '84020'),
	('Palosco', 'BG', '24050'),
	('Palù', 'VR', '37050'),
	('Palù del Fersina', 'TN', '38050'),
	('Paludi', 'CS', '87060'),
	('Paluzza', 'UD', '33026'),
	('Pamparato', 'CN', '12087'),
	('Pancalieri', 'TO', '10060'),
	('Pancarana', 'PV', '27050'),
	('Panchià', 'TN', '38030'),
	('Pandino', 'CR', '26025'),
	('Panettieri', 'CS', '87050'),
	('Panicale', 'PG', '06064'),
	('Pannarano', 'BN', '82017'),
	('Panni', 'FG', '71020'),
	('Pantelleria', 'TP', '91017'),
	('Pantigliate', 'MI', '20090'),
	('Paola', 'CS', '87027'),
	('Paolisi', 'BN', '82011'),
	('Papasidero', 'CS', '87020'),
	('Papozze', 'RO', '45010'),
	('Parabiago', 'MI', '20015'),
	('Parabita', 'LE', '73052'),
	('Paratico', 'BS', '25030'),
	('Parcines', 'BZ', '39020'),
	('Parè', 'CO', '22020'),
	('Parella', 'TO', '10010'),
	('Parenti', 'CS', '87040'),
	('Parete', 'CE', '81030'),
	('Pareto', 'AL', '15010'),
	('Parghelia', 'VV', '89861'),
	('Parlasco', 'LC', '23837'),
	('Parma', 'PR', '43121'),
	('Parma', 'PR', '43126'),
	('Parodi Ligure', 'AL', '15060'),
	('Paroldo', 'CN', '12070'),
	('Parolise', 'AV', '83050'),
	('Parona', 'PV', '27020'),
	('Parrano', 'TR', '05010'),
	('Parre', 'BG', '24020'),
	('Partanna', 'TP', '91028'),
	('Partinico', 'PA', '90047'),
	('Paruzzaro', 'NO', '28040'),
	('Parzanica', 'BG', '24060'),
	('Pasian di Prato', 'UD', '33037'),
	('Pasiano di Pordenone', 'PN', '33087'),
	('Paspardo', 'BS', '25050'),
	('Passerano Marmorito', 'AT', '14020'),
	('Passignano sul Trasimeno', 'PG', '06065'),
	('Passirano', 'BS', '25050'),
	('Pastena', 'FR', '03020'),
	('Pastorano', 'CE', '81050'),
	('Pastrengo', 'VR', '37010'),
	('Pasturana', 'AL', '15060'),
	('Pasturo', 'LC', '23818'),
	('Paterno', 'PZ', '85050'),
	('Paternò', 'CT', '95047'),
	('Paterno Calabro', 'CS', '87040'),
	('Paternopoli', 'AV', '83052'),
	('Patrica', 'FR', '03010'),
	('Pattada', 'SS', '07016'),
	('Patti', 'ME', '98066'),
	('Patù', 'LE', '73053'),
	('Pau', 'OR', '09090'),
	('Paularo', 'UD', '33027'),
	('Pauli Arbarei', 'VS', '09020'),
	('Paulilatino', 'OR', '09070'),
	('Paullo', 'MI', '20067'),
	('Paupisi', 'BN', '82030'),
	('Pavarolo', 'TO', '10020'),
	('Pavia', 'PV', '27100'),
	('Pavia di Udine', 'UD', '33050'),
	('Pavone Canavese', 'TO', '10018'),
	('Pavone del Mella', 'BS', '25020'),
	('Pavullo nel Frignano', 'MO', '41026'),
	('Pazzano', 'RC', '89040'),
	('Peccioli', 'PI', '56037'),
	('Pecco', 'TO', '10080'),
	('Pecetto di Valenza', 'AL', '15040'),
	('Pecetto Torinese', 'TO', '10020'),
	('Pecorara', 'PC', '29010'),
	('Pedace', 'CS', '87050'),
	('Pedara', 'CT', '95030'),
	('Pedaso', 'FM', '63827'),
	('Pedavena', 'BL', '32034'),
	('Pedemonte', 'VI', '36040'),
	('Pederobba', 'TV', '31040'),
	('Pedesina', 'SO', '23010'),
	('Pedivigliano', 'CS', '87050'),
	('Pedrengo', 'BG', '24066'),
	('Peglio', 'CO', '22010'),
	('Peglio', 'PU', '61049'),
	('Pegognaga', 'MN', '46020'),
	('Peia', 'BG', '24020'),
	('Peio', 'TN', '38024'),
	('Pelago', 'FI', '50060'),
	('Pella', 'NO', '28010'),
	('Pellegrino Parmense', 'PR', '43047'),
	('Pellezzano', 'SA', '84080'),
	('Pellio Intelvi', 'CO', '22020'),
	('Pellizzano', 'TN', '38020'),
	('Pelugo', 'TN', '38079'),
	('Penango', 'AT', '14030'),
	('Penna in Teverina', 'TR', '05028'),
	('Penna San Giovanni', 'MC', '62020'),
	('Penna Sant\'Andrea', 'TE', '64039'),
	('Pennabilli', 'RN', '47864'),
	('Pennadomo', 'CH', '66040'),
	('Pennapiedimonte', 'CH', '66010'),
	('Penne', 'PE', '65017'),
	('Pentone', 'CZ', '88050'),
	('Perano', 'CH', '66040'),
	('Perarolo di Cadore', 'BL', '32010'),
	('Perca', 'BZ', '39030'),
	('Percile', 'RM', '00020'),
	('Perdasdefogu', 'OG', '08046'),
	('Perdaxius', 'CI', '09010'),
	('Perdifumo', 'SA', '84060'),
	('Perego', 'LC', '23888'),
	('Pereto', 'AQ', '67064'),
	('Perfugas', 'SS', '07034'),
	('Pergine Valdarno', 'AR', '52020'),
	('Pergine Valsugana', 'TN', '38057'),
	('Pergola', 'PU', '61045'),
	('Perinaldo', 'IM', '18032'),
	('Perito', 'SA', '84060'),
	('Perledo', 'LC', '23828'),
	('Perletto', 'CN', '12070'),
	('Perlo', 'CN', '12070'),
	('Perloz', 'AO', '11020'),
	('Pernumia', 'PD', '35020'),
	('Pero', 'MI', '20016'),
	('Perosa Argentina', 'TO', '10063'),
	('Perosa Canavese', 'TO', '10010'),
	('Perrero', 'TO', '10060'),
	('Persico Dosimo', 'CR', '26043'),
	('Pertengo', 'VC', '13030'),
	('Pertica Alta', 'BS', '25070'),
	('Pertica Bassa', 'BS', '25078'),
	('Pertosa', 'SA', '84030'),
	('Pertusio', 'TO', '10080'),
	('Perugia', 'PG', '06121'),
	('Perugia', 'PG', '06135'),
	('Pesaro', 'PU', '61121'),
	('Pesaro', 'PU', '61122'),
	('Pescaglia', 'LU', '55064'),
	('Pescantina', 'VR', '37026'),
	('Pescara', 'PE', '65121'),
	('Pescara', 'PE', '65129'),
	('Pescarolo ed Uniti', 'CR', '26033'),
	('Pescasseroli', 'AQ', '67032'),
	('Pescate', 'LC', '23855'),
	('Pesche', 'IS', '86090'),
	('Peschici', 'FG', '71010'),
	('Peschiera Borromeo', 'MI', '20068'),
	('Peschiera del Garda', 'VR', '37019'),
	('Pescia', 'PT', '51017'),
	('Pescina', 'AQ', '67057'),
	('Pesco Sannita', 'BN', '82020'),
	('Pescocostanzo', 'AQ', '67033'),
	('Pescolanciano', 'IS', '86097'),
	('Pescopagano', 'PZ', '85020'),
	('Pescopennataro', 'IS', '86080'),
	('Pescorocchiano', 'RI', '02024'),
	('Pescosansonesco', 'PE', '65020'),
	('Pescosolido', 'FR', '03030'),
	('Pessano con Bornago', 'MI', '20060'),
	('Pessina Cremonese', 'CR', '26030'),
	('Pessinetto', 'TO', '10070'),
	('Petacciato', 'CB', '86038'),
	('Petilia Policastro', 'KR', '88837'),
	('Petina', 'SA', '84020'),
	('Petralia Soprana', 'PA', '90026'),
	('Petralia Sottana', 'PA', '90027'),
	('Petrella Salto', 'RI', '02025'),
	('Petrella Tifernina', 'CB', '86024'),
	('Petriano', 'PU', '61020'),
	('Petriolo', 'MC', '62014'),
	('Petritoli', 'FM', '63848'),
	('Petrizzi', 'CZ', '88060'),
	('Petronà', 'CZ', '88050'),
	('Petrosino', 'TP', '91020'),
	('Petruro Irpino', 'AV', '83010'),
	('Pettenasco', 'NO', '28028'),
	('Pettinengo', 'BI', '13843'),
	('Pettineo', 'ME', '98070'),
	('Pettoranello del Molise', 'IS', '86090'),
	('Pettorano sul Gizio', 'AQ', '67034'),
	('Pettorazza Grimani', 'RO', '45010'),
	('Peveragno', 'CN', '12016'),
	('Pezzana', 'VC', '13010'),
	('Pezzaze', 'BS', '25060'),
	('Pezzolo Valle Uzzone', 'CN', '12070'),
	('Piacenza', 'PC', '29121'),
	('Piacenza', 'PC', '29122'),
	('Piacenza d\'Adige', 'PD', '35040'),
	('Piadena', 'CR', '26034'),
	('Piagge', 'PU', '61030'),
	('Piaggine', 'SA', '84065'),
	('Pian Camuno', 'BS', '25050'),
	('Pian di Sco', 'AR', '52026'),
	('Piana Crixia', 'SV', '17058'),
	('Piana degli Albanesi', 'PA', '90037'),
	('Piana di Monte Verna', 'CE', '81013'),
	('Piancastagnaio', 'SI', '53025'),
	('Piancogno', 'BS', '25052'),
	('Piandimeleto', 'PU', '61026'),
	('Piane Crati', 'CS', '87050'),
	('Pianella', 'PE', '65019'),
	('Pianello del Lario', 'CO', '22010'),
	('Pianello Val Tidone', 'PC', '29010'),
	('Pianengo', 'CR', '26010'),
	('Pianezza', 'TO', '10044'),
	('Pianezze', 'VI', '36060'),
	('Pianfei', 'CN', '12080'),
	('Pianico', 'BG', '24060'),
	('Pianiga', 'VE', '30030'),
	('Piano di Sorrento', 'NA', '80063'),
	('Pianopoli', 'CZ', '88040'),
	('Pianoro', 'BO', '40065'),
	('Piansano', 'VT', '01010'),
	('Piantedo', 'SO', '23010'),
	('Piario', 'BG', '24020'),
	('Piasco', 'CN', '12026'),
	('Piateda', 'SO', '23020'),
	('Piatto', 'BI', '13844'),
	('Piazza al Serchio', 'LU', '55035'),
	('Piazza Armerina', 'EN', '94015'),
	('Piazza Brembana', 'BG', '24014'),
	('Piazzatorre', 'BG', '24010'),
	('Piazzola sul Brenta', 'PD', '35016'),
	('Piazzolo', 'BG', '24010'),
	('Picciano', 'PE', '65010'),
	('Picerno', 'PZ', '85055'),
	('Picinisco', 'FR', '03040'),
	('Pico', 'FR', '03020'),
	('Piea', 'AT', '14020'),
	('Piedicavallo', 'BI', '13812'),
	('Piedimonte Etneo', 'CT', '95017'),
	('Piedimonte Matese', 'CE', '81016'),
	('Piedimonte San Germano', 'FR', '03030'),
	('Piedimulera', 'VB', '28885'),
	('Piegaro', 'PG', '06066'),
	('Pienza', 'SI', '53026'),
	('Pieranica', 'CR', '26017'),
	('Pietra de\' Giorgi', 'PV', '27040'),
	('Pietra Ligure', 'SV', '17027'),
	('Pietra Marazzi', 'AL', '15040'),
	('Pietrabbondante', 'IS', '86085'),
	('Pietrabruna', 'IM', '18010'),
	('Pietracamela', 'TE', '64047'),
	('Pietracatella', 'CB', '86040'),
	('Pietracupa', 'CB', '86020'),
	('Pietradefusi', 'AV', '83030'),
	('Pietraferrazzana', 'CH', '66040'),
	('Pietrafitta', 'CS', '87050'),
	('Pietragalla', 'PZ', '85016'),
	('Pietralunga', 'PG', '06026'),
	('Pietramelara', 'CE', '81051'),
	('Pietramontecorvino', 'FG', '71038'),
	('Pietranico', 'PE', '65020'),
	('Pietrapaola', 'CS', '87060'),
	('Pietrapertosa', 'PZ', '85010'),
	('Pietraperzia', 'EN', '94016'),
	('Pietraporzio', 'CN', '12010'),
	('Pietraroja', 'BN', '82030'),
	('Pietrarubbia', 'PU', '61023'),
	('Pietrasanta', 'LU', '55045'),
	('Pietrastornina', 'AV', '83015'),
	('Pietravairano', 'CE', '81040'),
	('Pietrelcina', 'BN', '82020'),
	('Pieve a Nievole', 'PT', '51018'),
	('Pieve Albignola', 'PV', '27030'),
	('Pieve d\'Alpago', 'BL', '32010'),
	('Pieve del Cairo', 'PV', '27037'),
	('Pieve di Bono', 'TN', '38085'),
	('Pieve di Cadore', 'BL', '32044'),
	('Pieve di Cento', 'BO', '40066'),
	('Pieve di Coriano', 'MN', '46020'),
	('Pieve di Soligo', 'TV', '31053'),
	('Pieve di Teco', 'IM', '18026'),
	('Pieve d\'Olmi', 'CR', '26040'),
	('Pieve Emanuele', 'MI', '20090'),
	('Pieve Fissiraga', 'LO', '26854'),
	('Pieve Fosciana', 'LU', '55036'),
	('Pieve Ligure', 'GE', '16030'),
	('Pieve Porto Morone', 'PV', '27017'),
	('Pieve San Giacomo', 'CR', '26035'),
	('Pieve Santo Stefano', 'AR', '52036'),
	('Pieve Tesino', 'TN', '38050'),
	('Pieve Torina', 'MC', '62036'),
	('Pieve Vergonte', 'VB', '28886'),
	('Pievebovigliana', 'MC', '62035'),
	('Pievepelago', 'MO', '41027'),
	('Piglio', 'FR', '03010'),
	('Pigna', 'IM', '18037'),
	('Pignataro Interamna', 'FR', '03040'),
	('Pignataro Maggiore', 'CE', '81052'),
	('Pignola', 'PZ', '85010'),
	('Pignone', 'SP', '19020'),
	('Pigra', 'CO', '22020'),
	('Pila', 'VC', '13020'),
	('Pimentel', 'CA', '09020'),
	('Pimonte', 'NA', '80050'),
	('Pinarolo Po', 'PV', '27040'),
	('Pinasca', 'TO', '10060'),
	('Pincara', 'RO', '45020'),
	('Pinerolo', 'TO', '10064'),
	('Pineto', 'TE', '64025'),
	('Pino d\'Asti', 'AT', '14020'),
	('Pino sulla Sponda del Lago Maggiore', 'VA', '21010'),
	('Pino Torinese', 'TO', '10025'),
	('Pinzano al Tagliamento', 'PN', '33094'),
	('Pinzolo', 'TN', '38086'),
	('Piobbico', 'PU', '61046'),
	('Piobesi d\'Alba', 'CN', '12040'),
	('Piobesi Torinese', 'TO', '10040'),
	('Piode', 'VC', '13020'),
	('Pioltello', 'MI', '20096'),
	('Piombino', 'LI', '57025'),
	('Piombino Dese', 'PD', '35017'),
	('Pioraco', 'MC', '62025'),
	('Piossasco', 'TO', '10045'),
	('Piovà Massaia', 'AT', '14026'),
	('Piove di Sacco', 'PD', '35028'),
	('Piovene Rocchette', 'VI', '36013'),
	('Piovera', 'AL', '15040'),
	('Piozzano', 'PC', '29010'),
	('Piozzo', 'CN', '12060'),
	('Piraino', 'ME', '98060'),
	('Pisa', 'PI', '56121'),
	('Pisa', 'PI', '56128'),
	('Pisano', 'NO', '28010'),
	('Piscina', 'TO', '10060'),
	('Piscinas', 'CI', '09010'),
	('Pisciotta', 'SA', '84066'),
	('Pisogne', 'BS', '25055'),
	('Pisoniano', 'RM', '00020'),
	('Pisticci', 'MT', '75015'),
	('Pistoia', 'PT', '51100'),
	('Piteglio', 'PT', '51020'),
	('Pitigliano', 'GR', '58017'),
	('Piubega', 'MN', '46040'),
	('Piuro', 'SO', '23020'),
	('Piverone', 'TO', '10010'),
	('Pizzale', 'PV', '27050'),
	('Pizzighettone', 'CR', '26026'),
	('Pizzo', 'VV', '89812'),
	('Pizzoferrato', 'CH', '66040'),
	('Pizzoli', 'AQ', '67017'),
	('Pizzone', 'IS', '86071'),
	('Pizzoni', 'VV', '89834'),
	('Placanica', 'RC', '89040'),
	('Plataci', 'CS', '87070'),
	('Platania', 'CZ', '88040'),
	('Platì', 'RC', '89039'),
	('Plaus', 'BZ', '39025'),
	('Plesio', 'CO', '22010'),
	('Ploaghe', 'SS', '07017'),
	('Plodio', 'SV', '17043'),
	('Pocapaglia', 'CN', '12060'),
	('Pocenia', 'UD', '33050'),
	('Podenzana', 'MS', '54010'),
	('Podenzano', 'PC', '29027'),
	('Pofi', 'FR', '03026'),
	('Poggiardo', 'LE', '73037'),
	('Poggibonsi', 'SI', '53036'),
	('Poggio a Caiano', 'PO', '59016'),
	('Poggio Berni', 'RN', '47824'),
	('Poggio Bustone', 'RI', '02018'),
	('Poggio Catino', 'RI', '02040'),
	('Poggio Imperiale', 'FG', '71010'),
	('Poggio Mirteto', 'RI', '02047'),
	('Poggio Moiano', 'RI', '02037'),
	('Poggio Nativo', 'RI', '02030'),
	('Poggio Picenze', 'AQ', '67026'),
	('Poggio Renatico', 'FE', '44028'),
	('Poggio Rusco', 'MN', '46025'),
	('Poggio San Lorenzo', 'RI', '02030'),
	('Poggio San Marcello', 'AN', '60030'),
	('Poggio San Vicino', 'MC', '62021'),
	('Poggio Sannita', 'IS', '86086'),
	('Poggiodomo', 'PG', '06040'),
	('Poggiofiorito', 'CH', '66030'),
	('Poggiomarino', 'NA', '80040'),
	('Poggioreale', 'TP', '91020'),
	('Poggiorsini', 'BA', '70020'),
	('Poggiridenti', 'SO', '23020'),
	('Pogliano Milanese', 'MI', '20010'),
	('Pognana Lario', 'CO', '22020'),
	('Pognano', 'BG', '24040'),
	('Pogno', 'NO', '28076'),
	('Poirino', 'TO', '10046'),
	('Pojana Maggiore', 'VI', '36026'),
	('Polaveno', 'BS', '25060'),
	('Polcenigo', 'PN', '33070'),
	('Polesella', 'RO', '45038'),
	('Polesine Parmense', 'PR', '43010'),
	('Poli', 'RM', '00010'),
	('Polia', 'VV', '89813'),
	('Policoro', 'MT', '75025'),
	('Polignano a Mare', 'BA', '70044'),
	('Polinago', 'MO', '41040'),
	('Polino', 'TR', '05030'),
	('Polistena', 'RC', '89024'),
	('Polizzi Generosa', 'PA', '90028'),
	('Polla', 'SA', '84035'),
	('Pollein', 'AO', '11020'),
	('Pollena Trocchia', 'NA', '80040'),
	('Pollenza', 'MC', '62010'),
	('Pollica', 'SA', '84068'),
	('Pollina', 'PA', '90010'),
	('Pollone', 'BI', '13814'),
	('Pollutri', 'CH', '66020'),
	('Polonghera', 'CN', '12030'),
	('Polpenazze del Garda', 'BS', '25080'),
	('Polverara', 'PD', '35020'),
	('Polverigi', 'AN', '60020'),
	('Pomarance', 'PI', '56045'),
	('Pomaretto', 'TO', '10063'),
	('Pomarico', 'MT', '75016'),
	('Pomaro Monferrato', 'AL', '15040'),
	('Pomarolo', 'TN', '38060'),
	('Pombia', 'NO', '28050'),
	('Pomezia', 'RM', '00040'),
	('Pomigliano d\'Arco', 'NA', '80038'),
	('Pompei', 'NA', '80045'),
	('Pompeiana', 'IM', '18015'),
	('Pompiano', 'BS', '25030'),
	('Pomponesco', 'MN', '46030'),
	('Pompu', 'OR', '09093'),
	('Poncarale', 'BS', '25020'),
	('Ponderano', 'BI', '13875'),
	('Ponna', 'CO', '22020'),
	('Ponsacco', 'PI', '56038'),
	('Ponso', 'PD', '35040'),
	('Pontassieve', 'FI', '50065'),
	('Pontboset', 'AO', '11020'),
	('Pont-Canavese', 'TO', '10085'),
	('Ponte', 'BN', '82030'),
	('Ponte Buggianese', 'PT', '51019'),
	('Ponte dell\'Olio', 'PC', '29028'),
	('Ponte di Legno', 'BS', '25056'),
	('Ponte di Piave', 'TV', '31047'),
	('Ponte Gardena', 'BZ', '39040'),
	('Ponte in Valtellina', 'SO', '23026'),
	('Ponte Lambro', 'CO', '22037'),
	('Ponte nelle Alpi', 'BL', '32014'),
	('Ponte Nizza', 'PV', '27050'),
	('Ponte Nossa', 'BG', '24028'),
	('Ponte San Nicolò', 'PD', '35020'),
	('Ponte San Pietro', 'BG', '24036'),
	('Pontebba', 'UD', '33016'),
	('Pontecagnano Faiano', 'SA', '84098'),
	('Pontecchio Polesine', 'RO', '45030'),
	('Pontechianale', 'CN', '12020'),
	('Pontecorvo', 'FR', '03037'),
	('Pontecurone', 'AL', '15055'),
	('Pontedassio', 'IM', '18027'),
	('Pontedera', 'PI', '56025'),
	('Pontelandolfo', 'BN', '82027'),
	('Pontelatone', 'CE', '81040'),
	('Pontelongo', 'PD', '35029'),
	('Pontenure', 'PC', '29010'),
	('Ponteranica', 'BG', '24010'),
	('Pontestura', 'AL', '15027'),
	('Pontevico', 'BS', '25026'),
	('Pontey', 'AO', '11024'),
	('Ponti', 'AL', '15010'),
	('Ponti sul Mincio', 'MN', '46040'),
	('Pontida', 'BG', '24030'),
	('Pontinia', 'LT', '04014'),
	('Pontinvrea', 'SV', '17042'),
	('Pontirolo Nuovo', 'BG', '24040'),
	('Pontoglio', 'BS', '25037'),
	('Pontremoli', 'MS', '54027'),
	('Pont-Saint-Martin', 'AO', '11026'),
	('Ponza', 'LT', '04027'),
	('Ponzano di Fermo', 'FM', '63845'),
	('Ponzano Monferrato', 'AL', '15020'),
	('Ponzano Romano', 'RM', '00060'),
	('Ponzano Veneto', 'TV', '31050'),
	('Ponzone', 'AL', '15010'),
	('Popoli', 'PE', '65026'),
	('Poppi', 'AR', '52014'),
	('Porano', 'TR', '05010'),
	('Porcari', 'LU', '55016'),
	('Porcia', 'PN', '33080'),
	('Pordenone', 'PN', '33170'),
	('Porlezza', 'CO', '22018'),
	('Pornassio', 'IM', '18024'),
	('Porpetto', 'UD', '33050'),
	('Porretta Terme', 'BO', '40046'),
	('Portacomaro', 'AT', '14037'),
	('Portalbera', 'PV', '27040'),
	('Porte', 'TO', '10060'),
	('Portici', 'NA', '80055'),
	('Portico di Caserta', 'CE', '81050'),
	('Portico e San Benedetto', 'FC', '47010'),
	('Portigliola', 'RC', '89040'),
	('Porto Azzurro', 'LI', '57036'),
	('Porto Ceresio', 'VA', '21050'),
	('Porto Cesareo', 'LE', '73010'),
	('Porto Empedocle', 'AG', '92014'),
	('Porto Mantovano', 'MN', '46047'),
	('Porto Recanati', 'MC', '62017'),
	('Porto San Giorgio', 'FM', '63822'),
	('Porto Sant\'Elpidio', 'FM', '63821'),
	('Porto Tolle', 'RO', '45018'),
	('Porto Torres', 'SS', '07046'),
	('Porto Valtravaglia', 'VA', '21010'),
	('Porto Viro', 'RO', '45014'),
	('Portobuffolè', 'TV', '31040'),
	('Portocannone', 'CB', '86045'),
	('Portoferraio', 'LI', '57037'),
	('Portofino', 'GE', '16034'),
	('Portogruaro', 'VE', '30026'),
	('Portomaggiore', 'FE', '44015'),
	('Portopalo di Capo Passero', 'SR', '96010'),
	('Portoscuso', 'CI', '09010'),
	('Portovenere', 'SP', '19025'),
	('Portula', 'BI', '13833'),
	('Posada', 'NU', '08020'),
	('Posina', 'VI', '36010'),
	('Positano', 'SA', '84017'),
	('Possagno', 'TV', '31054'),
	('Posta', 'RI', '02019'),
	('Posta Fibreno', 'FR', '03030'),
	('Postal', 'BZ', '39014'),
	('Postalesio', 'SO', '23010'),
	('Postiglione', 'SA', '84026'),
	('Postua', 'VC', '13010'),
	('Potenza', 'PZ', '85100'),
	('Potenza Picena', 'MC', '62018'),
	('Pove del Grappa', 'VI', '36020'),
	('Povegliano', 'TV', '31050'),
	('Povegliano Veronese', 'VR', '37064'),
	('Poviglio', 'RE', '42028'),
	('Povoletto', 'UD', '33040'),
	('Pozza di Fassa', 'TN', '38036'),
	('Pozzaglia Sabina', 'RI', '02030'),
	('Pozzaglio ed Uniti', 'CR', '26010'),
	('Pozzallo', 'RG', '97016'),
	('Pozzilli', 'IS', '86077'),
	('Pozzo d\'Adda', 'MI', '20060'),
	('Pozzol Groppo', 'AL', '15050'),
	('Pozzolengo', 'BS', '25010'),
	('Pozzoleone', 'VI', '36050'),
	('Pozzolo Formigaro', 'AL', '15068'),
	('Pozzomaggiore', 'SS', '07018'),
	('Pozzonovo', 'PD', '35020'),
	('Pozzuoli', 'NA', '80078'),
	('Pozzuolo del Friuli', 'UD', '33050'),
	('Pozzuolo Martesana', 'MI', '20060'),
	('Pradalunga', 'BG', '24020'),
	('Pradamano', 'UD', '33040'),
	('Pradleves', 'CN', '12027'),
	('Pragelato', 'TO', '10060'),
	('Praia a Mare', 'CS', '87028'),
	('Praiano', 'SA', '84010'),
	('Pralboino', 'BS', '25020'),
	('Prali', 'TO', '10060'),
	('Pralormo', 'TO', '10040'),
	('Pralungo', 'BI', '13899'),
	('Pramaggiore', 'VE', '30020'),
	('Pramollo', 'TO', '10065'),
	('Prarolo', 'VC', '13012'),
	('Prarostino', 'TO', '10060'),
	('Prasco', 'AL', '15010'),
	('Prascorsano', 'TO', '10080'),
	('Praso', 'TN', '38080'),
	('Prata Camportaccio', 'SO', '23020'),
	('Prata d\'Ansidonia', 'AQ', '67020'),
	('Prata di Pordenone', 'PN', '33080'),
	('Prata di Principato Ultra', 'AV', '83030'),
	('Prata Sannita', 'CE', '81010'),
	('Pratella', 'CE', '81010'),
	('Pratiglione', 'TO', '10080'),
	('Prato', 'PO', '59100'),
	('Prato allo Stelvio', 'BZ', '39026'),
	('Prato Carnico', 'UD', '33020'),
	('Prato Sesia', 'NO', '28077'),
	('Pratola Peligna', 'AQ', '67035'),
	('Pratola Serra', 'AV', '83039'),
	('Pratovecchio', 'AR', '52015'),
	('Pravisdomini', 'PN', '33076'),
	('Pray', 'BI', '13867'),
	('Prazzo', 'CN', '12028'),
	('Precenicco', 'UD', '33050'),
	('Preci', 'PG', '06047'),
	('Predappio', 'FC', '47016'),
	('Predazzo', 'TN', '38037'),
	('Predoi', 'BZ', '39030'),
	('Predore', 'BG', '24060'),
	('Predosa', 'AL', '15077'),
	('Preganziol', 'TV', '31022'),
	('Pregnana Milanese', 'MI', '20010'),
	('Prelà', 'IM', '18020'),
	('Premana', 'LC', '23834'),
	('Premariacco', 'UD', '33040'),
	('Premeno', 'VB', '28818'),
	('Premia', 'VB', '28866'),
	('Premilcuore', 'FC', '47010'),
	('Premolo', 'BG', '24020'),
	('Premosello-Chiovenda', 'VB', '28803'),
	('Preone', 'UD', '33020'),
	('Preore', 'TN', '38070'),
	('Prepotto', 'UD', '33040'),
	('Prè-Saint-Didier', 'AO', '11010'),
	('Preseglie', 'BS', '25070'),
	('Presenzano', 'CE', '81050'),
	('Presezzo', 'BG', '24030'),
	('Presicce', 'LE', '73054'),
	('Pressana', 'VR', '37040'),
	('Prestine', 'BS', '25040'),
	('Pretoro', 'CH', '66010'),
	('Prevalle', 'BS', '25080'),
	('Prezza', 'AQ', '67030'),
	('Prezzo', 'TN', '38085'),
	('Priero', 'CN', '12070'),
	('Prignano Cilento', 'SA', '84060'),
	('Prignano sulla Secchia', 'MO', '41048'),
	('Primaluna', 'LC', '23819'),
	('Priocca', 'CN', '12040'),
	('Priola', 'CN', '12070'),
	('Priolo Gargallo', 'SR', '96010'),
	('Priverno', 'LT', '04015'),
	('Prizzi', 'PA', '90038'),
	('Proceno', 'VT', '01020'),
	('Procida', 'NA', '80079'),
	('Propata', 'GE', '16027'),
	('Proserpio', 'CO', '22030'),
	('Prossedi', 'LT', '04010'),
	('Provaglio d\'Iseo', 'BS', '25050'),
	('Provaglio Val Sabbia', 'BS', '25070'),
	('Proves', 'BZ', '39040'),
	('Provvidenti', 'CB', '86040'),
	('Prunetto', 'CN', '12077'),
	('Puegnago sul Garda', 'BS', '25080'),
	('Puglianello', 'BN', '82030'),
	('Pula', 'CA', '09010'),
	('Pulfero', 'UD', '33046'),
	('Pulsano', 'TA', '74026'),
	('Pumenengo', 'BG', '24050'),
	('Puos d\'Alpago', 'BL', '32015'),
	('Pusiano', 'CO', '22030'),
	('Putifigari', 'SS', '07040'),
	('Putignano', 'BA', '70017'),
	('Quadrelle', 'AV', '83020'),
	('Quadri', 'CH', '66040'),
	('Quagliuzzo', 'TO', '10010'),
	('Qualiano', 'NA', '80019'),
	('Quaranti', 'AT', '14040'),
	('Quaregna', 'BI', '13854'),
	('Quargnento', 'AL', '15044'),
	('Quarna Sopra', 'VB', '28898'),
	('Quarna Sotto', 'VB', '28896'),
	('Quarona', 'VC', '13017'),
	('Quarrata', 'PT', '51039'),
	('Quart', 'AO', '11020'),
	('Quarto', 'NA', '80010'),
	('Quarto d\'Altino', 'VE', '30020'),
	('Quartu Sant\'Elena', 'CA', '09045'),
	('Quartucciu', 'CA', '09044'),
	('Quassolo', 'TO', '10010'),
	('Quattordio', 'AL', '15028'),
	('Quattro Castella', 'RE', '42020'),
	('Quero', 'BL', '32030'),
	('Quiliano', 'SV', '17047'),
	('Quincinetto', 'TO', '10010'),
	('Quindici', 'AV', '83020'),
	('Quingentole', 'MN', '46020'),
	('Quintano', 'CR', '26017'),
	('Quinto di Treviso', 'TV', '31055'),
	('Quinto Vercellese', 'VC', '13030'),
	('Quinto Vicentino', 'VI', '36050'),
	('Quinzano d\'Oglio', 'BS', '25027'),
	('Quistello', 'MN', '46026'),
	('Quittengo', 'BI', '13812'),
	('Rabbi', 'TN', '38020'),
	('Racale', 'LE', '73055'),
	('Racalmuto', 'AG', '92020'),
	('Racconigi', 'CN', '12035'),
	('Raccuja', 'ME', '98067'),
	('Racines', 'BZ', '39040'),
	('Radda in Chianti', 'SI', '53017'),
	('Raddusa', 'CT', '95040'),
	('Radicofani', 'SI', '53040'),
	('Radicondoli', 'SI', '53030'),
	('Raffadali', 'AG', '92015'),
	('Ragalna', 'CT', '95030'),
	('Ragogna', 'UD', '33030'),
	('Ragoli', 'TN', '38070'),
	('Ragusa', 'RG', '97100'),
	('Raiano', 'AQ', '67027'),
	('Ramacca', 'CT', '95040'),
	('Ramiseto', 'RE', '42030'),
	('Ramponio Verna', 'CO', '22020'),
	('Rancio Valcuvia', 'VA', '21030'),
	('Ranco', 'VA', '21020'),
	('Randazzo', 'CT', '95036'),
	('Ranica', 'BG', '24020'),
	('Ranzanico', 'BG', '24060'),
	('Ranzo', 'IM', '18020'),
	('Rapagnano', 'FM', '63831'),
	('Rapallo', 'GE', '16035'),
	('Rapino', 'CH', '66010'),
	('Rapolano Terme', 'SI', '53040'),
	('Rapolla', 'PZ', '85027'),
	('Rapone', 'PZ', '85020'),
	('Rassa', 'VC', '13020'),
	('Rasun Anterselva', 'BZ', '39030'),
	('Rasura', 'SO', '23010'),
	('Ravanusa', 'AG', '92029'),
	('Ravarino', 'MO', '41017'),
	('Ravascletto', 'UD', '33020'),
	('Ravello', 'SA', '84010'),
	('Ravenna', 'RA', '48121'),
	('Ravenna', 'RA', '48125'),
	('Raveo', 'UD', '33029'),
	('Raviscanina', 'CE', '81017'),
	('Re', 'VB', '28856'),
	('Rea', 'PV', '27040'),
	('Realmonte', 'AG', '92010'),
	('Reana del Rojale', 'UD', '33010'),
	('Reano', 'TO', '10090'),
	('Recale', 'CE', '81020'),
	('Recanati', 'MC', '62019'),
	('Recco', 'GE', '16036'),
	('Recetto', 'NO', '28060'),
	('Recoaro Terme', 'VI', '36076'),
	('Redavalle', 'PV', '27050'),
	('Redondesco', 'MN', '46010'),
	('Refrancore', 'AT', '14030'),
	('Refrontolo', 'TV', '31020'),
	('Regalbuto', 'EN', '94017'),
	('Reggello', 'FI', '50066'),
	('Reggio Calabria', 'RC', '89121'),
	('Reggio Calabria', 'RC', '89135'),
	('Reggio Emilia', 'RE', '42121'),
	('Reggio Emilia', 'RE', '42124'),
	('Reggiolo', 'RE', '42046'),
	('Reino', 'BN', '82020'),
	('Reitano', 'ME', '98070'),
	('Remanzacco', 'UD', '33047'),
	('Remedello', 'BS', '25010'),
	('Renate', 'MB', '20838'),
	('Rende', 'CS', '87036'),
	('Renon', 'BZ', '39054'),
	('Resana', 'TV', '31023'),
	('Rescaldina', 'MI', '20027'),
	('Resia', 'UD', '33010'),
	('Resiutta', 'UD', '33010'),
	('Resuttano', 'CL', '93010'),
	('Retorbido', 'PV', '27050'),
	('Revello', 'CN', '12036'),
	('Revere', 'MN', '46036'),
	('Revigliasco d\'Asti', 'AT', '14010'),
	('Revine Lago', 'TV', '31020'),
	('Revò', 'TN', '38028'),
	('Rezzago', 'CO', '22030'),
	('Rezzato', 'BS', '25086'),
	('Rezzo', 'IM', '18026'),
	('Rezzoaglio', 'GE', '16048'),
	('Rhemes-Notre-Dame', 'AO', '11010'),
	('Rhemes-Saint-Georges', 'AO', '11010'),
	('Rho', 'MI', '20017'),
	('Riace', 'RC', '89040'),
	('Rialto', 'SV', '17020'),
	('Riano', 'RM', '00060'),
	('Riardo', 'CE', '81053'),
	('Ribera', 'AG', '92016'),
	('Ribordone', 'TO', '10080'),
	('Ricadi', 'VV', '89866'),
	('Ricaldone', 'AL', '15010'),
	('Riccia', 'CB', '86016'),
	('Riccione', 'RN', '47838'),
	('Riccò del Golfo di Spezia', 'SP', '19020'),
	('Ricengo', 'CR', '26010'),
	('Ricigliano', 'SA', '84020'),
	('Riese Pio X', 'TV', '31039'),
	('Riesi', 'CL', '93016'),
	('Rieti', 'RI', '02100'),
	('Rifiano', 'BZ', '39010'),
	('Rifreddo', 'CN', '12030'),
	('Rignano Flaminio', 'RM', '00068'),
	('Rignano Garganico', 'FG', '71010'),
	('Rignano sull\'Arno', 'FI', '50067'),
	('Rigolato', 'UD', '33020'),
	('Rima San Giuseppe', 'VC', '13026'),
	('Rimasco', 'VC', '13026'),
	('Rimella', 'VC', '13020'),
	('Rimini', 'RN', '47921'),
	('Rimini', 'RN', '47924'),
	('Rio di Pusteria', 'BZ', '39037'),
	('Rio Marina', 'LI', '57038'),
	('Rio nell\'Elba', 'LI', '57039'),
	('Rio Saliceto', 'RE', '42010'),
	('Riofreddo', 'RM', '00020'),
	('Riola Sardo', 'OR', '09070'),
	('Riolo Terme', 'RA', '48025'),
	('Riolunato', 'MO', '41020'),
	('Riomaggiore', 'SP', '19017'),
	('Rionero in Vulture', 'PZ', '85028'),
	('Rionero Sannitico', 'IS', '86087'),
	('Ripa Teatina', 'CH', '66010'),
	('Ripabottoni', 'CB', '86040'),
	('Ripacandida', 'PZ', '85020'),
	('Ripalimosani', 'CB', '86025'),
	('Ripalta Arpina', 'CR', '26010'),
	('Ripalta Cremasca', 'CR', '26010'),
	('Ripalta Guerina', 'CR', '26010'),
	('Riparbella', 'PI', '56046'),
	('Ripatransone', 'AP', '63065'),
	('Ripe', 'AN', '60010'),
	('Ripe San Ginesio', 'MC', '62020'),
	('Ripi', 'FR', '03027'),
	('Riposto', 'CT', '95018'),
	('Rittana', 'CN', '12010'),
	('Riva del Garda', 'TN', '38066'),
	('Riva di Solto', 'BG', '24060'),
	('Riva Ligure', 'IM', '18015'),
	('Riva Presso Chieri', 'TO', '10020'),
	('Riva Valdobbia', 'VC', '13020'),
	('Rivalba', 'TO', '10090'),
	('Rivalta Bormida', 'AL', '15010'),
	('Rivalta di Torino', 'TO', '10040'),
	('Rivamonte Agordino', 'BL', '32020'),
	('Rivanazzano Terme', 'PV', '27055'),
	('Rivara', 'TO', '10080'),
	('Rivarolo Canavese', 'TO', '10086'),
	('Rivarolo del Re ed Uniti', 'CR', '26036'),
	('Rivarolo Mantovano', 'MN', '46017'),
	('Rivarone', 'AL', '15040'),
	('Rivarossa', 'TO', '10040'),
	('Rive', 'VC', '13030'),
	('Rive D\'Arcano', 'UD', '33030'),
	('Rivello', 'PZ', '85040'),
	('Rivergaro', 'PC', '29029'),
	('Rivignano', 'UD', '33050'),
	('Rivisondoli', 'AQ', '67036'),
	('Rivodutri', 'RI', '02010'),
	('Rivoli', 'TO', '10098'),
	('Rivoli Veronese', 'VR', '37010'),
	('Rivolta d\'Adda', 'CR', '26027'),
	('Rizziconi', 'RC', '89016'),
	('Ro', 'FE', '44030'),
	('Roana', 'VI', '36010'),
	('Roaschia', 'CN', '12010'),
	('Roascio', 'CN', '12073'),
	('Roasio', 'VC', '13060'),
	('Roatto', 'AT', '14018'),
	('Robassomero', 'TO', '10070'),
	('Robbiate', 'LC', '23899'),
	('Robbio', 'PV', '27038'),
	('Robecchetto con Induno', 'MI', '20020'),
	('Robecco d\'Oglio', 'CR', '26010'),
	('Robecco Pavese', 'PV', '27042'),
	('Robecco sul Naviglio', 'MI', '20087'),
	('Robella', 'AT', '14020'),
	('Robilante', 'CN', '12017'),
	('Roburent', 'CN', '12080'),
	('Rocca Canavese', 'TO', '10070'),
	('Rocca Canterano', 'RM', '00020'),
	('Rocca Cigliè', 'CN', '12060'),
	('Rocca d\'Arazzo', 'AT', '14030'),
	('Rocca d\'Arce', 'FR', '03030'),
	('Rocca de\' Baldi', 'CN', '12047'),
	('Rocca de\' Giorgi', 'PV', '27040'),
	('Rocca D\'Evandro', 'CE', '81040'),
	('Rocca di Botte', 'AQ', '67066'),
	('Rocca di Cambio', 'AQ', '67047'),
	('Rocca di Cave', 'RM', '00030'),
	('Rocca di Mezzo', 'AQ', '67048'),
	('Rocca di Neto', 'KR', '88821'),
	('Rocca di Papa', 'RM', '00040'),
	('Rocca Grimalda', 'AL', '15078'),
	('Rocca Imperiale', 'CS', '87074'),
	('Rocca Massima', 'LT', '04010'),
	('Rocca Pia', 'AQ', '67030'),
	('Rocca Pietore', 'BL', '32020'),
	('Rocca Priora', 'RM', '00040'),
	('Rocca San Casciano', 'FC', '47017'),
	('Rocca San Felice', 'AV', '83050'),
	('Rocca San Giovanni', 'CH', '66020'),
	('Rocca Santa Maria', 'TE', '64010'),
	('Rocca Santo Stefano', 'RM', '00030'),
	('Rocca Sinibalda', 'RI', '02026'),
	('Rocca Susella', 'PV', '27052'),
	('Roccabascerana', 'AV', '83016'),
	('Roccabernarda', 'KR', '88835'),
	('Roccabianca', 'PR', '43010'),
	('Roccabruna', 'CN', '12020'),
	('Roccacasale', 'AQ', '67030'),
	('Roccadaspide', 'SA', '84069'),
	('Roccafiorita', 'ME', '98030'),
	('Roccafluvione', 'AP', '63093'),
	('Roccaforte del Greco', 'RC', '89060'),
	('Roccaforte Ligure', 'AL', '15060'),
	('Roccaforte Mondovì', 'CN', '12088'),
	('Roccaforzata', 'TA', '74020'),
	('Roccafranca', 'BS', '25030'),
	('Roccagiovine', 'RM', '00020'),
	('Roccagloriosa', 'SA', '84060'),
	('Roccagorga', 'LT', '04010'),
	('Roccalbegna', 'GR', '58053'),
	('Roccalumera', 'ME', '98027'),
	('Roccamandolfi', 'IS', '86092'),
	('Roccamena', 'PA', '90040'),
	('Roccamonfina', 'CE', '81035'),
	('Roccamontepiano', 'CH', '66010'),
	('Roccamorice', 'PE', '65020'),
	('Roccanova', 'PZ', '85036'),
	('Roccantica', 'RI', '02040'),
	('Roccapalumba', 'PA', '90020'),
	('Roccapiemonte', 'SA', '84086'),
	('Roccarainola', 'NA', '80030'),
	('Roccaraso', 'AQ', '67037'),
	('Roccaromana', 'CE', '81051'),
	('Roccascalegna', 'CH', '66040'),
	('Roccasecca', 'FR', '03038'),
	('Roccasecca dei Volsci', 'LT', '04010'),
	('Roccasicura', 'IS', '86080'),
	('Roccasparvera', 'CN', '12010'),
	('Roccaspinalveti', 'CH', '66050'),
	('Roccastrada', 'GR', '58036'),
	('Roccavaldina', 'ME', '98040'),
	('Roccaverano', 'AT', '14050'),
	('Roccavignale', 'SV', '17017'),
	('Roccavione', 'CN', '12018'),
	('Roccavivara', 'CB', '86020'),
	('Roccella Ionica', 'RC', '89047'),
	('Roccella Valdemone', 'ME', '98030'),
	('Rocchetta a Volturno', 'IS', '86070'),
	('Rocchetta Belbo', 'CN', '12050'),
	('Rocchetta di Vara', 'SP', '19020'),
	('Rocchetta e Croce', 'CE', '81042'),
	('Rocchetta Ligure', 'AL', '15060'),
	('Rocchetta Nervina', 'IM', '18030'),
	('Rocchetta Palafea', 'AT', '14042'),
	('Rocchetta Sant\'Antonio', 'FG', '71020'),
	('Rocchetta Tanaro', 'AT', '14030'),
	('Rodano', 'MI', '20090'),
	('Roddi', 'CN', '12060'),
	('Roddino', 'CN', '12050'),
	('Rodello', 'CN', '12050'),
	('Rodengo', 'BZ', '39037'),
	('Rodengo Saiano', 'BS', '25050'),
	('Rodero', 'CO', '22070'),
	('Rodi Garganico', 'FG', '71012'),
	('Rodì Milici', 'ME', '98059'),
	('Rodigo', 'MN', '46040'),
	('Roè Volciano', 'BS', '25077'),
	('Rofrano', 'SA', '84070'),
	('Rogeno', 'LC', '23849'),
	('Roggiano Gravina', 'CS', '87017'),
	('Roghudi', 'RC', '89060'),
	('Rogliano', 'CS', '87054'),
	('Rognano', 'PV', '27010'),
	('Rogno', 'BG', '24060'),
	('Rogolo', 'SO', '23010'),
	('Roiate', 'RM', '00030'),
	('Roio del Sangro', 'CH', '66040'),
	('Roisan', 'AO', '11010'),
	('Roletto', 'TO', '10060'),
	('Rolo', 'RE', '42047'),
	('Roma', 'RM', '00118'),
	('Roma', 'RM', '00199'),
	('Romagnano al Monte', 'SA', '84020'),
	('Romagnano Sesia', 'NO', '28078'),
	('Romagnese', 'PV', '27050'),
	('Romallo', 'TN', '38028'),
	('Romana', 'SS', '07010'),
	('Romanengo', 'CR', '26014'),
	('Romano Canavese', 'TO', '10090'),
	('Romano d\'Ezzelino', 'VI', '36060'),
	('Romano di Lombardia', 'BG', '24058'),
	('Romans d\'Isonzo', 'GO', '34076'),
	('Rombiolo', 'VV', '89841'),
	('Romeno', 'TN', '38010'),
	('Romentino', 'NO', '28068'),
	('Rometta', 'ME', '98043'),
	('Ronago', 'CO', '22027'),
	('Roncà', 'VR', '37030'),
	('Roncade', 'TV', '31056'),
	('Roncadelle', 'BS', '25030'),
	('Roncaro', 'PV', '27010'),
	('Roncegno Terme', 'TN', '38050'),
	('Roncello', 'MB', '20877'),
	('Ronchi dei Legionari', 'GO', '34077'),
	('Ronchi Valsugana', 'TN', '38050'),
	('Ronchis', 'UD', '33050'),
	('Ronciglione', 'VT', '01037'),
	('Ronco all\'Adige', 'VR', '37055'),
	('Ronco Biellese', 'BI', '13845'),
	('Ronco Briantino', 'MB', '20885'),
	('Ronco Canavese', 'TO', '10080'),
	('Ronco Scrivia', 'GE', '16019'),
	('Roncobello', 'BG', '24010'),
	('Roncoferraro', 'MN', '46037'),
	('Roncofreddo', 'FC', '47020'),
	('Roncola', 'BG', '24030'),
	('Roncone', 'TN', '38087'),
	('Rondanina', 'GE', '16025'),
	('Rondissone', 'TO', '10030'),
	('Ronsecco', 'VC', '13036'),
	('Ronzo-Chienis', 'TN', '38060'),
	('Ronzone', 'TN', '38010'),
	('Roppolo', 'BI', '13883'),
	('Rorà', 'TO', '10060'),
	('Rosà', 'VI', '36027'),
	('Rosarno', 'RC', '89025'),
	('Rosasco', 'PV', '27030'),
	('Rosate', 'MI', '20088'),
	('Rosazza', 'BI', '13815'),
	('Rosciano', 'PE', '65020'),
	('Roscigno', 'SA', '84020'),
	('Rose', 'CS', '87040'),
	('Rosello', 'CH', '66040'),
	('Roseto Capo Spulico', 'CS', '87070'),
	('Roseto degli Abruzzi', 'TE', '64026'),
	('Roseto Valfortore', 'FG', '71039'),
	('Rosignano Marittimo', 'LI', '57016'),
	('Rosignano Monferrato', 'AL', '15030'),
	('Rosolina', 'RO', '45010'),
	('Rosolini', 'SR', '96019'),
	('Rosora', 'AN', '60030'),
	('Rossa', 'VC', '13020'),
	('Rossana', 'CN', '12020'),
	('Rossano', 'CS', '87067'),
	('Rossano Veneto', 'VI', '36028'),
	('Rossiglione', 'GE', '16010'),
	('Rosta', 'TO', '10090'),
	('Rota d\'Imagna', 'BG', '24037'),
	('Rota Greca', 'CS', '87010'),
	('Rotella', 'AP', '63071'),
	('Rotello', 'CB', '86040'),
	('Rotonda', 'PZ', '85048'),
	('Rotondella', 'MT', '75026'),
	('Rotondi', 'AV', '83017'),
	('Rottofreno', 'PC', '29010'),
	('Rotzo', 'VI', '36010'),
	('Roure', 'TO', '10060'),
	('Rovagnate', 'LC', '23888'),
	('Rovasenda', 'VC', '13040'),
	('Rovato', 'BS', '25038'),
	('Rovegno', 'GE', '16028'),
	('Rovellasca', 'CO', '22069'),
	('Rovello Porro', 'CO', '22070'),
	('Roverbella', 'MN', '46048'),
	('Roverchiara', 'VR', '37050'),
	('Roverè della Luna', 'TN', '38030'),
	('Roverè Veronese', 'VR', '37028'),
	('Roveredo di Guà', 'VR', '37040'),
	('Roveredo in Piano', 'PN', '33080'),
	('Rovereto', 'TN', '38068'),
	('Rovescala', 'PV', '27040'),
	('Rovetta', 'BG', '24020'),
	('Roviano', 'RM', '00027'),
	('Rovigo', 'RO', '45100'),
	('Rovito', 'CS', '87050'),
	('Rovolon', 'PD', '35030'),
	('Rozzano', 'MI', '20089'),
	('Rubano', 'PD', '35030'),
	('Rubiana', 'TO', '10040'),
	('Rubiera', 'RE', '42048'),
	('Ruda', 'UD', '33050'),
	('Rudiano', 'BS', '25030'),
	('Rueglio', 'TO', '10010'),
	('Ruffano', 'LE', '73049'),
	('Ruffia', 'CN', '12030'),
	('Ruffrè-Mendola', 'TN', '38010'),
	('Rufina', 'FI', '50068'),
	('Ruinas', 'OR', '09085'),
	('Ruino', 'PV', '27040'),
	('Rumo', 'TN', '38020'),
	('Ruoti', 'PZ', '85056'),
	('Russi', 'RA', '48026'),
	('Rutigliano', 'BA', '70018'),
	('Rutino', 'SA', '84070'),
	('Ruviano', 'CE', '81010'),
	('Ruvo del Monte', 'PZ', '85020'),
	('Ruvo di Puglia', 'BA', '70037'),
	('Sabaudia', 'LT', '04016'),
	('Sabbia', 'VC', '13020'),
	('Sabbio Chiese', 'BS', '25070'),
	('Sabbioneta', 'MN', '46018'),
	('Sacco', 'SA', '84070'),
	('Saccolongo', 'PD', '35030'),
	('Sacile', 'PN', '33077'),
	('Sacrofano', 'RM', '00060'),
	('Sadali', 'CA', '08030'),
	('Sagama', 'OR', '08010'),
	('Sagliano Micca', 'BI', '13816'),
	('Sagrado', 'GO', '34078'),
	('Sagron Mis', 'TN', '38050'),
	('Saint-Christophe', 'AO', '11020'),
	('Saint-Denis', 'AO', '11023'),
	('Saint-Marcel', 'AO', '11020'),
	('Saint-Nicolas', 'AO', '11010'),
	('Saint-Oyen', 'AO', '11014'),
	('Saint-Pierre', 'AO', '11010'),
	('Saint-Rhémy-en-Bosses', 'AO', '11010'),
	('Saint-Vincent', 'AO', '11027'),
	('Sala Baganza', 'PR', '43038'),
	('Sala Biellese', 'BI', '13884'),
	('Sala Bolognese', 'BO', '40010'),
	('Sala Comacina', 'CO', '22010'),
	('Sala Consilina', 'SA', '84036'),
	('Sala Monferrato', 'AL', '15030'),
	('Salandra', 'MT', '75017'),
	('Salaparuta', 'TP', '91020'),
	('Salara', 'RO', '45030'),
	('Salasco', 'VC', '13040'),
	('Salassa', 'TO', '10080'),
	('Salbertrand', 'TO', '10050'),
	('Salcedo', 'VI', '36040'),
	('Salcito', 'CB', '86026'),
	('Sale', 'AL', '15045'),
	('Sale delle Langhe', 'CN', '12070'),
	('Sale Marasino', 'BS', '25057'),
	('Sale San Giovanni', 'CN', '12070'),
	('Salemi', 'TP', '91018'),
	('Salento', 'SA', '84070'),
	('Salerano Canavese', 'TO', '10010'),
	('Salerano sul Lambro', 'LO', '26857'),
	('Salerno', 'SA', '84121'),
	('Salerno', 'SA', '84135'),
	('Saletto', 'PD', '35046'),
	('Salgareda', 'TV', '31040'),
	('Sali Vercellese', 'VC', '13040'),
	('Salice Salentino', 'LE', '73015'),
	('Saliceto', 'CN', '12079'),
	('Salisano', 'RI', '02040'),
	('Salizzole', 'VR', '37056'),
	('Salle', 'PE', '65020'),
	('Salmour', 'CN', '12040'),
	('Salò', 'BS', '25087'),
	('Salorno', 'BZ', '39040'),
	('Salsomaggiore Terme', 'PR', '43039'),
	('Saltara', 'PU', '61030'),
	('Saltrio', 'VA', '21050'),
	('Saludecio', 'RN', '47835'),
	('Saluggia', 'VC', '13040'),
	('Salussola', 'BI', '13885'),
	('Saluzzo', 'CN', '12037'),
	('Salve', 'LE', '73050'),
	('Salvirola', 'CR', '26010'),
	('Salvitelle', 'SA', '84020'),
	('Salza di Pinerolo', 'TO', '10060'),
	('Salza Irpina', 'AV', '83050'),
	('Salzano', 'VE', '30030'),
	('Samarate', 'VA', '21017'),
	('Samassi', 'VS', '09030'),
	('Samatzai', 'CA', '09020'),
	('Sambuca di Sicilia', 'AG', '92017'),
	('Sambuca Pistoiese', 'PT', '51020'),
	('Sambuci', 'RM', '00020'),
	('Sambuco', 'CN', '12010'),
	('Sammichele di Bari', 'BA', '70010'),
	('Samo', 'RC', '89030'),
	('Samolaco', 'SO', '23027'),
	('Samone', 'TO', '10010'),
	('Samone', 'TN', '38059'),
	('Sampeyre', 'CN', '12020'),
	('Samugheo', 'OR', '09086'),
	('San Bartolomeo al Mare', 'IM', '18016'),
	('San Bartolomeo in Galdo', 'BN', '82028'),
	('San Bartolomeo Val Cavargna', 'CO', '22010'),
	('San Basile', 'CS', '87010'),
	('San Basilio', 'CA', '09040'),
	('San Bassano', 'CR', '26020'),
	('San Bellino', 'RO', '45020'),
	('San Benedetto Belbo', 'CN', '12050'),
	('San Benedetto dei Marsi', 'AQ', '67058'),
	('San Benedetto del Tronto', 'AP', '63074'),
	('San Benedetto in Perillis', 'AQ', '67020'),
	('San Benedetto Po', 'MN', '46027'),
	('San Benedetto Ullano', 'CS', '87040'),
	('San Benedetto Val di Sambro', 'BO', '40048'),
	('San Benigno Canavese', 'TO', '10080'),
	('San Bernardino Verbano', 'VB', '28804'),
	('San Biagio della Cima', 'IM', '18036'),
	('San Biagio di Callalta', 'TV', '31048'),
	('San Biagio Platani', 'AG', '92020'),
	('San Biagio Saracinisco', 'FR', '03040'),
	('San Biase', 'CB', '86020'),
	('San Bonifacio', 'VR', '37047'),
	('San Buono', 'CH', '66050'),
	('San Calogero', 'VV', '89842'),
	('San Candido', 'BZ', '39038'),
	('San Canzian d\'Isonzo', 'GO', '34075'),
	('San Carlo Canavese', 'TO', '10070'),
	('San Casciano dei Bagni', 'SI', '53040'),
	('San Casciano in Val di Pesa', 'FI', '50026'),
	('San Cassiano', 'LE', '73020'),
	('San Cataldo', 'CL', '93017'),
	('San Cesareo', 'RM', '00030'),
	('San Cesario di Lecce', 'LE', '73016'),
	('San Cesario sul Panaro', 'MO', '41018'),
	('San Chirico Nuovo', 'PZ', '85010'),
	('San Chirico Raparo', 'PZ', '85030'),
	('San Cipirello', 'PA', '90040'),
	('San Cipriano d\'Aversa', 'CE', '81036'),
	('San Cipriano Picentino', 'SA', '84099'),
	('San Cipriano Po', 'PV', '27043'),
	('San Clemente', 'RN', '47832'),
	('San Colombano al Lambro', 'MI', '20078'),
	('San Colombano Belmonte', 'TO', '10080'),
	('San Colombano Certenoli', 'GE', '16040'),
	('San Cono', 'CT', '95040'),
	('San Cosmo Albanese', 'CS', '87060'),
	('San Costantino Albanese', 'PZ', '85030'),
	('San Costantino Calabro', 'VV', '89851'),
	('San Costanzo', 'PU', '61039'),
	('San Cristoforo', 'AL', '15060'),
	('San Damiano al Colle', 'PV', '27040'),
	('San Damiano d\'Asti', 'AT', '14015'),
	('San Damiano Macra', 'CN', '12029'),
	('San Daniele del Friuli', 'UD', '33038'),
	('San Daniele Po', 'CR', '26046'),
	('San Demetrio Corone', 'CS', '87069'),
	('San Demetrio ne\' Vestini', 'AQ', '67028'),
	('San Didero', 'TO', '10050'),
	('San Donà di Piave', 'VE', '30027'),
	('San Donaci', 'BR', '72025'),
	('San Donato di Lecce', 'LE', '73010'),
	('San Donato di Ninea', 'CS', '87010'),
	('San Donato Milanese', 'MI', '20097'),
	('San Donato Val di Comino', 'FR', '03046'),
	('San Dorligo della Valle - Dolina', 'TS', '34018'),
	('San Fedele Intelvi', 'CO', '22028'),
	('San Fele', 'PZ', '85020'),
	('San Felice a Cancello', 'CE', '81027'),
	('San Felice Circeo', 'LT', '04017'),
	('San Felice del Benaco', 'BS', '25010'),
	('San Felice del Molise', 'CB', '86030'),
	('San Felice sul Panaro', 'MO', '41038'),
	('San Ferdinando', 'RC', '89026'),
	('San Ferdinando di Puglia', 'BT', '76017'),
	('San Fermo della Battaglia', 'CO', '22020'),
	('San Fili', 'CS', '87037'),
	('San Filippo del Mela', 'ME', '98044'),
	('San Fior', 'TV', '31020'),
	('San Fiorano', 'LO', '26848'),
	('San Floriano del Collio', 'GO', '34070'),
	('San Floro', 'CZ', '88021'),
	('San Francesco al Campo', 'TO', '10070'),
	('San Fratello', 'ME', '98075'),
	('San Gavino Monreale', 'VS', '09037'),
	('San Gemini', 'TR', '05029'),
	('San Genesio Atesino', 'BZ', '39050'),
	('San Genesio ed Uniti', 'PV', '27010'),
	('San Gennaro Vesuviano', 'NA', '80040'),
	('San Germano Chisone', 'TO', '10065'),
	('San Germano dei Berici', 'VI', '36040'),
	('San Germano Vercellese', 'VC', '13047'),
	('San Gervasio Bresciano', 'BS', '25020'),
	('San Giacomo degli Schiavoni', 'CB', '86030'),
	('San Giacomo delle Segnate', 'MN', '46020'),
	('San Giacomo Filippo', 'SO', '23020'),
	('San Giacomo Vercellese', 'VC', '13030'),
	('San Gillio', 'TO', '10040'),
	('San Gimignano', 'SI', '53037'),
	('San Ginesio', 'MC', '62026'),
	('San Giorgio a Cremano', 'NA', '80046'),
	('San Giorgio a Liri', 'FR', '03047'),
	('San Giorgio Albanese', 'CS', '87060'),
	('San Giorgio Canavese', 'TO', '10090'),
	('San Giorgio del Sannio', 'BN', '82018'),
	('San Giorgio della Richinvelda', 'PN', '33095'),
	('San Giorgio delle Pertiche', 'PD', '35010'),
	('San Giorgio di Lomellina', 'PV', '27020'),
	('San Giorgio di Mantova', 'MN', '46030'),
	('San Giorgio di Nogaro', 'UD', '33058'),
	('San Giorgio di Pesaro', 'PU', '61030'),
	('San Giorgio di Piano', 'BO', '40016'),
	('San Giorgio in Bosco', 'PD', '35010'),
	('San Giorgio Ionico', 'TA', '74027'),
	('San Giorgio La Molara', 'BN', '82020'),
	('San Giorgio Lucano', 'MT', '75027'),
	('San Giorgio Monferrato', 'AL', '15020'),
	('San Giorgio Morgeto', 'RC', '89017'),
	('San Giorgio Piacentino', 'PC', '29019'),
	('San Giorgio Scarampi', 'AT', '14059'),
	('San Giorgio su Legnano', 'MI', '20010'),
	('San Giorio di Susa', 'TO', '10050'),
	('San Giovanni a Piro', 'SA', '84070'),
	('San Giovanni al Natisone', 'UD', '33048'),
	('San Giovanni Bianco', 'BG', '24015'),
	('San Giovanni d\'Asso', 'SI', '53020'),
	('San Giovanni del Dosso', 'MN', '46020'),
	('San Giovanni di Gerace', 'RC', '89040'),
	('San Giovanni Gemini', 'AG', '92020'),
	('San Giovanni Ilarione', 'VR', '37035'),
	('San Giovanni in Croce', 'CR', '26037'),
	('San Giovanni in Fiore', 'CS', '87055'),
	('San Giovanni in Galdo', 'CB', '86010'),
	('San Giovanni in Marignano', 'RN', '47842'),
	('San Giovanni in Persiceto', 'BO', '40017'),
	('San Giovanni Incarico', 'FR', '03028'),
	('San Giovanni la Punta', 'CT', '95037'),
	('San Giovanni Lipioni', 'CH', '66050'),
	('San Giovanni Lupatoto', 'VR', '37057'),
	('San Giovanni Rotondo', 'FG', '71013'),
	('San Giovanni Suergiu', 'CI', '09010'),
	('San Giovanni Teatino', 'CH', '66020'),
	('San Giovanni Valdarno', 'AR', '52027'),
	('San Giuliano del Sannio', 'CB', '86010'),
	('San Giuliano di Puglia', 'CB', '86040'),
	('San Giuliano Milanese', 'MI', '20098'),
	('San Giuliano Terme', 'PI', '56017'),
	('San Giuseppe Jato', 'PA', '90048'),
	('San Giuseppe Vesuviano', 'NA', '80047'),
	('San Giustino', 'PG', '06016'),
	('San Giusto Canavese', 'TO', '10090'),
	('San Godenzo', 'FI', '50060'),
	('San Gregorio da Sassola', 'RM', '00010'),
	('San Gregorio di Catania', 'CT', '95027'),
	('San Gregorio d\'Ippona', 'VV', '89853'),
	('San Gregorio Magno', 'SA', '84020'),
	('San Gregorio Matese', 'CE', '81010'),
	('San Gregorio nelle Alpi', 'BL', '32030'),
	('San Lazzaro di Savena', 'BO', '40068'),
	('San Leo', 'RN', '47865'),
	('San Leonardo', 'UD', '33040'),
	('San Leonardo in Passiria', 'BZ', '39015'),
	('San Leucio del Sannio', 'BN', '82010'),
	('San Lorenzello', 'BN', '82030'),
	('San Lorenzo', 'RC', '89069'),
	('San Lorenzo al Mare', 'IM', '18017'),
	('San Lorenzo Bellizzi', 'CS', '87070'),
	('San Lorenzo del Vallo', 'CS', '87040'),
	('San Lorenzo di Sebato', 'BZ', '39030'),
	('San Lorenzo in Banale', 'TN', '38078'),
	('San Lorenzo in Campo', 'PU', '61047'),
	('San Lorenzo Isontino', 'GO', '34070'),
	('San Lorenzo Maggiore', 'BN', '82034'),
	('San Lorenzo Nuovo', 'VT', '01020'),
	('San Luca', 'RC', '89030'),
	('San Lucido', 'CS', '87038'),
	('San Lupo', 'BN', '82034'),
	('San Mango d\'Aquino', 'CZ', '88040'),
	('San Mango Piemonte', 'SA', '84090'),
	('San Mango sul Calore', 'AV', '83050'),
	('San Marcellino', 'CE', '81030'),
	('San Marcello', 'AN', '60030'),
	('San Marcello Pistoiese', 'PT', '51028'),
	('San Marco Argentano', 'CS', '87018'),
	('San Marco D\'Alunzio', 'ME', '98070'),
	('San Marco dei Cavoti', 'BN', '82029'),
	('San Marco Evangelista', 'CE', '81020'),
	('San Marco in Lamis', 'FG', '71014'),
	('San Marco la Catola', 'FG', '71030'),
	('San Martino al Tagliamento', 'PN', '33098'),
	('San Martino Alfieri', 'AT', '14010'),
	('San Martino Buon Albergo', 'VR', '37036'),
	('San Martino Canavese', 'TO', '10010'),
	('San Martino d\'Agri', 'PZ', '85030'),
	('San Martino dall\'Argine', 'MN', '46010'),
	('San Martino del Lago', 'CR', '26040'),
	('San Martino di Finita', 'CS', '87010'),
	('San Martino di Lupari', 'PD', '35018'),
	('San Martino di Venezze', 'RO', '45030'),
	('San Martino in Badia', 'BZ', '39030'),
	('San Martino in Passiria', 'BZ', '39010'),
	('San Martino in Pensilis', 'CB', '86046'),
	('San Martino in Rio', 'RE', '42018'),
	('San Martino in Strada', 'LO', '26817'),
	('San Martino Sannita', 'BN', '82010'),
	('San Martino Siccomario', 'PV', '27028'),
	('San Martino sulla Marrucina', 'CH', '66010'),
	('San Martino Valle Caudina', 'AV', '83018'),
	('San Marzano di San Giuseppe', 'TA', '74020'),
	('San Marzano Oliveto', 'AT', '14050'),
	('San Marzano sul Sarno', 'SA', '84010'),
	('San Massimo', 'CB', '86027'),
	('San Maurizio Canavese', 'TO', '10077'),
	('San Maurizio d\'Opaglio', 'NO', '28017'),
	('San Mauro Castelverde', 'PA', '90010'),
	('San Mauro Cilento', 'SA', '84070'),
	('San Mauro di Saline', 'VR', '37030'),
	('San Mauro Forte', 'MT', '75010'),
	('San Mauro La Bruca', 'SA', '84070'),
	('San Mauro Marchesato', 'KR', '88831'),
	('San Mauro Pascoli', 'FC', '47030'),
	('San Mauro Torinese', 'TO', '10099'),
	('San Michele al Tagliamento', 'VE', '30028'),
	('San Michele all\'Adige', 'TN', '38010'),
	('San Michele di Ganzaria', 'CT', '95040'),
	('San Michele di Serino', 'AV', '83020'),
	('San Michele Mondovì', 'CN', '12080'),
	('San Michele Salentino', 'BR', '72018'),
	('San Miniato', 'PI', '56028'),
	('San Nazario', 'VI', '36020'),
	('San Nazzaro', 'BN', '82018'),
	('San Nazzaro Sesia', 'NO', '28060'),
	('San Nazzaro Val Cavargna', 'CO', '22010'),
	('San Nicandro Garganico', 'FG', '71015'),
	('San Nicola Arcella', 'CS', '87020'),
	('San Nicola Baronia', 'AV', '83050'),
	('San Nicola da Crissa', 'VV', '89821'),
	('San Nicola dell\'Alto', 'KR', '88817'),
	('San Nicola la Strada', 'CE', '81020'),
	('San Nicola Manfredi', 'BN', '82010'),
	('San Nicolò d\'Arcidano', 'OR', '09097'),
	('San Nicolò di Comelico', 'BL', '32040'),
	('San Nicolò Gerrei', 'CA', '09040'),
	('San Pancrazio', 'BZ', '39010'),
	('San Pancrazio Salentino', 'BR', '72026'),
	('San Paolo', 'BS', '25020'),
	('San Paolo Albanese', 'PZ', '85030'),
	('San Paolo Bel Sito', 'NA', '80030'),
	('San Paolo Cervo', 'BI', '13812'),
	('San Paolo d\'Argon', 'BG', '24060'),
	('San Paolo di Civitate', 'FG', '71010'),
	('San Paolo di Jesi', 'AN', '60038'),
	('San Paolo Solbrito', 'AT', '14010'),
	('San Pellegrino Terme', 'BG', '24016'),
	('San Pier d\'Isonzo', 'GO', '34070'),
	('San Pier Niceto', 'ME', '98045'),
	('San Piero a Sieve', 'FI', '50037'),
	('San Piero Patti', 'ME', '98068'),
	('San Pietro a Maida', 'CZ', '88025'),
	('San Pietro al Natisone', 'UD', '33049'),
	('San Pietro al Tanagro', 'SA', '84030'),
	('San Pietro Apostolo', 'CZ', '88040'),
	('San Pietro Avellana', 'IS', '86088'),
	('San Pietro Clarenza', 'CT', '95030'),
	('San Pietro di Cadore', 'BL', '32040'),
	('San Pietro di Caridà', 'RC', '89020'),
	('San Pietro di Feletto', 'TV', '31020'),
	('San Pietro di Morubio', 'VR', '37050'),
	('San Pietro in Amantea', 'CS', '87030'),
	('San Pietro in Cariano', 'VR', '37029'),
	('San Pietro in Casale', 'BO', '40018'),
	('San Pietro in Cerro', 'PC', '29010'),
	('San Pietro in Gu', 'PD', '35010'),
	('San Pietro in Guarano', 'CS', '87047'),
	('San Pietro in Lama', 'LE', '73010'),
	('San Pietro Infine', 'CE', '81049'),
	('San Pietro Mosezzo', 'NO', '28060'),
	('San Pietro Mussolino', 'VI', '36070'),
	('San Pietro Val Lemina', 'TO', '10060'),
	('San Pietro Vernotico', 'BR', '72027'),
	('San Pietro Viminario', 'PD', '35020'),
	('San Pio delle Camere', 'AQ', '67020'),
	('San Polo dei Cavalieri', 'RM', '00010'),
	('San Polo d\'Enza', 'RE', '42020'),
	('San Polo di Piave', 'TV', '31020'),
	('San Polo Matese', 'CB', '86020'),
	('San Ponso', 'TO', '10080'),
	('San Possidonio', 'MO', '41039'),
	('San Potito Sannitico', 'CE', '81016'),
	('San Potito Ultra', 'AV', '83050'),
	('San Prisco', 'CE', '81054'),
	('San Procopio', 'RC', '89020'),
	('San Prospero', 'MO', '41030'),
	('San Quirico d\'Orcia', 'SI', '53027'),
	('San Quirino', 'PN', '33080'),
	('San Raffaele Cimena', 'TO', '10090'),
	('San Roberto', 'RC', '89050'),
	('San Rocco al Porto', 'LO', '26865'),
	('San Romano in Garfagnana', 'LU', '55038'),
	('San Rufo', 'SA', '84030'),
	('San Salvatore di Fitalia', 'ME', '98070'),
	('San Salvatore Monferrato', 'AL', '15046'),
	('San Salvatore Telesino', 'BN', '82030'),
	('San Salvo', 'CH', '66050'),
	('San Sebastiano al Vesuvio', 'NA', '80040'),
	('San Sebastiano Curone', 'AL', '15056'),
	('San Sebastiano da Po', 'TO', '10020'),
	('San Secondo di Pinerolo', 'TO', '10060'),
	('San Secondo Parmense', 'PR', '43017'),
	('San Severino Lucano', 'PZ', '85030'),
	('San Severino Marche', 'MC', '62027'),
	('San Severo', 'FG', '71016'),
	('San Siro', 'CO', '22010'),
	('San Sossio Baronia', 'AV', '83050'),
	('San Sostene', 'CZ', '88060'),
	('San Sosti', 'CS', '87010'),
	('San Sperate', 'CA', '09026'),
	('San Tammaro', 'CE', '81050'),
	('San Teodoro', 'ME', '98030'),
	('San Teodoro', 'OT', '08020'),
	('San Tomaso Agordino', 'BL', '32020'),
	('San Valentino in Abruzzo Citeriore', 'PE', '65020'),
	('San Valentino Torio', 'SA', '84010'),
	('San Venanzo', 'TR', '05010'),
	('San Vendemiano', 'TV', '31020'),
	('San Vero Milis', 'OR', '09070'),
	('San Vincenzo', 'LI', '57027'),
	('San Vincenzo la Costa', 'CS', '87030'),
	('San Vincenzo Valle Roveto', 'AQ', '67050'),
	('San Vitaliano', 'NA', '80030'),
	('San Vito', 'CA', '09040'),
	('San Vito al Tagliamento', 'PN', '33078'),
	('San Vito al Torre', 'UD', '33050'),
	('San Vito Chietino', 'CH', '66038'),
	('San Vito dei Normanni', 'BR', '72019'),
	('San Vito di Cadore', 'BL', '32046'),
	('San Vito di Fagagna', 'UD', '33030'),
	('San Vito di Leguzzano', 'VI', '36030'),
	('San Vito Lo Capo', 'TP', '91010'),
	('San Vito Romano', 'RM', '00030'),
	('San Vito sullo Ionio', 'CZ', '88067'),
	('San Vittore del Lazio', 'FR', '03040'),
	('San Vittore Olona', 'MI', '20028'),
	('San Zeno di Montagna', 'VR', '37010'),
	('San Zeno Naviglio', 'BS', '25010'),
	('San Zenone al Lambro', 'MI', '20070'),
	('San Zenone al Po', 'PV', '27010'),
	('San Zenone degli Ezzelini', 'TV', '31020'),
	('Sanarica', 'LE', '73030'),
	('Sandigliano', 'BI', '13876'),
	('Sandrigo', 'VI', '36066'),
	('Sanfrè', 'CN', '12040'),
	('Sanfront', 'CN', '12030'),
	('Sangano', 'TO', '10090'),
	('Sangiano', 'VA', '21038'),
	('Sangineto', 'CS', '87020'),
	('Sanguinetto', 'VR', '37058'),
	('Sanluri', 'VS', '09025'),
	('Sannazzaro de\' Burgondi', 'PV', '27039'),
	('Sannicandro di Bari', 'BA', '70028'),
	('Sannicola', 'LE', '73017'),
	('Sanremo', 'IM', '18038'),
	('Sansepolcro', 'AR', '52037'),
	('Santa Brigida', 'BG', '24010'),
	('Santa Caterina Albanese', 'CS', '87010'),
	('Santa Caterina dello Ionio', 'CZ', '88060'),
	('Santa Caterina Villarmosa', 'CL', '93018'),
	('Santa Cesarea Terme', 'LE', '73020'),
	('Santa Cristina d\'Aspromonte', 'RC', '89056'),
	('Santa Cristina e Bissone', 'PV', '27010'),
	('Santa Cristina Gela', 'PA', '90030'),
	('Santa Cristina Valgardena', 'BZ', '39047'),
	('Santa Croce Camerina', 'RG', '97017'),
	('Santa Croce del Sannio', 'BN', '82020'),
	('Santa Croce di Magliano', 'CB', '86047'),
	('Santa Croce sull\'Arno', 'PI', '56029'),
	('Santa Domenica Talao', 'CS', '87020'),
	('Santa Domenica Vittoria', 'ME', '98030'),
	('Santa Elisabetta', 'AG', '92020'),
	('Santa Fiora', 'GR', '58037'),
	('Santa Flavia', 'PA', '90017'),
	('Santa Giuletta', 'PV', '27046'),
	('Santa Giusta', 'OR', '09096'),
	('Santa Giustina', 'BL', '32035'),
	('Santa Giustina in Colle', 'PD', '35010'),
	('Santa Luce', 'PI', '56040'),
	('Santa Lucia del Mela', 'ME', '98046'),
	('Santa Lucia di Piave', 'TV', '31025'),
	('Santa Lucia di Serino', 'AV', '83020'),
	('Santa Margherita d\'Adige', 'PD', '35040'),
	('Santa Margherita di Belice', 'AG', '92018'),
	('Santa Margherita di Staffora', 'PV', '27050'),
	('Santa Margherita Ligure', 'GE', '16038'),
	('Santa Maria a Monte', 'PI', '56020'),
	('Santa Maria a Vico', 'CE', '81028'),
	('Santa Maria Capua Vetere', 'CE', '81055'),
	('Santa Maria Coghinas', 'SS', '07030'),
	('Santa Maria del Cedro', 'CS', '87020'),
	('Santa Maria del Molise', 'IS', '86096'),
	('Santa Maria della Versa', 'PV', '27047'),
	('Santa Maria di Licodia', 'CT', '95038'),
	('Santa Maria di Sala', 'VE', '30036'),
	('Santa Maria Hoè', 'LC', '23889'),
	('Santa Maria Imbaro', 'CH', '66030'),
	('Santa Maria la Carità', 'NA', '80050'),
	('Santa Maria La Fossa', 'CE', '81050'),
	('Santa Maria La Longa', 'UD', '33050'),
	('Santa Maria Maggiore', 'VB', '28857'),
	('Santa Maria Nuova', 'AN', '60030'),
	('Santa Marina', 'SA', '84070'),
	('Santa Marina Salina', 'ME', '98050'),
	('Santa Marinella', 'RM', '00058'),
	('Santa Ninfa', 'TP', '91029'),
	('Santa Paolina', 'AV', '83030'),
	('Santa Severina', 'KR', '88832'),
	('Santa Sofia', 'FC', '47018'),
	('Santa Sofia D\'Epiro', 'CS', '87048'),
	('Santa Teresa di Riva', 'ME', '98028'),
	('Santa Teresa Gallura', 'OT', '07028'),
	('Santa Venerina', 'CT', '95010'),
	('Santa Vittoria d\'Alba', 'CN', '12069'),
	('Santa Vittoria in Matenano', 'FM', '63854'),
	('Santadi', 'CI', '09010'),
	('Sant\'Agapito', 'IS', '86070'),
	('Sant\'Agata Bolognese', 'BO', '40019'),
	('Sant\'Agata De\' Goti', 'BN', '82019'),
	('Sant\'Agata del Bianco', 'RC', '89030'),
	('Sant\'Agata di Esaro', 'CS', '87010'),
	('Sant\'Agata di Militello', 'ME', '98076'),
	('Sant\'Agata di Puglia', 'FG', '71028'),
	('Sant\'Agata Feltria', 'RN', '47866'),
	('Sant\'Agata Fossili', 'AL', '15050'),
	('Sant\'Agata Li Battiati', 'CT', '95030'),
	('Sant\'Agata sul Santerno', 'RA', '48020'),
	('Sant\'Agnello', 'NA', '80065'),
	('Sant\'Agostino', 'FE', '44047'),
	('Sant\'Albano Stura', 'CN', '12040'),
	('Sant\'Alessio con Vialone', 'PV', '27016'),
	('Sant\'Alessio in Aspromonte', 'RC', '89050'),
	('Sant\'Alessio Siculo', 'ME', '98030'),
	('Sant\'Alfio', 'CT', '95010'),
	('Sant\'Ambrogio di Torino', 'TO', '10057'),
	('Sant\'Ambrogio di Valpolicella', 'VR', '37015'),
	('Sant\'Ambrogio sul Garigliano', 'FR', '03040'),
	('Sant\'Anastasia', 'NA', '80048'),
	('Sant\'Anatolia di Narco', 'PG', '06040'),
	('Sant\'Andrea Apostolo dello Ionio', 'CZ', '88060'),
	('Sant\'Andrea del Garigliano', 'FR', '03040'),
	('Sant\'Andrea di Conza', 'AV', '83053'),
	('Sant\'Andrea Frius', 'CA', '09040'),
	('Sant\'Angelo a Cupolo', 'BN', '82010'),
	('Sant\'Angelo a Fasanella', 'SA', '84027'),
	('Sant\'Angelo a Scala', 'AV', '83010'),
	('Sant\'Angelo all\'Esca', 'AV', '83050'),
	('Sant\'Angelo d\'Alife', 'CE', '81017'),
	('Sant\'Angelo dei Lombardi', 'AV', '83054'),
	('Sant\'Angelo del Pesco', 'IS', '86080'),
	('Sant\'Angelo di Brolo', 'ME', '98060'),
	('Sant\'Angelo di Piove di Sacco', 'PD', '35020'),
	('Sant\'Angelo in Lizzola', 'PU', '61020'),
	('Sant\'Angelo in Pontano', 'MC', '62020'),
	('Sant\'Angelo in Vado', 'PU', '61048'),
	('Sant\'Angelo Le Fratte', 'PZ', '85050'),
	('Sant\'Angelo Limosano', 'CB', '86020'),
	('Sant\'Angelo Lodigiano', 'LO', '26866'),
	('Sant\'Angelo Lomellina', 'PV', '27030'),
	('Sant\'Angelo Muxaro', 'AG', '92020'),
	('Sant\'Angelo Romano', 'RM', '00010'),
	('Sant\'Anna Arresi', 'CI', '09010'),
	('Sant\'Anna d\'Alfaedo', 'VR', '37020'),
	('Sant\'Antimo', 'NA', '80029'),
	('Sant\'Antioco', 'CI', '09017'),
	('Sant\'Antonino di Susa', 'TO', '10050'),
	('Sant\'Antonio Abate', 'NA', '80057'),
	('Sant\'Antonio di Gallura', 'OT', '07030'),
	('Sant\'Apollinare', 'FR', '03048'),
	('Sant\'Arcangelo', 'PZ', '85037'),
	('Santarcangelo di Romagna', 'RN', '47822'),
	('Sant\'Arcangelo Trimonte', 'BN', '82021'),
	('Sant\'Arpino', 'CE', '81030'),
	('Sant\'Arsenio', 'SA', '84037'),
	('Sante Marie', 'AQ', '67067'),
	('Sant\'Egidio alla Vibrata', 'TE', '64016'),
	('Sant\'Egidio del Monte Albino', 'SA', '84010'),
	('Sant\'Elena', 'PD', '35040'),
	('Sant\'Elena Sannita', 'IS', '86095'),
	('Sant\'Elia a Pianisi', 'CB', '86048'),
	('Sant\'Elia Fiumerapido', 'FR', '03049'),
	('Sant\'Elpidio a Mare', 'FM', '63811'),
	('Santena', 'TO', '10026'),
	('Santeramo in Colle', 'BA', '70029'),
	('Sant\'Eufemia a Maiella', 'PE', '65020'),
	('Sant\'Eufemia d\'Aspromonte', 'RC', '89027'),
	('Sant\'Eusanio del Sangro', 'CH', '66037'),
	('Sant\'Eusanio Forconese', 'AQ', '67020'),
	('Santhià', 'VC', '13048'),
	('Santi Cosma e Damiano', 'LT', '04020'),
	('Sant\'Ilario dello Ionio', 'RC', '89040'),
	('Sant\'Ilario d\'Enza', 'RE', '42049'),
	('Sant\'Ippolito', 'PU', '61040'),
	('Santo Stefano al Mare', 'IM', '18010'),
	('Santo Stefano Belbo', 'CN', '12058'),
	('Santo Stefano d\'Aveto', 'GE', '16049'),
	('Santo Stefano del Sole', 'AV', '83050'),
	('Santo Stefano di Cadore', 'BL', '32045'),
	('Santo Stefano di Camastra', 'ME', '98077'),
	('Santo Stefano di Magra', 'SP', '19037'),
	('Santo Stefano di Rogliano', 'CS', '87056'),
	('Santo Stefano di Sessanio', 'AQ', '67020'),
	('Santo Stefano in Aspromonte', 'RC', '89057'),
	('Santo Stefano Lodigiano', 'LO', '26849'),
	('Santo Stefano Quisquina', 'AG', '92020'),
	('Santo Stefano Roero', 'CN', '12040'),
	('Santo Stefano Ticino', 'MI', '20010'),
	('Santo Stino di Livenza', 'VE', '30029'),
	('Sant\'Olcese', 'GE', '16010'),
	('Santomenna', 'SA', '84020'),
	('Sant\'Omero', 'TE', '64027'),
	('Sant\'Omobono Terme', 'BG', '24038'),
	('Sant\'Onofrio', 'VV', '89843'),
	('Santopadre', 'FR', '03030'),
	('Sant\'Oreste', 'RM', '00060'),
	('Santorso', 'VI', '36014'),
	('Sant\'Orsola Terme', 'TN', '38050'),
	('Santu Lussurgiu', 'OR', '09075'),
	('Sant\'Urbano', 'PD', '35040'),
	('Sanza', 'SA', '84030'),
	('Sanzeno', 'TN', '38010'),
	('Saonara', 'PD', '35020'),
	('Saponara', 'ME', '98047'),
	('Sappada', 'BL', '32047'),
	('Sapri', 'SA', '84073'),
	('Saracena', 'CS', '87010'),
	('Saracinesco', 'RM', '00020'),
	('Sarcedo', 'VI', '36030'),
	('Sarconi', 'PZ', '85050'),
	('Sardara', 'VS', '09030'),
	('Sardigliano', 'AL', '15060'),
	('Sarego', 'VI', '36040'),
	('Sarentino', 'BZ', '39058'),
	('Sarezzano', 'AL', '15050'),
	('Sarezzo', 'BS', '25068'),
	('Sarmato', 'PC', '29010'),
	('Sarmede', 'TV', '31026'),
	('Sarnano', 'MC', '62028'),
	('Sarnico', 'BG', '24067'),
	('Sarno', 'SA', '84087'),
	('Sarnonico', 'TN', '38011'),
	('Saronno', 'VA', '21047'),
	('Sarre', 'AO', '11010'),
	('Sarroch', 'CA', '09018'),
	('Sarsina', 'FC', '47027'),
	('Sarteano', 'SI', '53047'),
	('Sartirana Lomellina', 'PV', '27020'),
	('Sarule', 'NU', '08020'),
	('Sarzana', 'SP', '19038'),
	('Sassano', 'SA', '84038'),
	('Sassari', 'SS', '07100'),
	('Sassello', 'SV', '17046'),
	('Sassetta', 'LI', '57020'),
	('Sassinoro', 'BN', '82026'),
	('Sasso di Castalda', 'PZ', '85050'),
	('Sasso Marconi', 'BO', '40037'),
	('Sassocorvaro', 'PU', '61028'),
	('Sassofeltrio', 'PU', '61013'),
	('Sassoferrato', 'AN', '60041'),
	('Sassuolo', 'MO', '41049'),
	('Satriano', 'CZ', '88060'),
	('Satriano di Lucania', 'PZ', '85050'),
	('Sauris', 'UD', '33020'),
	('Sauze di Cesana', 'TO', '10054'),
	('Sauze d\'Oulx', 'TO', '10050'),
	('Sava', 'TA', '74028'),
	('Savelli', 'KR', '88825'),
	('Saviano', 'NA', '80039'),
	('Savigliano', 'CN', '12038'),
	('Savignano Irpino', 'AV', '83030'),
	('Savignano sul Panaro', 'MO', '41056'),
	('Savignano sul Rubicone', 'FC', '47039'),
	('Savigno', 'BO', '40060'),
	('Savignone', 'GE', '16010'),
	('Saviore dell\'Adamello', 'BS', '25040'),
	('Savoca', 'ME', '98038'),
	('Savogna', 'UD', '33040'),
	('Savogna d\'Isonzo', 'GO', '34070'),
	('Savoia di Lucania', 'PZ', '85050'),
	('Savona', 'SV', '17100'),
	('Scafa', 'PE', '65027'),
	('Scafati', 'SA', '84018'),
	('Scagnello', 'CN', '12070'),
	('Scala', 'SA', '84010'),
	('Scala Coeli', 'CS', '87060'),
	('Scaldasole', 'PV', '27020'),
	('Scalea', 'CS', '87029'),
	('Scalenghe', 'TO', '10060'),
	('Scaletta Zanclea', 'ME', '98029'),
	('Scampitella', 'AV', '83050'),
	('Scandale', 'KR', '88831'),
	('Scandiano', 'RE', '42019'),
	('Scandicci', 'FI', '50018'),
	('Scandolara Ravara', 'CR', '26040'),
	('Scandolara Ripa d\'Oglio', 'CR', '26047'),
	('Scandriglia', 'RI', '02038'),
	('Scanno', 'AQ', '67038'),
	('Scano di Montiferro', 'OR', '09078'),
	('Scansano', 'GR', '58054'),
	('Scanzano Jonico', 'MT', '75020'),
	('Scanzorosciate', 'BG', '24020'),
	('Scapoli', 'IS', '86070'),
	('Scarlino', 'GR', '58020'),
	('Scarmagno', 'TO', '10010'),
	('Scarnafigi', 'CN', '12030'),
	('Scarperia', 'FI', '50038'),
	('Scena', 'BZ', '39017'),
	('Scerni', 'CH', '66020'),
	('Scheggia e Pascelupo', 'PG', '06027'),
	('Scheggino', 'PG', '06040'),
	('Schiavi di Abruzzo', 'CH', '66045'),
	('Schiavon', 'VI', '36060'),
	('Schignano', 'CO', '22020'),
	('Schilpario', 'BG', '24020'),
	('Schio', 'VI', '36015'),
	('Schivenoglia', 'MN', '46020'),
	('Sciacca', 'AG', '92019'),
	('Sciara', 'PA', '90020'),
	('Scicli', 'RG', '97018'),
	('Scido', 'RC', '89010'),
	('Scigliano', 'CS', '87057'),
	('Scilla', 'RC', '89058'),
	('Scillato', 'PA', '90020'),
	('Sciolze', 'TO', '10090'),
	('Scisciano', 'NA', '80030'),
	('Sclafani Bagni', 'PA', '90020'),
	('Scontrone', 'AQ', '67030'),
	('Scopa', 'VC', '13027'),
	('Scopello', 'VC', '13028'),
	('Scoppito', 'AQ', '67019'),
	('Scordia', 'CT', '95048'),
	('Scorrano', 'LE', '73020'),
	('Scorzè', 'VE', '30037'),
	('Scurcola Marsicana', 'AQ', '67068'),
	('Scurelle', 'TN', '38050'),
	('Scurzolengo', 'AT', '14030'),
	('Seborga', 'IM', '18012'),
	('Secinaro', 'AQ', '67029'),
	('Seclì', 'LE', '73050'),
	('Secugnago', 'LO', '26826'),
	('Sedegliano', 'UD', '33039'),
	('Sedico', 'BL', '32036'),
	('Sedilo', 'OR', '09076'),
	('Sedini', 'SS', '07035'),
	('Sedriano', 'MI', '20018'),
	('Sedrina', 'BG', '24010'),
	('Sefro', 'MC', '62025'),
	('Segariu', 'VS', '09040'),
	('Seggiano', 'GR', '58038'),
	('Segni', 'RM', '00037'),
	('Segonzano', 'TN', '38047'),
	('Segrate', 'MI', '20090'),
	('Segusino', 'TV', '31040'),
	('Selargius', 'CA', '09047'),
	('Selci', 'RI', '02040'),
	('Selegas', 'CA', '09040'),
	('Sellano', 'PG', '06030'),
	('Sellero', 'BS', '25050'),
	('Sellia', 'CZ', '88050'),
	('Sellia Marina', 'CZ', '88050'),
	('Selva dei Molini', 'BZ', '39030'),
	('Selva di Cadore', 'BL', '32020'),
	('Selva di Progno', 'VR', '37030'),
	('Selva di Val Gardena', 'BZ', '39048'),
	('Selvazzano Dentro', 'PD', '35030'),
	('Selve Marcone', 'BI', '13841'),
	('Selvino', 'BG', '24020'),
	('Semestene', 'SS', '07010'),
	('Semiana', 'PV', '27020'),
	('Seminara', 'RC', '89028'),
	('Semproniano', 'GR', '58055'),
	('Senago', 'MI', '20030'),
	('Senales', 'BZ', '39020'),
	('Senale-San Felice', 'BZ', '39010'),
	('Seneghe', 'OR', '09070'),
	('Senerchia', 'AV', '83050'),
	('Seniga', 'BS', '25020'),
	('Senigallia', 'AN', '60019'),
	('Senis', 'OR', '09080'),
	('Senise', 'PZ', '85038'),
	('Senna Comasco', 'CO', '22070'),
	('Senna Lodigiana', 'LO', '26856'),
	('Sennariolo', 'OR', '09078'),
	('Sennori', 'SS', '07036'),
	('Senorbì', 'CA', '09040'),
	('Sepino', 'CB', '86017'),
	('Seppiana', 'VB', '28843'),
	('Sequals', 'PN', '33090'),
	('Seravezza', 'LU', '55047'),
	('Serdiana', 'CA', '09040'),
	('Seregno', 'MB', '20831'),
	('Seren del Grappa', 'BL', '32030'),
	('Sergnano', 'CR', '26010'),
	('Seriate', 'BG', '24068'),
	('Serina', 'BG', '24017'),
	('Serino', 'AV', '83028'),
	('Serle', 'BS', '25080'),
	('Sermide', 'MN', '46028'),
	('Sermoneta', 'LT', '04013'),
	('Sernaglia della Battaglia', 'TV', '31020'),
	('Sernio', 'SO', '23030'),
	('Serole', 'AT', '14050'),
	('Serra d\'Aiello', 'CS', '87030'),
	('Serra de\' Conti', 'AN', '60030'),
	('Serra Pedace', 'CS', '87050'),
	('Serra Riccò', 'GE', '16010'),
	('Serra San Bruno', 'VV', '89822'),
	('Serra San Quirico', 'AN', '60048'),
	('Serra Sant\'Abbondio', 'PU', '61040'),
	('Serracapriola', 'FG', '71010'),
	('Serradifalco', 'CL', '93010'),
	('Serralunga d\'Alba', 'CN', '12050'),
	('Serralunga di Crea', 'AL', '15020'),
	('Serramanna', 'VS', '09038'),
	('Serramazzoni', 'MO', '41028'),
	('Serramezzana', 'SA', '84070'),
	('Serramonacesca', 'PE', '65025'),
	('Serrapetrona', 'MC', '62020'),
	('Serrara Fontana', 'NA', '80070'),
	('Serrastretta', 'CZ', '88040'),
	('Serrata', 'RC', '89020'),
	('Serravalle a Po', 'MN', '46030'),
	('Serravalle di Chienti', 'MC', '62038'),
	('Serravalle Langhe', 'CN', '12050'),
	('Serravalle Pistoiese', 'PT', '51030'),
	('Serravalle Scrivia', 'AL', '15069'),
	('Serravalle Sesia', 'VC', '13037'),
	('Serre', 'SA', '84028'),
	('Serrenti', 'VS', '09027'),
	('Serri', 'CA', '08030'),
	('Serrone', 'FR', '03010'),
	('Serrungarina', 'PU', '61030'),
	('Sersale', 'CZ', '88054'),
	('Servigliano', 'FM', '63839'),
	('Sessa Aurunca', 'CE', '81037'),
	('Sessa Cilento', 'SA', '84074'),
	('Sessame', 'AT', '14058'),
	('Sessano del Molise', 'IS', '86097'),
	('Sesta Godano', 'SP', '19020'),
	('Sestino', 'AR', '52038'),
	('Sesto', 'BZ', '39030'),
	('Sesto al Reghena', 'PN', '33079'),
	('Sesto Calende', 'VA', '21018'),
	('Sesto Campano', 'IS', '86078'),
	('Sesto ed Uniti', 'CR', '26028'),
	('Sesto Fiorentino', 'FI', '50019'),
	('Sesto San Giovanni', 'MI', '20099'),
	('Sestola', 'MO', '41029'),
	('Sestri Levante', 'GE', '16039'),
	('Sestriere', 'TO', '10058'),
	('Sestu', 'CA', '09028'),
	('Settala', 'MI', '20090'),
	('Settefrati', 'FR', '03040'),
	('Settime', 'AT', '14020'),
	('Settimo Milanese', 'MI', '20019'),
	('Settimo Rottaro', 'TO', '10010'),
	('Settimo San Pietro', 'CA', '09040'),
	('Settimo Torinese', 'TO', '10036'),
	('Settimo Vittone', 'TO', '10010'),
	('Settingiano', 'CZ', '88040'),
	('Setzu', 'VS', '09029'),
	('Seui', 'OG', '08037'),
	('Seulo', 'CA', '08030'),
	('Seveso', 'MB', '20822'),
	('Sezzadio', 'AL', '15079'),
	('Sezze', 'LT', '04018'),
	('Sfruz', 'TN', '38010'),
	('Sgonico', 'TS', '34010'),
	('Sgurgola', 'FR', '03010'),
	('Siamaggiore', 'OR', '09070'),
	('Siamanna', 'OR', '09080'),
	('Siano', 'SA', '84088'),
	('Siapiccia', 'OR', '09080'),
	('Sicignano degli Alburni', 'SA', '84029'),
	('Siculiana', 'AG', '92010'),
	('Siddi', 'VS', '09020'),
	('Siderno', 'RC', '89048'),
	('Siena', 'SI', '53100'),
	('Sigillo', 'PG', '06028'),
	('Signa', 'FI', '50058'),
	('Silandro', 'BZ', '39028'),
	('Silanus', 'NU', '08017'),
	('Silea', 'TV', '31057'),
	('Siligo', 'SS', '07040'),
	('Siliqua', 'CA', '09010'),
	('Silius', 'CA', '09040'),
	('Sillano', 'LU', '55030'),
	('Sillavengo', 'NO', '28064'),
	('Silvano d\'Orba', 'AL', '15060'),
	('Silvano Pietra', 'PV', '27050'),
	('Silvi', 'TE', '64028'),
	('Simala', 'OR', '09090'),
	('Simaxis', 'OR', '09088'),
	('Simbario', 'VV', '89822'),
	('Simeri Crichi', 'CZ', '88050'),
	('Sinagra', 'ME', '98069'),
	('Sinalunga', 'SI', '53048'),
	('Sindia', 'NU', '08018'),
	('Sini', 'OR', '09090'),
	('Sinio', 'CN', '12050'),
	('Siniscola', 'NU', '08029'),
	('Sinnai', 'CA', '09048'),
	('Sinopoli', 'RC', '89020'),
	('Siracusa', 'SR', '96100'),
	('Sirignano', 'AV', '83020'),
	('Siris', 'OR', '09090'),
	('Sirmione', 'BS', '25019'),
	('Sirolo', 'AN', '60020'),
	('Sirone', 'LC', '23844'),
	('Siror', 'TN', '38054'),
	('Sirtori', 'LC', '23896'),
	('Sissa', 'PR', '43018'),
	('Siurgus Donigala', 'CA', '09040'),
	('Siziano', 'PV', '27010'),
	('Sizzano', 'NO', '28070'),
	('Sluderno', 'BZ', '39020'),
	('Smarano', 'TN', '38010'),
	('Smerillo', 'FM', '63856'),
	('Soave', 'VR', '37038'),
	('Socchieve', 'UD', '33020'),
	('Soddì', 'OR', '09080'),
	('Sogliano al Rubicone', 'FC', '47030'),
	('Sogliano Cavour', 'LE', '73010'),
	('Soglio', 'AT', '14020'),
	('Soiano del Lago', 'BS', '25080'),
	('Solagna', 'VI', '36020'),
	('Solarino', 'SR', '96010'),
	('Solaro', 'MI', '20020'),
	('Solarolo', 'RA', '48027'),
	('Solarolo Rainerio', 'CR', '26030'),
	('Solarussa', 'OR', '09077'),
	('Solbiate', 'CO', '22070'),
	('Solbiate Arno', 'VA', '21048'),
	('Solbiate Olona', 'VA', '21058'),
	('Soldano', 'IM', '18036'),
	('Soleminis', 'CA', '09040'),
	('Solero', 'AL', '15029'),
	('Solesino', 'PD', '35047'),
	('Soleto', 'LE', '73010'),
	('Solferino', 'MN', '46040'),
	('Soliera', 'MO', '41019'),
	('Solignano', 'PR', '43040'),
	('Solofra', 'AV', '83029'),
	('Solonghello', 'AL', '15020'),
	('Solopaca', 'BN', '82036'),
	('Solto Collina', 'BG', '24060'),
	('Solza', 'BG', '24030'),
	('Somaglia', 'LO', '26867'),
	('Somano', 'CN', '12060'),
	('Somma Lombardo', 'VA', '21019'),
	('Somma Vesuviana', 'NA', '80049'),
	('Sommacampagna', 'VR', '37066'),
	('Sommariva del Bosco', 'CN', '12048'),
	('Sommariva Perno', 'CN', '12040'),
	('Sommatino', 'CL', '93019'),
	('Sommo', 'PV', '27048'),
	('Sona', 'VR', '37060'),
	('Soncino', 'CR', '26029'),
	('Sondalo', 'SO', '23035'),
	('Sondrio', 'SO', '23100'),
	('Songavazzo', 'BG', '24020'),
	('Sonico', 'BS', '25048'),
	('Sonnino', 'LT', '04010'),
	('Soprana', 'BI', '13834'),
	('Sora', 'FR', '03039'),
	('Soraga', 'TN', '38030'),
	('Soragna', 'PR', '43019'),
	('Sorano', 'GR', '58010'),
	('Sorbo San Basile', 'CZ', '88050'),
	('Sorbo Serpico', 'AV', '83050'),
	('Sorbolo', 'PR', '43058'),
	('Sordevolo', 'BI', '13817'),
	('Sordio', 'LO', '26858'),
	('Soresina', 'CR', '26015'),
	('Sorgà', 'VR', '37060'),
	('Sorgono', 'NU', '08038'),
	('Sori', 'GE', '16030'),
	('Sorianello', 'VV', '89831'),
	('Soriano Calabro', 'VV', '89831'),
	('Soriano nel Cimino', 'VT', '01038'),
	('Sorico', 'CO', '22010'),
	('Soriso', 'NO', '28010'),
	('Sorisole', 'BG', '24010'),
	('Sormano', 'CO', '22030'),
	('Sorradile', 'OR', '09080'),
	('Sorrento', 'NA', '80067'),
	('Sorso', 'SS', '07037'),
	('Sortino', 'SR', '96010'),
	('Sospiro', 'CR', '26048'),
	('Sospirolo', 'BL', '32037'),
	('Sossano', 'VI', '36040'),
	('Sostegno', 'BI', '13868'),
	('Sotto il Monte Giovanni XXIII', 'BG', '24039'),
	('Sover', 'TN', '38048'),
	('Soverato', 'CZ', '88068'),
	('Sovere', 'BG', '24060'),
	('Soveria Mannelli', 'CZ', '88049'),
	('Soveria Simeri', 'CZ', '88050'),
	('Soverzene', 'BL', '32010'),
	('Sovicille', 'SI', '53018'),
	('Sovico', 'MB', '20845'),
	('Sovizzo', 'VI', '36050'),
	('Sovramonte', 'BL', '32030'),
	('Sozzago', 'NO', '28060'),
	('Spadafora', 'ME', '98048'),
	('Spadola', 'VV', '89822'),
	('Sparanise', 'CE', '81056'),
	('Sparone', 'TO', '10080'),
	('Specchia', 'LE', '73040'),
	('Spello', 'PG', '06038'),
	('Spera', 'TN', '38059'),
	('Sperlinga', 'EN', '94010'),
	('Sperlonga', 'LT', '04029'),
	('Sperone', 'AV', '83020'),
	('Spessa', 'PV', '27010'),
	('Spezzano Albanese', 'CS', '87019'),
	('Spezzano della Sila', 'CS', '87058'),
	('Spezzano Piccolo', 'CS', '87050'),
	('Spiazzo', 'TN', '38088'),
	('Spigno Monferrato', 'AL', '15018'),
	('Spigno Saturnia', 'LT', '04020'),
	('Spilamberto', 'MO', '41057'),
	('Spilimbergo', 'PN', '33097'),
	('Spilinga', 'VV', '89864'),
	('Spinadesco', 'CR', '26020'),
	('Spinazzola', 'BT', '76014'),
	('Spinea', 'VE', '30038'),
	('Spineda', 'CR', '26030'),
	('Spinete', 'CB', '86020'),
	('Spineto Scrivia', 'AL', '15050'),
	('Spinetoli', 'AP', '63078'),
	('Spino d\'Adda', 'CR', '26016'),
	('Spinone al Lago', 'BG', '24060'),
	('Spinoso', 'PZ', '85039'),
	('Spirano', 'BG', '24050'),
	('Spoleto', 'PG', '06049'),
	('Spoltore', 'PE', '65010'),
	('Spongano', 'LE', '73038'),
	('Spormaggiore', 'TN', '38010'),
	('Sporminore', 'TN', '38010'),
	('Spotorno', 'SV', '17028'),
	('Spresiano', 'TV', '31027'),
	('Spriana', 'SO', '23020'),
	('Squillace', 'CZ', '88069'),
	('Squinzano', 'LE', '73018'),
	('Staffolo', 'AN', '60039'),
	('Stagno Lombardo', 'CR', '26049'),
	('Staiti', 'RC', '89030'),
	('Stalettì', 'CZ', '88069'),
	('Stanghella', 'PD', '35048'),
	('Staranzano', 'GO', '34079'),
	('Statte', 'TA', '74010'),
	('Stazzano', 'AL', '15060'),
	('Stazzema', 'LU', '55040'),
	('Stazzona', 'CO', '22010'),
	('Stefanaconi', 'VV', '89843'),
	('Stella', 'SV', '17044'),
	('Stella Cilento', 'SA', '84070'),
	('Stellanello', 'SV', '17020'),
	('Stelvio', 'BZ', '39029'),
	('Stenico', 'TN', '38070'),
	('Sternatia', 'LE', '73010'),
	('Stezzano', 'BG', '24040'),
	('Stia', 'AR', '52017'),
	('Stienta', 'RO', '45039'),
	('Stigliano', 'MT', '75018'),
	('Stignano', 'RC', '89040'),
	('Stilo', 'RC', '89049'),
	('Stimigliano', 'RI', '02048'),
	('Stintino', 'SS', '07040'),
	('Stio', 'SA', '84075'),
	('Stornara', 'FG', '71047'),
	('Stornarella', 'FG', '71048'),
	('Storo', 'TN', '38089'),
	('Stra', 'VE', '30039'),
	('Stradella', 'PV', '27049'),
	('Strambinello', 'TO', '10010'),
	('Strambino', 'TO', '10019'),
	('Strangolagalli', 'FR', '03020'),
	('Stregna', 'UD', '33040'),
	('Strembo', 'TN', '38080'),
	('Stresa', 'VB', '28838'),
	('Strevi', 'AL', '15019'),
	('Striano', 'NA', '80040'),
	('Strigno', 'TN', '38059'),
	('Strona', 'BI', '13823'),
	('Stroncone', 'TR', '05039'),
	('Strongoli', 'KR', '88816'),
	('Stroppiana', 'VC', '13010'),
	('Stroppo', 'CN', '12020'),
	('Strozza', 'BG', '24030'),
	('Sturno', 'AV', '83055'),
	('Suardi', 'PV', '27030'),
	('Subbiano', 'AR', '52010'),
	('Subiaco', 'RM', '00028'),
	('Succivo', 'CE', '81030'),
	('Sueglio', 'LC', '23835'),
	('Suelli', 'CA', '09040'),
	('Suello', 'LC', '23867'),
	('Suisio', 'BG', '24040'),
	('Sulbiate', 'MB', '20884'),
	('Sulmona', 'AQ', '67039'),
	('Sulzano', 'BS', '25058'),
	('Sumirago', 'VA', '21040'),
	('Summonte', 'AV', '83010'),
	('Suni', 'OR', '08010'),
	('Suno', 'NO', '28019'),
	('Supersano', 'LE', '73040'),
	('Supino', 'FR', '03019'),
	('Surano', 'LE', '73030'),
	('Surbo', 'LE', '73010'),
	('Susa', 'TO', '10059'),
	('Susegana', 'TV', '31058'),
	('Sustinente', 'MN', '46030'),
	('Sutera', 'CL', '93010'),
	('Sutri', 'VT', '01015'),
	('Sutrio', 'UD', '33020'),
	('Suvereto', 'LI', '57028'),
	('Suzzara', 'MN', '46029'),
	('Taceno', 'LC', '23837'),
	('Tadasuni', 'OR', '09080'),
	('Taggia', 'IM', '18018'),
	('Tagliacozzo', 'AQ', '67069'),
	('Taglio di Po', 'RO', '45019'),
	('Tagliolo Monferrato', 'AL', '15070'),
	('Taibon Agordino', 'BL', '32027'),
	('Taino', 'VA', '21020'),
	('Taio', 'TN', '38012'),
	('Taipana', 'UD', '33040'),
	('Talamello', 'RN', '47867'),
	('Talamona', 'SO', '23018'),
	('Talana', 'OG', '08040'),
	('Taleggio', 'BG', '24010'),
	('Talla', 'AR', '52010'),
	('Talmassons', 'UD', '33030'),
	('Tambre', 'BL', '32010'),
	('Taormina', 'ME', '98039'),
	('Tarano', 'RI', '02040'),
	('Taranta Peligna', 'CH', '66018'),
	('Tarantasca', 'CN', '12020'),
	('Taranto', 'TA', '74121'),
	('Taranto', 'TA', '74123'),
	('Tarcento', 'UD', '33017'),
	('Tarquinia', 'VT', '01016'),
	('Tarsia', 'CS', '87040'),
	('Tartano', 'SO', '23010'),
	('Tarvisio', 'UD', '33018'),
	('Tarzo', 'TV', '31020'),
	('Tassarolo', 'AL', '15060'),
	('Tassullo', 'TN', '38010'),
	('Taurano', 'AV', '83020'),
	('Taurasi', 'AV', '83030'),
	('Taurianova', 'RC', '89029'),
	('Taurisano', 'LE', '73056'),
	('Tavagnacco', 'UD', '33010'),
	('Tavagnasco', 'TO', '10010'),
	('Tavarnelle Val di Pesa', 'FI', '50028'),
	('Tavazzano con Villavesco', 'LO', '26838'),
	('Tavenna', 'CB', '86030'),
	('Taverna', 'CZ', '88055'),
	('Tavernerio', 'CO', '22038'),
	('Tavernola Bergamasca', 'BG', '24060'),
	('Tavernole sul Mella', 'BS', '25060'),
	('Taviano', 'LE', '73057'),
	('Tavigliano', 'BI', '13811'),
	('Tavoleto', 'PU', '61020'),
	('Tavullia', 'PU', '61010'),
	('Teana', 'PZ', '85032'),
	('Teano', 'CE', '81057'),
	('Teggiano', 'SA', '84039'),
	('Teglio', 'SO', '23036'),
	('Teglio Veneto', 'VE', '30025'),
	('Telese Terme', 'BN', '82037'),
	('Telgate', 'BG', '24060'),
	('Telti', 'OT', '07020'),
	('Telve', 'TN', '38050'),
	('Telve di Sopra', 'TN', '38050'),
	('Tempio Pausania', 'OT', '07029'),
	('Temù', 'BS', '25050'),
	('Tenna', 'TN', '38050'),
	('Tenno', 'TN', '38060'),
	('Teolo', 'PD', '35037'),
	('Teor', 'UD', '33050'),
	('Teora', 'AV', '83056'),
	('Teramo', 'TE', '64100'),
	('Terdobbiate', 'NO', '28070'),
	('Terelle', 'FR', '03040'),
	('Terento', 'BZ', '39030'),
	('Terenzo', 'PR', '43040'),
	('Tergu', 'SS', '07030'),
	('Terlago', 'TN', '38070'),
	('Terlano', 'BZ', '39018'),
	('Terlizzi', 'BA', '70038'),
	('Terme Vigliatore', 'ME', '98050'),
	('Termeno sulla Strada del Vino', 'BZ', '39040'),
	('Termini Imerese', 'PA', '90018'),
	('Termoli', 'CB', '86039'),
	('Ternate', 'VA', '21020'),
	('Ternengo', 'BI', '13844'),
	('Terni', 'TR', '05100'),
	('Terno d\'Isola', 'BG', '24030'),
	('Terracina', 'LT', '04019'),
	('Terragnolo', 'TN', '38060'),
	('Terralba', 'OR', '09098'),
	('Terranova da Sibari', 'CS', '87010'),
	('Terranova dei Passerini', 'LO', '26827'),
	('Terranova di Pollino', 'PZ', '85030'),
	('Terranova Sappo Minulio', 'RC', '89010'),
	('Terranuova Bracciolini', 'AR', '52028'),
	('Terrasini', 'PA', '90049'),
	('Terrassa Padovana', 'PD', '35020'),
	('Terravecchia', 'CS', '87060'),
	('Terrazzo', 'VR', '37040'),
	('Terres', 'TN', '38010'),
	('Terricciola', 'PI', '56030'),
	('Terruggia', 'AL', '15030'),
	('Tertenia', 'OG', '08047'),
	('Terzigno', 'NA', '80040'),
	('Terzo', 'AL', '15010'),
	('Terzo d\'Aquileia', 'UD', '33050'),
	('Terzolas', 'TN', '38027'),
	('Terzorio', 'IM', '18010'),
	('Tesero', 'TN', '38038'),
	('Tesimo', 'BZ', '39010'),
	('Tessennano', 'VT', '01010'),
	('Testico', 'SV', '17020'),
	('Teti', 'NU', '08030'),
	('Teulada', 'CA', '09019'),
	('Teverola', 'CE', '81030'),
	('Tezze sul Brenta', 'VI', '36056'),
	('Thiene', 'VI', '36016'),
	('Thiesi', 'SS', '07047'),
	('Tiana', 'NU', '08020'),
	('Ticengo', 'CR', '26020'),
	('Ticineto', 'AL', '15040'),
	('Tiggiano', 'LE', '73030'),
	('Tiglieto', 'GE', '16010'),
	('Tigliole', 'AT', '14016'),
	('Tignale', 'BS', '25080'),
	('Tinnura', 'OR', '08010'),
	('Tione degli Abruzzi', 'AQ', '67020'),
	('Tione di Trento', 'TN', '38079'),
	('Tirano', 'SO', '23037'),
	('Tires', 'BZ', '39050'),
	('Tiriolo', 'CZ', '88056'),
	('Tirolo', 'BZ', '39019'),
	('Tissi', 'SS', '07040'),
	('Tito', 'PZ', '85050'),
	('Tivoli', 'RM', '00019'),
	('Tizzano Val Parma', 'PR', '43028'),
	('Toano', 'RE', '42010'),
	('Tocco Caudio', 'BN', '82030'),
	('Tocco da Casauria', 'PE', '65028'),
	('Toceno', 'VB', '28858'),
	('Todi', 'PG', '06059'),
	('Toffia', 'RI', '02039'),
	('Toirano', 'SV', '17055'),
	('Tolentino', 'MC', '62029'),
	('Tolfa', 'RM', '00059'),
	('Tollegno', 'BI', '13818'),
	('Tollo', 'CH', '66010'),
	('Tolmezzo', 'UD', '33028'),
	('Tolve', 'PZ', '85017'),
	('Tombolo', 'PD', '35019'),
	('Ton', 'TN', '38010'),
	('Tonadico', 'TN', '38054'),
	('Tonara', 'NU', '08039'),
	('Tonco', 'AT', '14039'),
	('Tonengo', 'AT', '14023'),
	('Tonezza del Cimone', 'VI', '36040'),
	('Tora e Piccilli', 'CE', '81044'),
	('Torano Castello', 'CS', '87010'),
	('Torano Nuovo', 'TE', '64010'),
	('Torbole Casaglia', 'BS', '25030'),
	('Torcegno', 'TN', '38050'),
	('Torchiara', 'SA', '84076'),
	('Torchiarolo', 'BR', '72020'),
	('Torella dei Lombardi', 'AV', '83057'),
	('Torella del Sannio', 'CB', '86028'),
	('Torgiano', 'PG', '06089'),
	('Torgnon', 'AO', '11020'),
	('Torino', 'TO', '10121'),
	('Torino', 'TO', '10156'),
	('Torino di Sangro', 'CH', '66020'),
	('Toritto', 'BA', '70020'),
	('Torlino Vimercati', 'CR', '26017'),
	('Tornaco', 'NO', '28070'),
	('Tornareccio', 'CH', '66046'),
	('Tornata', 'CR', '26030'),
	('Tornimparte', 'AQ', '67049'),
	('Torno', 'CO', '22020'),
	('Tornolo', 'PR', '43059'),
	('Toro', 'CB', '86018'),
	('Torpè', 'NU', '08020'),
	('Torraca', 'SA', '84030'),
	('Torralba', 'SS', '07048'),
	('Torrazza Coste', 'PV', '27050'),
	('Torrazza Piemonte', 'TO', '10037'),
	('Torrazzo', 'BI', '13884'),
	('Torre Annunziata', 'NA', '80058'),
	('Torre Beretti e Castellaro', 'PV', '27030'),
	('Torre Boldone', 'BG', '24020'),
	('Torre Bormida', 'CN', '12050'),
	('Torre Cajetani', 'FR', '03010'),
	('Torre Canavese', 'TO', '10010'),
	('Torre d\'Arese', 'PV', '27010'),
	('Torre de\' Busi', 'LC', '23806'),
	('Torre de\' Negri', 'PV', '27011'),
	('Torre De\' Passeri', 'PE', '65029'),
	('Torre de\' Picenardi', 'CR', '26038'),
	('Torre de\' Roveri', 'BG', '24060'),
	('Torre del Greco', 'NA', '80059'),
	('Torre di Mosto', 'VE', '30020'),
	('Torre di Ruggiero', 'CZ', '88060'),
	('Torre di Santa Maria', 'SO', '23020'),
	('Torre d\'Isola', 'PV', '27020'),
	('Torre Le Nocelle', 'AV', '83030'),
	('Torre Mondovì', 'CN', '12080'),
	('Torre Orsaia', 'SA', '84077'),
	('Torre Pallavicina', 'BG', '24050'),
	('Torre Pellice', 'TO', '10066'),
	('Torre San Giorgio', 'CN', '12030'),
	('Torre San Patrizio', 'FM', '63814'),
	('Torre Santa Susanna', 'BR', '72028'),
	('Torreano', 'UD', '33040'),
	('Torrebelvicino', 'VI', '36036'),
	('Torrebruna', 'CH', '66050'),
	('Torrecuso', 'BN', '82030'),
	('Torreglia', 'PD', '35038'),
	('Torregrotta', 'ME', '98040'),
	('Torremaggiore', 'FG', '71017'),
	('Torrenova', 'ME', '98070'),
	('Torresina', 'CN', '12070'),
	('Torretta', 'PA', '90040'),
	('Torrevecchia Pia', 'PV', '27010'),
	('Torrevecchia Teatina', 'CH', '66010'),
	('Torri del Benaco', 'VR', '37010'),
	('Torri di Quartesolo', 'VI', '36040'),
	('Torri in Sabina', 'RI', '02049'),
	('Torriana', 'RN', '47825'),
	('Torrice', 'FR', '03020'),
	('Torricella', 'TA', '74020'),
	('Torricella del Pizzo', 'CR', '26040'),
	('Torricella in Sabina', 'RI', '02030'),
	('Torricella Peligna', 'CH', '66019'),
	('Torricella Sicura', 'TE', '64010'),
	('Torricella Verzate', 'PV', '27050'),
	('Torriglia', 'GE', '16029'),
	('Torrile', 'PR', '43056'),
	('Torrioni', 'AV', '83010'),
	('Torrita di Siena', 'SI', '53049'),
	('Torrita Tiberina', 'RM', '00060'),
	('Tortolì', 'OG', '08048'),
	('Tortona', 'AL', '15057'),
	('Tortora', 'CS', '87020'),
	('Tortorella', 'SA', '84030'),
	('Tortoreto', 'TE', '64018'),
	('Tortorici', 'ME', '98078'),
	('Torviscosa', 'UD', '33050'),
	('Toscolano-Maderno', 'BS', '25088'),
	('Tossicia', 'TE', '64049'),
	('Tovo di Sant\'Agata', 'SO', '23030'),
	('Tovo San Giacomo', 'SV', '17020'),
	('Trabia', 'PA', '90019'),
	('Tradate', 'VA', '21049'),
	('Tramatza', 'OR', '09070'),
	('Trambileno', 'TN', '38068'),
	('Tramonti', 'SA', '84010'),
	('Tramonti di Sopra', 'PN', '33090'),
	('Tramonti di Sotto', 'PN', '33090'),
	('Tramutola', 'PZ', '85057'),
	('Trana', 'TO', '10090'),
	('Trani', 'BT', '76125'),
	('Transacqua', 'TN', '38054'),
	('Traona', 'SO', '23019'),
	('Trapani', 'TP', '91100'),
	('Trappeto', 'PA', '90040'),
	('Trarego Viggiona', 'VB', '28826'),
	('Trasacco', 'AQ', '67059'),
	('Trasaghis', 'UD', '33010'),
	('Trasquera', 'VB', '28868'),
	('Tratalias', 'CI', '09010'),
	('Trausella', 'TO', '10080'),
	('Travacò Siccomario', 'PV', '27020'),
	('Travagliato', 'BS', '25039'),
	('Travedona-Monate', 'VA', '21028'),
	('Traversella', 'TO', '10080'),
	('Traversetolo', 'PR', '43029'),
	('Traves', 'TO', '10070'),
	('Travesio', 'PN', '33090'),
	('Travo', 'PC', '29020'),
	('Trebaseleghe', 'PD', '35010'),
	('Trebisacce', 'CS', '87075'),
	('Trecasali', 'PR', '43010'),
	('Trecase', 'NA', '80040'),
	('Trecastagni', 'CT', '95039'),
	('Trecate', 'NO', '28069'),
	('Trecchina', 'PZ', '85049'),
	('Trecenta', 'RO', '45027'),
	('Tredozio', 'FC', '47019'),
	('Treglio', 'CH', '66030'),
	('Tregnago', 'VR', '37039'),
	('Treia', 'MC', '62010'),
	('Treiso', 'CN', '12050'),
	('Tremenico', 'LC', '23836'),
	('Tremestieri Etneo', 'CT', '95030'),
	('Tremezzo', 'CO', '22019'),
	('Tremosine', 'BS', '25010'),
	('Trenta', 'CS', '87050'),
	('Trentinara', 'SA', '84070'),
	('Trento', 'TN', '38121'),
	('Trento', 'TN', '38123'),
	('Trentola-Ducenta', 'CE', '81038'),
	('Trenzano', 'BS', '25030'),
	('Treppo Carnico', 'UD', '33020'),
	('Treppo Grande', 'UD', '33010'),
	('Trepuzzi', 'LE', '73019'),
	('Trequanda', 'SI', '53020'),
	('Tres', 'TN', '38010'),
	('Tresana', 'MS', '54012'),
	('Trescore Balneario', 'BG', '24069'),
	('Trescore Cremasco', 'CR', '26017'),
	('Tresigallo', 'FE', '44039'),
	('Tresivio', 'SO', '23020'),
	('Tresnuraghes', 'OR', '09079'),
	('Trevenzuolo', 'VR', '37060'),
	('Trevi', 'PG', '06039'),
	('Trevi nel Lazio', 'FR', '03010'),
	('Trevico', 'AV', '83058'),
	('Treviglio', 'BG', '24047'),
	('Trevignano', 'TV', '31040'),
	('Trevignano Romano', 'RM', '00069'),
	('Treville', 'AL', '15030'),
	('Treviolo', 'BG', '24048'),
	('Treviso', 'TV', '31100'),
	('Treviso Bresciano', 'BS', '25070'),
	('Trezzano Rosa', 'MI', '20060'),
	('Trezzano sul Naviglio', 'MI', '20090'),
	('Trezzo sull\'Adda', 'MI', '20056'),
	('Trezzo Tinella', 'CN', '12050'),
	('Trezzone', 'CO', '22010'),
	('Tribano', 'PD', '35020'),
	('Tribiano', 'MI', '20067'),
	('Tribogna', 'GE', '16030'),
	('Tricarico', 'MT', '75019'),
	('Tricase', 'LE', '73039'),
	('Tricerro', 'VC', '13038'),
	('Tricesimo', 'UD', '33019'),
	('Trichiana', 'BL', '32028'),
	('Triei', 'OG', '08040'),
	('Trieste', 'TS', '34121'),
	('Trieste', 'TS', '34151'),
	('Triggiano', 'BA', '70019'),
	('Trigolo', 'CR', '26018'),
	('Trinità', 'CN', '12049'),
	('Trinità d\'Agultu e Vignola', 'OT', '07038'),
	('Trinitapoli', 'BT', '76015'),
	('Trino', 'VC', '13039'),
	('Triora', 'IM', '18010'),
	('Tripi', 'ME', '98060'),
	('Trisobbio', 'AL', '15070'),
	('Trissino', 'VI', '36070'),
	('Triuggio', 'MB', '20844'),
	('Trivento', 'CB', '86029'),
	('Trivero', 'BI', '13835'),
	('Trivigliano', 'FR', '03010'),
	('Trivignano Udinese', 'UD', '33050'),
	('Trivigno', 'PZ', '85018'),
	('Trivolzio', 'PV', '27020'),
	('Trodena nel parco naturale', 'BZ', '39040'),
	('Trofarello', 'TO', '10028'),
	('Troia', 'FG', '71029'),
	('Troina', 'EN', '94018'),
	('Tromello', 'PV', '27020'),
	('Trontano', 'VB', '28859'),
	('Tronzano Lago Maggiore', 'VA', '21010'),
	('Tronzano Vercellese', 'VC', '13049'),
	('Tropea', 'VV', '89861'),
	('Trovo', 'PV', '27020'),
	('Truccazzano', 'MI', '20060'),
	('Tubre', 'BZ', '39020'),
	('Tuenno', 'TN', '38019'),
	('Tufara', 'CB', '86010'),
	('Tufillo', 'CH', '66050'),
	('Tufino', 'NA', '80030'),
	('Tufo', 'AV', '83010'),
	('Tuglie', 'LE', '73058'),
	('Tuili', 'VS', '09029'),
	('Tula', 'SS', '07010'),
	('Tuoro sul Trasimeno', 'PG', '06069'),
	('Turania', 'RI', '02020'),
	('Turano Lodigiano', 'LO', '26828'),
	('Turate', 'CO', '22078'),
	('Turbigo', 'MI', '20029'),
	('Turi', 'BA', '70010'),
	('Turri', 'VS', '09020'),
	('Turriaco', 'GO', '34070'),
	('Turrivalignani', 'PE', '65020'),
	('Tursi', 'MT', '75028'),
	('Tusa', 'ME', '98079'),
	('Tuscania', 'VT', '01017'),
	('Ubiale Clanezzo', 'BG', '24010'),
	('Uboldo', 'VA', '21040'),
	('Ucria', 'ME', '98060'),
	('Udine', 'UD', '33100'),
	('Ugento', 'LE', '73059'),
	('Uggiano La Chiesa', 'LE', '73020'),
	('Uggiate-Trevano', 'CO', '22029'),
	('Ulà Tirso', 'OR', '09080'),
	('Ulassai', 'OG', '08040'),
	('Ultimo', 'BZ', '39016'),
	('Umbertide', 'PG', '06019'),
	('Umbriatico', 'KR', '88823'),
	('Urago d\'Oglio', 'BS', '25030'),
	('Uras', 'OR', '09099'),
	('Urbana', 'PD', '35040'),
	('Urbania', 'PU', '61049'),
	('Urbe', 'SV', '17048'),
	('Urbino', 'PU', '61029'),
	('Urbisaglia', 'MC', '62010'),
	('Urgnano', 'BG', '24059'),
	('Uri', 'SS', '07040'),
	('Ururi', 'CB', '86049'),
	('Urzulei', 'OG', '08040'),
	('Uscio', 'GE', '16030'),
	('Usellus', 'OR', '09090'),
	('Usini', 'SS', '07049'),
	('Usmate Velate', 'MB', '20865'),
	('Ussana', 'CA', '09020'),
	('Ussaramanna', 'VS', '09020'),
	('Ussassai', 'OG', '08040'),
	('Usseaux', 'TO', '10060'),
	('Usseglio', 'TO', '10070'),
	('Ussita', 'MC', '62039'),
	('Ustica', 'PA', '90010'),
	('Uta', 'CA', '09010'),
	('Uzzano', 'PT', '51010'),
	('Vaccarizzo Albanese', 'CS', '87060'),
	('Vacone', 'RI', '02040'),
	('Vacri', 'CH', '66010'),
	('Vadena', 'BZ', '39051'),
	('Vado Ligure', 'SV', '17047'),
	('Vagli Sotto', 'LU', '55030'),
	('Vaglia', 'FI', '50036'),
	('Vaglio Basilicata', 'PZ', '85010'),
	('Vaglio Serra', 'AT', '14049'),
	('Vaiano', 'PO', '59021'),
	('Vaiano Cremasco', 'CR', '26010'),
	('Vaie', 'TO', '10050'),
	('Vailate', 'CR', '26019'),
	('Vairano Patenora', 'CE', '81058'),
	('Vajont', 'PN', '33080'),
	('Val della Torre', 'TO', '10040'),
	('Val di Nizza', 'PV', '27050'),
	('Val di Vizze', 'BZ', '39049'),
	('Val Masino', 'SO', '23010'),
	('Val Rezzo', 'CO', '22010'),
	('Valbondione', 'BG', '24020'),
	('Valbrembo', 'BG', '24030'),
	('Valbrevenna', 'GE', '16010'),
	('Valbrona', 'CO', '22039'),
	('Valda', 'TN', '38030'),
	('Valdagno', 'VI', '36078'),
	('Valdaora', 'BZ', '39030'),
	('Valdastico', 'VI', '36040'),
	('Valdengo', 'BI', '13855'),
	('Valderice', 'TP', '91019'),
	('Valdidentro', 'SO', '23038'),
	('Valdieri', 'CN', '12010'),
	('Valdina', 'ME', '98040'),
	('Valdisotto', 'SO', '23030'),
	('Valdobbiadene', 'TV', '31049'),
	('Valduggia', 'VC', '13018'),
	('Valeggio', 'PV', '27020'),
	('Valeggio sul Mincio', 'VR', '37067'),
	('Valentano', 'VT', '01018'),
	('Valenza', 'AL', '15048'),
	('Valenzano', 'BA', '70010'),
	('Valera Fratta', 'LO', '26859'),
	('Valfabbrica', 'PG', '06029'),
	('Valfenera', 'AT', '14017'),
	('Valfloriana', 'TN', '38040'),
	('Valfurva', 'SO', '23030'),
	('Valganna', 'VA', '21039'),
	('Valgioie', 'TO', '10094'),
	('Valgoglio', 'BG', '24020'),
	('Valgrana', 'CN', '12020'),
	('Valgreghentino', 'LC', '23857'),
	('Valgrisenche', 'AO', '11010'),
	('Valguarnera Caropepe', 'EN', '94019'),
	('Vallada Agordina', 'BL', '32020'),
	('Vallanzengo', 'BI', '13847'),
	('Vallarsa', 'TN', '38060'),
	('Vallata', 'AV', '83059'),
	('Valle Agricola', 'CE', '81010'),
	('Valle Aurina', 'BZ', '39030'),
	('Valle Castellana', 'TE', '64010'),
	('Valle dell\'Angelo', 'SA', '84070'),
	('Valle di Cadore', 'BL', '32040'),
	('Valle di Casies', 'BZ', '39030'),
	('Valle di Maddaloni', 'CE', '81020'),
	('Valle Lomellina', 'PV', '27020'),
	('Valle Mosso', 'BI', '13825'),
	('Valle Salimbene', 'PV', '27010'),
	('Valle San Nicolao', 'BI', '13847'),
	('Vallebona', 'IM', '18012'),
	('Vallecorsa', 'FR', '03020'),
	('Vallecrosia', 'IM', '18019'),
	('Valledolmo', 'PA', '90029'),
	('Valledoria', 'SS', '07039'),
	('Vallefiorita', 'CZ', '88050'),
	('Vallelonga', 'VV', '89821'),
	('Vallelunga Pratameno', 'CL', '93010'),
	('Vallemaio', 'FR', '03040'),
	('Vallepietra', 'RM', '00020'),
	('Vallerano', 'VT', '01030'),
	('Vallermosa', 'CA', '09010'),
	('Vallerotonda', 'FR', '03040'),
	('Vallesaccarda', 'AV', '83050'),
	('Valleve', 'BG', '24010'),
	('Valli del Pasubio', 'VI', '36030'),
	('Vallinfreda', 'RM', '00020'),
	('Vallio Terme', 'BS', '25080'),
	('Vallo della Lucania', 'SA', '84078'),
	('Vallo di Nera', 'PG', '06040'),
	('Vallo Torinese', 'TO', '10070'),
	('Valloriate', 'CN', '12010'),
	('Valmacca', 'AL', '15040'),
	('Valmadrera', 'LC', '23868'),
	('Valmala', 'CN', '12020'),
	('Valmontone', 'RM', '00038'),
	('Valmorea', 'CO', '22070'),
	('Valmozzola', 'PR', '43050'),
	('Valnegra', 'BG', '24010'),
	('Valpelline', 'AO', '11010'),
	('Valperga', 'TO', '10087'),
	('Valprato Soana', 'TO', '10080'),
	('Valsavarenche', 'AO', '11010'),
	('Valsecca', 'BG', '24030'),
	('Valsinni', 'MT', '75029'),
	('Valsolda', 'CO', '22010'),
	('Valstagna', 'VI', '36020'),
	('Valstrona', 'VB', '28897'),
	('Valtopina', 'PG', '06030'),
	('Valtorta', 'BG', '24010'),
	('Valtournenche', 'AO', '11028'),
	('Valva', 'SA', '84020'),
	('Valvasone', 'PN', '33098'),
	('Valverde', 'PV', '27050'),
	('Valverde', 'CT', '95028'),
	('Valvestino', 'BS', '25080'),
	('Vandoies', 'BZ', '39030'),
	('Vanzaghello', 'MI', '20020'),
	('Vanzago', 'MI', '20010'),
	('Vanzone con San Carlo', 'VB', '28879'),
	('Vaprio d\'Adda', 'MI', '20069'),
	('Vaprio d\'Agogna', 'NO', '28010'),
	('Varallo', 'VC', '13019'),
	('Varallo Pombia', 'NO', '28040'),
	('Varano Borghi', 'VA', '21020'),
	('Varano de\' Melegari', 'PR', '43040'),
	('Varapodio', 'RC', '89010'),
	('Varazze', 'SV', '17019'),
	('Varco Sabino', 'RI', '02020'),
	('Varedo', 'MB', '20814'),
	('Varena', 'TN', '38030'),
	('Varenna', 'LC', '23829'),
	('Varese', 'VA', '21100'),
	('Varese Ligure', 'SP', '19028'),
	('Varisella', 'TO', '10070'),
	('Varmo', 'UD', '33030'),
	('Varna', 'BZ', '39040'),
	('Varsi', 'PR', '43049'),
	('Varzi', 'PV', '27057'),
	('Varzo', 'VB', '28868'),
	('Vas', 'BL', '32030'),
	('Vasanello', 'VT', '01030'),
	('Vasia', 'IM', '18020'),
	('Vasto', 'CH', '66054'),
	('Vastogirardi', 'IS', '86089'),
	('Vattaro', 'TN', '38049'),
	('Vauda Canavese', 'TO', '10070'),
	('Vazzano', 'VV', '89834'),
	('Vazzola', 'TV', '31028'),
	('Vecchiano', 'PI', '56019'),
	('Vedano al Lambro', 'MB', '20854'),
	('Vedano Olona', 'VA', '21040'),
	('Veddasca', 'VA', '21010'),
	('Vedelago', 'TV', '31050'),
	('Vedeseta', 'BG', '24010'),
	('Veduggio con Colzano', 'MB', '20837'),
	('Veggiano', 'PD', '35030'),
	('Veglie', 'LE', '73010'),
	('Veglio', 'BI', '13824'),
	('Vejano', 'VT', '01010'),
	('Veleso', 'CO', '22020'),
	('Velezzo Lomellina', 'PV', '27020'),
	('Velletri', 'RM', '00049'),
	('Vellezzo Bellini', 'PV', '27010'),
	('Velo d\'Astico', 'VI', '36010'),
	('Velo Veronese', 'VR', '37030'),
	('Velturno', 'BZ', '39040'),
	('Venafro', 'IS', '86079'),
	('Venaria Reale', 'TO', '10078'),
	('Venarotta', 'AP', '63091'),
	('Venasca', 'CN', '12020'),
	('Venaus', 'TO', '10050'),
	('Vendone', 'SV', '17032'),
	('Vendrogno', 'LC', '23838'),
	('Venegono Inferiore', 'VA', '21040'),
	('Venegono Superiore', 'VA', '21040'),
	('Venetico', 'ME', '98040'),
	('Venezia', 'VE', '30121'),
	('Venezia', 'VE', '30176'),
	('Veniano', 'CO', '22070'),
	('Venosa', 'PZ', '85029'),
	('Venticano', 'AV', '83030'),
	('Ventimiglia', 'IM', '18039'),
	('Ventimiglia di Sicilia', 'PA', '90020'),
	('Ventotene', 'LT', '04020'),
	('Venzone', 'UD', '33010'),
	('Verano', 'BZ', '39010'),
	('Verano Brianza', 'MB', '20843'),
	('Verbania', 'VB', '28921'),
	('Verbania', 'VB', '28925'),
	('Verbicaro', 'CS', '87020'),
	('Vercana', 'CO', '22013'),
	('Verceia', 'SO', '23020'),
	('Vercelli', 'VC', '13100'),
	('Vercurago', 'LC', '23808'),
	('Verdellino', 'BG', '24040'),
	('Verdello', 'BG', '24049'),
	('Verderio Inferiore', 'LC', '23879'),
	('Verderio Superiore', 'LC', '23878'),
	('Verduno', 'CN', '12060'),
	('Vergato', 'BO', '40038'),
	('Vergemoli', 'LU', '55020'),
	('Verghereto', 'FC', '47028'),
	('Vergiate', 'VA', '21029'),
	('Vermezzo', 'MI', '20080'),
	('Vermiglio', 'TN', '38029'),
	('Vernante', 'CN', '12019'),
	('Vernasca', 'PC', '29010'),
	('Vernate', 'MI', '20080'),
	('Vernazza', 'SP', '19018'),
	('Vernio', 'PO', '59024'),
	('Vernole', 'LE', '73029'),
	('Verolanuova', 'BS', '25028'),
	('Verolavecchia', 'BS', '25029'),
	('Verolengo', 'TO', '10038'),
	('Veroli', 'FR', '03029'),
	('Verona', 'VR', '37121'),
	('Verona', 'VR', '37142'),
	('Veronella', 'VR', '37040'),
	('Verrayes', 'AO', '11020'),
	('Verrès', 'AO', '11029'),
	('Verretto', 'PV', '27053'),
	('Verrone', 'BI', '13871'),
	('Verrua Po', 'PV', '27040'),
	('Verrua Savoia', 'TO', '10020'),
	('Vertemate con Minoprio', 'CO', '22070'),
	('Vertova', 'BG', '24029'),
	('Verucchio', 'RN', '47826'),
	('Veruno', 'NO', '28010'),
	('Vervio', 'SO', '23030'),
	('Vervò', 'TN', '38010'),
	('Verzegnis', 'UD', '33020'),
	('Verzino', 'KR', '88819'),
	('Verzuolo', 'CN', '12039'),
	('Vescovana', 'PD', '35040'),
	('Vescovato', 'CR', '26039'),
	('Vesime', 'AT', '14059'),
	('Vespolate', 'NO', '28079'),
	('Vessalico', 'IM', '18026'),
	('Vestenanova', 'VR', '37030'),
	('Vestignè', 'TO', '10030'),
	('Vestone', 'BS', '25078'),
	('Vestreno', 'LC', '23822'),
	('Vetralla', 'VT', '01019'),
	('Vetto', 'RE', '42020'),
	('Vezza d\'Alba', 'CN', '12040'),
	('Vezza d\'Oglio', 'BS', '25059'),
	('Vezzano', 'TN', '38070'),
	('Vezzano Ligure', 'SP', '19020'),
	('Vezzano sul Crostolo', 'RE', '42030'),
	('Vezzi Portio', 'SV', '17028'),
	('Viadana', 'MN', '46019'),
	('Viadanica', 'BG', '24060'),
	('Viagrande', 'CT', '95029'),
	('Viale', 'AT', '14010'),
	('Vialfrè', 'TO', '10090'),
	('Viano', 'RE', '42030'),
	('Viareggio', 'LU', '55049'),
	('Viarigi', 'AT', '14030'),
	('Vibo Valentia', 'VV', '89900'),
	('Vibonati', 'SA', '84079'),
	('Vicalvi', 'FR', '03030'),
	('Vicari', 'PA', '90020'),
	('Vicchio', 'FI', '50039'),
	('Vicenza', 'VI', '36100'),
	('Vico Canavese', 'TO', '10080'),
	('Vico del Gargano', 'FG', '71018'),
	('Vico Equense', 'NA', '80069'),
	('Vico nel Lazio', 'FR', '03010'),
	('Vicoforte', 'CN', '12080'),
	('Vicoli', 'PE', '65010'),
	('Vicolungo', 'NO', '28060'),
	('Vicopisano', 'PI', '56010'),
	('Vicovaro', 'RM', '00029'),
	('Viddalba', 'SS', '07030'),
	('Vidigulfo', 'PV', '27018'),
	('Vidor', 'TV', '31020'),
	('Vidracco', 'TO', '10080'),
	('Vieste', 'FG', '71019'),
	('Vietri di Potenza', 'PZ', '85058'),
	('Vietri sul Mare', 'SA', '84019'),
	('Viganella', 'VB', '28841'),
	('Viganò', 'LC', '23897'),
	('Vigano San Martino', 'BG', '24060'),
	('Vigarano Mainarda', 'FE', '44049'),
	('Vigasio', 'VR', '37068'),
	('Vigevano', 'PV', '27029'),
	('Viggianello', 'PZ', '85040'),
	('Viggiano', 'PZ', '85059'),
	('Viggiù', 'VA', '21059'),
	('Vighizzolo d\'Este', 'PD', '35040'),
	('Vigliano Biellese', 'BI', '13856'),
	('Vigliano d\'Asti', 'AT', '14040'),
	('Vignale Monferrato', 'AL', '15049'),
	('Vignanello', 'VT', '01039'),
	('Vignate', 'MI', '20060'),
	('Vignola', 'MO', '41058'),
	('Vignola-Falesina', 'TN', '38057'),
	('Vignole Borbera', 'AL', '15060'),
	('Vignolo', 'CN', '12010'),
	('Vignone', 'VB', '28819'),
	('Vigo di Cadore', 'BL', '32040'),
	('Vigo di Fassa', 'TN', '38039'),
	('Vigo Rendena', 'TN', '38080'),
	('Vigodarzere', 'PD', '35010'),
	('Vigolo', 'BG', '24060'),
	('Vigolo Vattaro', 'TN', '38049'),
	('Vigolzone', 'PC', '29020'),
	('Vigone', 'TO', '10067'),
	('Vigonovo', 'VE', '30030'),
	('Vigonza', 'PD', '35010'),
	('Viguzzolo', 'AL', '15058'),
	('Villa Agnedo', 'TN', '38059'),
	('Villa Bartolomea', 'VR', '37049'),
	('Villa Basilica', 'LU', '55019'),
	('Villa Biscossi', 'PV', '27035'),
	('Villa Carcina', 'BS', '25069'),
	('Villa Castelli', 'BR', '72029'),
	('Villa Celiera', 'PE', '65010'),
	('Villa Collemandina', 'LU', '55030'),
	('Villa Cortese', 'MI', '20020'),
	('Villa d\'Adda', 'BG', '24030'),
	('Villa d\'Almè', 'BG', '24018'),
	('Villa del Bosco', 'BI', '13868'),
	('Villa del Conte', 'PD', '35010'),
	('Villa di Briano', 'CE', '81030'),
	('Villa di Chiavenna', 'SO', '23029'),
	('Villa di Serio', 'BG', '24020'),
	('Villa di Tirano', 'SO', '23030'),
	('Villa d\'Ogna', 'BG', '24020'),
	('Villa Estense', 'PD', '35040'),
	('Villa Faraldi', 'IM', '18010'),
	('Villa Guardia', 'CO', '22079'),
	('Villa Lagarina', 'TN', '38060'),
	('Villa Latina', 'FR', '03040'),
	('Villa Literno', 'CE', '81039'),
	('Villa Minozzo', 'RE', '42030'),
	('Villa Poma', 'MN', '46020'),
	('Villa Rendena', 'TN', '38080'),
	('Villa San Giovanni', 'RC', '89018'),
	('Villa San Giovanni in Tuscia', 'VT', '01010'),
	('Villa San Pietro', 'CA', '09010'),
	('Villa San Secondo', 'AT', '14020'),
	('Villa Santa Lucia', 'FR', '03030'),
	('Villa Santa Lucia degli Abruzzi', 'AQ', '67020'),
	('Villa Santa Maria', 'CH', '66047'),
	('Villa Sant\'Angelo', 'AQ', '67020'),
	('Villa Sant\'Antonio', 'OR', '09080'),
	('Villa Santina', 'UD', '33029'),
	('Villa Santo Stefano', 'FR', '03020'),
	('Villa Verde', 'OR', '09090'),
	('Villa Vicentina', 'UD', '33059'),
	('Villabassa', 'BZ', '39039'),
	('Villabate', 'PA', '90039'),
	('Villachiara', 'BS', '25030'),
	('Villacidro', 'VS', '09039'),
	('Villadeati', 'AL', '15020'),
	('Villadose', 'RO', '45010'),
	('Villadossola', 'VB', '28844'),
	('Villafalletto', 'CN', '12020'),
	('Villafranca d\'Asti', 'AT', '14018'),
	('Villafranca di Verona', 'VR', '37069'),
	('Villafranca in Lunigiana', 'MS', '54028'),
	('Villafranca Padovana', 'PD', '35010'),
	('Villafranca Piemonte', 'TO', '10068'),
	('Villafranca Sicula', 'AG', '92020'),
	('Villafranca Tirrena', 'ME', '98049'),
	('Villafrati', 'PA', '90030'),
	('Villaga', 'VI', '36021'),
	('Villagrande Strisaili', 'OG', '08049'),
	('Villalago', 'AQ', '67030'),
	('Villalba', 'CL', '93010'),
	('Villalfonsina', 'CH', '66020'),
	('Villalvernia', 'AL', '15050'),
	('Villamagna', 'CH', '66010'),
	('Villamaina', 'AV', '83050'),
	('Villamar', 'VS', '09020'),
	('Villamarzana', 'RO', '45030'),
	('Villamassargia', 'CI', '09010'),
	('Villamiroglio', 'AL', '15020'),
	('Villandro', 'BZ', '39040'),
	('Villanova Biellese', 'BI', '13877'),
	('Villanova Canavese', 'TO', '10070'),
	('Villanova d\'Albenga', 'SV', '17038'),
	('Villanova d\'Ardenghi', 'PV', '27030'),
	('Villanova d\'Asti', 'AT', '14019'),
	('Villanova del Battista', 'AV', '83030'),
	('Villanova del Ghebbo', 'RO', '45020'),
	('Villanova del Sillaro', 'LO', '26818'),
	('Villanova di Camposampiero', 'PD', '35010'),
	('Villanova Marchesana', 'RO', '45030'),
	('Villanova Mondovì', 'CN', '12089'),
	('Villanova Monferrato', 'AL', '15030'),
	('Villanova Monteleone', 'SS', '07019'),
	('Villanova Solaro', 'CN', '12030'),
	('Villanova sull\'Arda', 'PC', '29010'),
	('Villanova Truschedu', 'OR', '09084'),
	('Villanova Tulo', 'CA', '08030'),
	('Villanovaforru', 'VS', '09020'),
	('Villanovafranca', 'VS', '09020'),
	('Villanterio', 'PV', '27019'),
	('Villanuova sul Clisi', 'BS', '25089'),
	('Villaperuccio', 'CI', '09010'),
	('Villapiana', 'CS', '87076'),
	('Villaputzu', 'CA', '09040'),
	('Villar Dora', 'TO', '10040'),
	('Villar Focchiardo', 'TO', '10050'),
	('Villar Pellice', 'TO', '10060'),
	('Villar Perosa', 'TO', '10069'),
	('Villar San Costanzo', 'CN', '12020'),
	('Villarbasse', 'TO', '10090'),
	('Villarboit', 'VC', '13030'),
	('Villareggia', 'TO', '10030'),
	('Villaricca', 'NA', '80010'),
	('Villaromagnano', 'AL', '15050'),
	('Villarosa', 'EN', '94010'),
	('Villasalto', 'CA', '09040'),
	('Villasanta', 'MB', '20852'),
	('Villasimius', 'CA', '09049'),
	('Villasor', 'CA', '09034'),
	('Villaspeciosa', 'CA', '09010'),
	('Villastellone', 'TO', '10029'),
	('Villata', 'VC', '13010'),
	('Villaurbana', 'OR', '09080'),
	('Villavallelonga', 'AQ', '67050'),
	('Villaverla', 'VI', '36030'),
	('Villeneuve', 'AO', '11018'),
	('Villesse', 'GO', '34070'),
	('Villetta Barrea', 'AQ', '67030'),
	('Villette', 'VB', '28856'),
	('Villimpenta', 'MN', '46039'),
	('Villongo', 'BG', '24060'),
	('Villorba', 'TV', '31020'),
	('Vilminore di Scalve', 'BG', '24020'),
	('Vimercate', 'MB', '20871'),
	('Vimodrone', 'MI', '20090'),
	('Vinadio', 'CN', '12010'),
	('Vinchiaturo', 'CB', '86019'),
	('Vinchio', 'AT', '14040'),
	('Vinci', 'FI', '50059'),
	('Vinovo', 'TO', '10048'),
	('Vinzaglio', 'NO', '28060'),
	('Viola', 'CN', '12070'),
	('Vione', 'BS', '25050'),
	('Vipiteno', 'BZ', '39049'),
	('Virgilio', 'MN', '46030'),
	('Virle Piemonte', 'TO', '10060'),
	('Visano', 'BS', '25010'),
	('Vische', 'TO', '10030'),
	('Visciano', 'NA', '80030'),
	('Visco', 'UD', '33040'),
	('Visone', 'AL', '15010'),
	('Visso', 'MC', '62039'),
	('Vistarino', 'PV', '27010'),
	('Vistrorio', 'TO', '10080'),
	('Vita', 'TP', '91010'),
	('Viterbo', 'VT', '01100'),
	('Viticuso', 'FR', '03040'),
	('Vito d\'Asio', 'PN', '33090'),
	('Vitorchiano', 'VT', '01030'),
	('Vittoria', 'RG', '97019'),
	('Vittorio Veneto', 'TV', '31029'),
	('Vittorito', 'AQ', '67030'),
	('Vittuone', 'MI', '20010'),
	('Vitulano', 'BN', '82038'),
	('Vitulazio', 'CE', '81041'),
	('Viù', 'TO', '10070'),
	('Vivaro', 'PN', '33099'),
	('Vivaro Romano', 'RM', '00020'),
	('Viverone', 'BI', '13886'),
	('Vizzini', 'CT', '95049'),
	('Vizzola Ticino', 'VA', '21010'),
	('Vizzolo Predabissi', 'MI', '20070'),
	('Vo\'', 'PD', '35030'),
	('Vobarno', 'BS', '25079'),
	('Vobbia', 'GE', '16010'),
	('Vocca', 'VC', '13020'),
	('Vodo Cadore', 'BL', '32040'),
	('Voghera', 'PV', '27058'),
	('Voghiera', 'FE', '44019'),
	('Vogogna', 'VB', '28805'),
	('Volano', 'TN', '38060'),
	('Volla', 'NA', '80040'),
	('Volongo', 'CR', '26030'),
	('Volpago del Montello', 'TV', '31040'),
	('Volpara', 'PV', '27047'),
	('Volpedo', 'AL', '15059'),
	('Volpeglino', 'AL', '15050'),
	('Volpiano', 'TO', '10088'),
	('Volta Mantovana', 'MN', '46049'),
	('Voltaggio', 'AL', '15060'),
	('Voltago Agordino', 'BL', '32020'),
	('Volterra', 'PI', '56048'),
	('Voltido', 'CR', '26030'),
	('Volturara Appula', 'FG', '71030'),
	('Volturara Irpina', 'AV', '83050'),
	('Volturino', 'FG', '71030'),
	('Volvera', 'TO', '10040'),
	('Vottignasco', 'CN', '12020'),
	('Zaccanopoli', 'VV', '89867'),
	('Zafferana Etnea', 'CT', '95019'),
	('Zagarise', 'CZ', '88050'),
	('Zagarolo', 'RM', '00039'),
	('Zambana', 'TN', '38010'),
	('Zambrone', 'VV', '89868'),
	('Zandobbio', 'BG', '24060'),
	('Zanè', 'VI', '36010'),
	('Zanica', 'BG', '24050'),
	('Zapponeta', 'FG', '71030'),
	('Zavattarello', 'PV', '27059'),
	('Zeccone', 'PV', '27010'),
	('Zeddiani', 'OR', '09070'),
	('Zelbio', 'CO', '22020'),
	('Zelo Buon Persico', 'LO', '26839'),
	('Zelo Surrigone', 'MI', '20080'),
	('Zeme', 'PV', '27030'),
	('Zenevredo', 'PV', '27049'),
	('Zenson di Piave', 'TV', '31050'),
	('Zerba', 'PC', '29020'),
	('Zerbo', 'PV', '27017'),
	('Zerbolò', 'PV', '27020'),
	('Zerfaliu', 'OR', '09070'),
	('Zeri', 'MS', '54029'),
	('Zermeghedo', 'VI', '36050'),
	('Zero Branco', 'TV', '31059'),
	('Zevio', 'VR', '37059'),
	('Ziano di Fiemme', 'TN', '38030'),
	('Ziano Piacentino', 'PC', '29010'),
	('Zibello', 'PR', '43010'),
	('Zibido San Giacomo', 'MI', '20080'),
	('Zignago', 'SP', '19020'),
	('Zimella', 'VR', '37040'),
	('Zimone', 'BI', '13887'),
	('Zinasco', 'PV', '27030'),
	('Zoagli', 'GE', '16030'),
	('Zocca', 'MO', '41059'),
	('Zogno', 'BG', '24019'),
	('Zola Predosa', 'BO', '40069'),
	('Zoldo Alto', 'BL', '32010'),
	('Zollino', 'LE', '73010'),
	('Zone', 'BS', '25050'),
	('Zoppè di Cadore', 'BL', '32010'),
	('Zoppola', 'PN', '33080'),
	('Zovencedo', 'VI', '36020'),
	('Zubiena', 'BI', '13888'),
	('Zuccarello', 'SV', '17039'),
	('Zuclo', 'TN', '38079'),
	('Zugliano', 'VI', '36030'),
	('Zuglio', 'UD', '33020'),
	('Zumaglia', 'BI', '13848'),
	('Zumpano', 'CS', '87040'),
	('Zungoli', 'AV', '83030'),
	('Zungri', 'VV', '89867');
/*!40000 ALTER TABLE `comuni` ENABLE KEYS */;
UNLOCK TABLES;

DROP TABLE IF EXISTS `paesi`;
CREATE TABLE IF NOT EXISTS `paesi` (
  `paesi` varchar(200) DEFAULT NULL,
  `sigla` varchar(200) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

LOCK TABLES `paesi` WRITE;
/*!40000 ALTER TABLE `paesi` DISABLE KEYS */;
INSERT INTO `paesi` (`paesi`, `sigla`) VALUES
	('Albania', 'AL'),
	('Algeria', 'DZ'),
	('Andorra', 'AD'),
	('Angola', 'AO'),
	('Anguilla', 'AI'),
	('Antartide', 'AQ'),
	('Antigua e Barbuda', 'AG'),
	('Antille Olandesi', 'AN'),
	('Arabia Saudita', 'SA'),
	('Argentina', 'AR'),
	('Armenia', 'AM'),
	('Aruba', 'AW'),
	('Australia', 'AU'),
	('Austria', 'AT'),
	('Azerbaijan', 'AZ'),
	('Bahamas', 'BS'),
	('Bahrain', 'BH'),
	('Bangladesh', 'BD'),
	('Barbados', 'BB'),
	('Belgio', 'BE'),
	('Belize', 'BZ'),
	('Benin', 'BJ'),
	('Bermuda', 'BM'),
	('Bielorussia', 'BY'),
	('Bhutan', 'BT'),
	('Bolivia', 'BO'),
	('Bosnia Erzegovina', 'BA'),
	('Botswana', 'BW'),
	('Brasile', 'BR'),
	('Brunei Darussalam', 'BN'),
	('Bulgaria', 'BG'),
	('Burkina Faso', 'BF'),
	('Burundi', 'BI'),
	('Cambogia', 'KH'),
	('Camerun', 'CM'),
	('Canada', 'CA'),
	('Capo Verde', 'CV'),
	('Ciad', 'TD'),
	('Cile', 'CL'),
	('Cina', 'CN'),
	('Cipro', 'CY'),
	('Città del Vaticano', 'VA'),
	('Colombia', 'CO'),
	('Comore', 'KM'),
	('Corea del Nord', 'KP'),
	('Corea del Sud', 'KR'),
	('Costa Rica', 'CR'),
	('Costa d\'Avorio', 'CI'),
	('Croazia', 'HR'),
	('Cuba', 'CU'),
	('Danimarca', 'DK'),
	('Dominica', 'DM'),
	('Ecuador', 'EC'),
	('Egitto', 'EG'),
	('Eire', 'IE'),
	('El Salvador', 'SV'),
	('Emirati Arabi Uniti', 'AE'),
	('Eritrea', 'ER'),
	('Estonia', 'EE'),
	('Etiopia', 'ET'),
	('Federazione Russa', 'RU'),
	('Fiji', 'FJ'),
	('Filippine', 'PH'),
	('Finlandia', 'FI'),
	('Francia', 'FR'),
	('Gabon', 'GA'),
	('Gambia', 'GM'),
	('Georgia', 'GE'),
	('Germania', 'DE'),
	('Ghana', 'GH'),
	('Giamaica', 'JM'),
	('Giappone', 'JP'),
	('Gibilterra', 'GI'),
	('Gibuti', 'DJ'),
	('Giordania', 'JO'),
	('Grecia', 'GR'),
	('Grenada', 'GD'),
	('Groenlandia', 'GL'),
	('Guadalupa', 'GP'),
	('Guam', 'GU'),
	('Guatemala', 'GT'),
	('Guinea', 'GN'),
	('Guinea-Bissau', 'GW'),
	('Guinea Equatoriale', 'GQ'),
	('Guyana', 'GY'),
	('Guyana Francese', 'GF'),
	('Haiti', 'HT'),
	('Honduras', 'HN'),
	('Hong Kong', 'HK'),
	('India', 'IN'),
	('Indonesia', 'ID'),
	('Iran', 'IR'),
	('Iraq', 'IQ'),
	('Isola Bouvet', 'BV'),
	('Isola di Natale', 'CX'),
	('Isola Heard e Isole McDonald', 'HM'),
	('Isole Cayman', 'KY'),
	('Isole Cocos', 'CC'),
	('Isole Cook', 'CK'),
	('Isole Falkland', 'FK'),
	('Isole Faroe', 'FO'),
	('Isole Marshall', 'MH'),
	('Isole Marianne Settentrionali', 'MP'),
	('Isole Minori degli Stati Uniti d\'America', 'UM'),
	('Isola Norfolk', 'NF'),
	('Isole Solomon', 'SB'),
	('Isole Turks e Caicos', 'TC'),
	('Isole Vergini Americane', 'VI'),
	('Isole Vergini Britanniche', 'VG'),
	('Israele', 'IL'),
	('Islanda', 'IS'),
	('Italia', 'IT'),
	('Kazakhistan', 'KZ'),
	('Kenya', 'KE'),
	('Kirghizistan', 'KG'),
	('Kiribati', 'KI'),
	('Kuwait', 'KW'),
	('Laos', 'LA'),
	('Lettonia', 'LV'),
	('Lesotho', 'LS'),
	('Libano', 'LB'),
	('Liberia', 'LR'),
	('Libia', 'LY'),
	('Liechtenstein', 'LI'),
	('Lituania', 'LT'),
	('Lussemburgo', 'LU'),
	('Macao', 'MO'),
	('Macedonia', 'MK'),
	('Madagascar', 'MG'),
	('Malawi', 'MW'),
	('Maldive', 'MV'),
	('Malesia', 'MY'),
	('Mali', 'ML'),
	('Malta', 'MT'),
	('Marocco', 'MA'),
	('Martinica', 'MQ'),
	('Mauritania', 'MR'),
	('Maurizius', 'MU'),
	('Mayotte', 'YT'),
	('Messico', 'MX'),
	('Moldavia', 'MD'),
	('Monaco', 'MC'),
	('Mongolia', 'MN'),
	('Montserrat', 'MS'),
	('Mozambico', 'MZ'),
	('Myanmar', 'MM'),
	('Namibia', 'NA'),
	('Nauru', 'NR'),
	('Nepal', 'NP'),
	('Nicaragua', 'NI'),
	('Niger', 'NE'),
	('Nigeria', 'NG'),
	('Niue', 'NU'),
	('Norvegia', 'NO'),
	('Nuova Caledonia', 'NC'),
	('Nuova Zelanda', 'NZ'),
	('Oman', 'OM'),
	('Paesi Bassi', 'NL'),
	('Pakistan', 'PK'),
	('Palau', 'PW'),
	('Panamá', 'PA'),
	('Papua Nuova Guinea', 'PG'),
	('Paraguay', 'PY'),
	('Perù', 'PE'),
	('Pitcairn', 'PN'),
	('Polinesia Francese', 'PF'),
	('Polonia', 'PL'),
	('Portogallo', 'PT'),
	('Porto Rico', 'PR'),
	('Qatar', 'QA'),
	('Regno Unito', 'GB'),
	('Repubblica Ceca', 'CZ'),
	('Repubblica Centroafricana', 'CF'),
	('Repubblica del Congo', 'CG'),
	('Repubblica Democratica del Congo', 'CD'),
	('Repubblica Dominicana', 'DO'),
	('Reunion', 'RE'),
	('Romania', 'RO'),
	('Ruanda', 'RW'),
	('Sahara Occidentale', 'EH'),
	('Saint Kitts e Nevis', 'KN'),
	('Saint Pierre e Miquelon', 'PM'),
	('Saint Vincent e Grenadine', 'VC'),
	('Samoa', 'WS'),
	('Samoa Americane', 'AS'),
	('San Marino', 'SM'),
	('Sant\'Elena', 'SH'),
	('Santa Lucia', 'LC'),
	('Sao Tome e Principe', 'ST'),
	('Senegal', 'SN'),
	('Serbia e Montenegro', 'CS'),
	('Seychelles', 'SC'),
	('Sierra Leone', 'SL'),
	('Singapore', 'SG'),
	('Siria', 'SY'),
	('Slovacchia', 'SK'),
	('Slovenia', 'SI'),
	('Somalia', 'SO'),
	('Spagna', 'ES'),
	('Sri Lanka', 'LK'),
	('Stati Federati della Micronesia', 'FM'),
	('Stati Uniti d\'America', 'US'),
	('Sud Africa', 'ZA'),
	('Sud Georgia e Isole Sandwich', 'GS'),
	('Sudan', 'SD'),
	('Suriname', 'SR'),
	('Svalbard e Jan Mayen', 'SJ'),
	('Svezia', 'SE'),
	('Svizzera', 'CH'),
	('Swaziland', 'SZ'),
	('Tagikistan', 'TJ'),
	('Tailandia', 'TH'),
	('Taiwan', 'TW'),
	('Tanzania', 'TZ'),
	('Territori Britannici dell\'Oceano Indiano', 'IO'),
	('Territori Francesi del Sud', 'TF'),
	('Territori Palestinesi Occupati', 'PS'),
	('Timor Est', 'TL'),
	('Togo', 'TG'),
	('Tokelau', 'TK'),
	('Tonga', 'TO'),
	('Trinidad e Tobago', 'TT'),
	('Tunisia', 'TN'),
	('Turchia', 'TR'),
	('Turkmenistan', 'TM'),
	('Tuvalu', 'TV'),
	('Ucraina', 'UA'),
	('Uganda', 'UG'),
	('Ungheria', 'HU'),
	('Uruguay', 'UY'),
	('Uzbekistan', 'UZ'),
	('Vanuatu', 'VU'),
	('Venezuela', 'VE'),
	('Vietnam', 'VN'),
	('Wallis e Futuna', 'WF'),
	('Yemen', 'YE'),
	('Zambia', 'ZM'),
	('Zimbabwe', 'ZW');
UNLOCK TABLES;

DROP TABLE IF EXISTS `stati`;
CREATE TABLE IF NOT EXISTS `stati` (
    `stato` varchar(100) default NULL,
    `cod_stato` varchar(100) default NULL,
    `provincia` varchar(100) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

LOCK TABLES `stati` WRITE;
INSERT INTO `stati` (`stato`, `cod_stato`, `provincia`) VALUES
('BELGIO','Z103','EE'),
('DANIMARCA','Z107','EE'),
('FRANCIA','Z110','EE'),
('GRECIA','Z115','EE'),
('IRLANDA','Z116','EE'),
('LUSSEMBURGO','Z120','EE'),
('PAESI BASSI','Z126','EE'),
('PORTOGALLO','Z128','EE'),
('REGNO UNITO','Z114','EE'),
('GERMANIA','Z112','EE'),
('SPAGNA','Z131','EE'),
('ALBANIA','Z100','EE'),
('AUSTRIA','Z102','EE'),
('BULGARIA','Z104','EE'),
('REPUBBLICA CECA','Z156','EE'),
('SLOVACCHIA','Z155','EE'),
('FINLANDIA','Z109','EE'),
('IUGOSLAVIA (fino al 04/02/2003)','Z118','EE'),
('MALTA','Z121','EE'),
('NORVEGIA','Z125','EE'),
('POLONIA','Z127','EE'),
('GROENLANDIA','Z402','EE'),
('ROMANIA','Z129','EE'),
('SAN MARINO','Z130','EE'),
('SVEZIA','Z132','EE'),
('SVIZZERA','Z133','EE'),
('TURCHIA','Z243','EE'),
('UNGHERIA','Z134','EE'),
('URSS (fino al 31/03/1992)','Z135','EE'),
('SERBIA E MONTENEGRO (fino al 02/06/2006)','Z157','EE'),
('BOSNIA ED ERZEGOVINA','Z153','EE'),
('CROAZIA','Z149','EE'),
('SLOVENIA','Z150','EE'),
('ARMENIA','Z252','EE'),
('AZERBAIGIAN','Z253','EE'),
('GEORGIA','Z254','EE'),
('KIRGHIZISTAN','Z256','EE'),
('MOLDAVIA','Z140','EE'),
('UZBEKISTAN','Z259','EE'),
('TAGIKISTAN','Z257','EE'),
('TURKMENISTAN','Z258','EE'),
('BIELORUSSIA','Z139','EE'),
('UCRAINA','Z138','EE'),
('KAZAKISTAN','Z255','EE'),
('LETTONIA','Z145','EE'),
('LITUANIA','Z146','EE'),
('ESTONIA','Z144','EE'),
('ISLANDA','Z117','EE'),
('ANDORRA','Z101','EE'),
('CITTA’ DEL VATICANO','Z106','EE'),
('LIECHTENSTEIN','Z119','EE'),
('MONACO','Z123','EE'),
('ALGERIA','Z301','EE'),
('EGITTO','Z336','EE'),
('LIBIA','Z326','EE'),
('MAROCCO','Z330','EE'),
('SUDAN','Z348','EE'),
('TUNISIA','Z352','EE'),
('GUINEA BISSAU','Z320','EE'),
('SIERRA LEONE','Z344','EE'),
('BURKINA FASO (EX ALTO VOLTA)','Z354','EE'),
('CIAD','Z309','EE'),
('COSTA D”AVORIO','Z313','EE'),
('GHANA','Z318','EE'),
('GUINEA','Z319','EE'),
('MALI','Z329','EE'),
('NIGERIA','Z335','EE'),
('NIGER','Z334','EE'),
('CAPO VERDE','Z307','EE'),
('SENEGAL','Z343','EE'),
('REPUBBLICA SUDAFRICANA','Z347','EE'),
('LIBERIA','Z325','EE'),
('SWAZILAND','Z349','EE'),
('BURUNDI','Z305','EE'),
('SEICELLE','Z342','EE'),
('MAURITIUS','Z332','EE'),
('ANGOLA','Z302','EE'),
('CAMERUN','Z306','EE'),
('ETIOPIA','Z315','EE'),
('COMORE','Z310','EE'),
('MADAGASCAR','Z327','EE'),
('MALAWI','Z328','EE'),
('KENYA','Z322','EE'),
('MOZAMBICO','Z333','EE'),
('LESOTHO','Z359','EE'),
('RUANDA','Z338','EE'),
('SOMALIA','Z345','EE'),
('TANZANIA','Z357','EE'),
('UGANDA','Z353','EE'),
('ZAMBIA','Z355','EE'),
('ZIMBABWE (EX RHODESIA)','Z337','EE'),
('MAURITANIA','Z331','EE'),
('GAMBIA','Z317','EE'),
('BENIN (EX DAHOMEY)','Z314','EE'),
('TOGO','Z351','EE'),
('BOTSWANA','Z358','EE'),
('CENTRAFRICANA REPUBBLICA','Z308','EE'),
('ERITREA','Z368','EE'),
('SAO TOME’ E PRINCIPE','Z341','EE'),
('GIBUTI','Z361','EE'),
('NAMIBIA','Z300','EE'),
('GUINEA EQUATORIALE','Z321','EE'),
('GABON','Z316','EE'),
('CANADA','Z401','EE'),
('STATI UNITI D’AMERICA','Z404','EE'),
('REPUBBLICA DELLA GUAYANA','Z606','EE'),
('SURINAME','Z608','EE'),
('BARBADOS','Z522','EE'),
('COSTA RICA','Z503','EE'),
('CUBA','Z504','EE'),
('EL SALVADOR','Z506','EE'),
('GIAMAICA','Z507','EE'),
('GUATEMALA','Z509','EE'),
('HAITI','Z510','EE'),
('HONDURAS','Z511','EE'),
('MESSICO','Z514','EE'),
('NICARAGUA','Z515','EE'),
('PANAMA','Z516','EE'),
('REPUBBLICA DOMINICANA','Z505','EE'),
('BELIZE','Z512','EE'),
('ARGENTINA','Z600','EE'),
('BOLIVIA','Z601','EE'),
('BRASILE','Z602','EE'),
('CILE','Z603','EE'),
('COLOMBIA','Z604','EE'),
('ECUADOR','Z605','EE'),
('PARAGUAY','Z610','EE'),
('PERU','Z611','EE'),
('URUGUAY','Z613','EE'),
('VENEZUELA','Z614','EE'),
('ANTIGUA E BARBUDA','Z532','EE'),
('BAHAMA','Z502','EE'),
('DOMINICA','Z526','EE'),
('GRENADA','Z524','EE'),
('SAINT VINCENT E GRENADINE','Z528','EE'),
('SAINT KITTS E NEVIS','Z533','EE'),
('SAINT LUCIA','Z527','EE'),
('ISOLE VERGINI USA','Z520','EE'),
('ISOLE VERGINI B. E MONTSERRAT','Z525','EE'),
('ISOLE CAYMAN','Z530','EE'),
('ISOLE TURKS E CAICOS','Z519','EE'),
('PUERTO RICO','Z518','EE'),
('BERMUDE','Z400','EE'),
('TRINIDAD E TOBAGO','Z612','EE'),
('PALESTINA (TERRITORI DELL’AUTONOMIA PALESTINESE)','Z161','EE'),
('ARABIA SAUDITA','Z203','EE'),
('CIPRO','Z211','EE'),
('GIORDANIA','Z220','EE'),
('IRAN','Z224','EE'),
('IRAQ','Z225','EE'),
('ISRAELE','Z226','EE'),
('LIBANO','Z229','EE'),
('SIRIA','Z240','EE'),
('YEMEN','Z246','EE'),
('AFGHANISTAN','Z200','EE'),
('MALESIA (fino al 01/10/1966)','Z230','EE'),
('HONG KONG (fino al01/07/1997)','Z221','EE'),
('MACAO','Z231','EE'),
('CAMBOGIA','Z208','EE'),
('BANGLADESH','Z249','EE'),
('BHUTAN','Z205','EE'),
('MYANMAR (EX BIRMANIA)','Z206','EE'),
('LAOS','Z228','EE'),
('CINA REPUBBLICA POPOLARE','Z210','EE'),
('FILIPPINE','Z216','EE'),
('GIAPPONE','Z219','EE'),
('SRI LANKA (EX CEYLON)','Z209','EE'),
('INDIA','Z222','EE'),
('BRUNEI','Z207','EE'),
('INDONESIA','Z223','EE'),
('NEPAL','Z234','EE'),
('PAKISTAN','Z236','EE'),
('MALDIVE','Z232','EE'),
('THAILANDIA','Z241','EE'),
('TAIWAN (EX FORMOSA)','Z217','EE'),
('VIETNAM','Z251','EE'),
('KUWAIT','Z227','EE'),
('MONGOLIA REP. POPOLARE','Z233','EE'),
('SINGAPORE','Z248','EE'),
('BAHEREIN','Z204','EE'),
('EMIRATI ARABI UNITI','Z215','EE'),
('OMAN','Z235','EE'),
('QATAR','Z237','EE'),
('AUSTRALIA','Z700','EE'),
('NUOVA ZELANDA','Z719','EE'),
('FIGI O VITI','Z704','EE'),
('KIRIBATI','Z731','EE'),
('PAPUA NUOVA GUINEA','Z730','EE'),
('SAMOA','Z726','EE'),
('TONGA','Z728','EE'),
('TUVALU','Z732','EE'),
('MICRONESIA','Z735','EE'),
('NAURU','Z713','EE'),
('PALAU','Z734','EE'),
('VANUATU','Z733','EE'),
('APOLIDI','','EE'),
('MONTENEGRO','Z159','EE'),
('TIMOR ORIENTALE (fino al 31/12/1978)','Z242','EE'),
('CECOSLOVACCHIA (fino al 01/01/1993)','Z105','EE'),
('DIPENDENZE SOVIETICHE','Z802','EE'),
('GERMANIA REPUBBLICA DEMOCRATICA (fino al 03/10/1990)','Z111','EE'),
('GUAYANA FRANCESE','Z607','EE'),
('KOSOVO','Z160','EE'),
('TERRITORIO DI GAZA','Z218','EE'),
('FAER OER (ISOLE)','Z108','EE'),
('GIBILTERRA','Z113','EE'),
('MAN (ISOLA)','Z122','EE'),
('NORMANNE (ISOLE)=ISOLE DEL CANALE','Z124','EE'),
('GEORGIA (fino al 01.01.1994)','Z136','EE'),
('ARMENIA (fino al 01.01.1994)','Z137','EE'),
('AZERBAIGIAN (fino al 01.01.1994)','Z141','EE'),
('KIRGHIZISTAN (fino al 01.01.1994)','Z142','EE'),
('UZBEKISTAN (fino al 01.01.1994)','Z143','EE'),
('TAGIKISTAN (fino al 01.01.1994)','Z147','EE'),
('TURKEMENISTAN (fino al 01.01.1994)','Z151','EE'),
('KAZAKISTAN (fino al 01.01.1994)','Z152','EE'),
('ARABIA MERIDIONALE FEDERAZIONE (fino al 31/12/1975)','Z201','EE'),
('ARABIA MERIDIONALE PROTETTORATO (fino al 31/12/1975)','Z202','EE'),
('COCOS (ISOLE)','Z212','EE'),
('RYUKYU ISOLE (fino al 31/12/1975)','Z238','EE'),
('SIKKIM (fino al 31/12/1975)','Z239','EE'),
('VIETNAM DEL SUD (fino al 31/12/1977)','Z244','EE'),
('VIETNAM DEL NORD (fino al 31/12/1977)','Z245','EE'),
('MALAYSIA','Z247','EE'),
('YEMEN REPUBBLICA DEMOCRATICA POPOLARE (fino al 22/05/1990)','Z250','EE'),
('BASUTOLAND-SUD AFRICA BRITANNICO (fino al 01/10/1966)','Z303','EE'),
('BECIUANIA-SUD AFRICA BRITANNICO (fino al 01/10/1966)','Z304','EE'),
('IFNI (fino al 31/12/1984)','Z323','EE'),
('LA REUNION (ISOLA)','Z324','EE'),
('SAHARA SPAGNOLO (fino al 31/12/1977)','Z339','EE'),
('SANT’ELENA (ISOLA)','Z340','EE'),
('TERR. FRANCESE DEGLI AFAR E DEGLI ISSA (fino al 31/12/1977)','Z346','EE'),
('TANGANICA (fino al 01/10/1966)','Z350','EE'),
('ZANZIBAR (fino al 01/10/1966)','Z356','EE'),
('MAYOTTE (ISOLA)','Z360','EE'),
('SAHARA MERIDIONALE (fino al 31/12/1984)','Z362','EE'),
('SAHARA SETTENTRIONALE (fino al 31/12/1984)','Z363','EE'),
('BOPHUTHATSWANA (fino al 01/01/1994)','Z364','EE'),
('TRANSKEI (fino al 01/01/1994)','Z365','EE'),
('VENDA (fino al 01/01/1994)','Z366','EE'),
('CISKEI (fino al 01/01/1994)','Z367','EE'),
('NYASALAND (fino al 05/07/1964)','Z369','EE'),
('CONGO BELGA (fino al 01/01/1960)','Z370','EE'),
('SAINT PIERRE ET MIQUELON (ISOLE)','Z403','EE'),
('ANTILLE BRITANNICHE (fino al 31.12.1975)','Z500','EE'),
('ANTILLE OLANDESI','Z501','EE'),
('GUADALUPA','Z508','EE'),
('MARTINICA','Z513','EE'),
('ANTILLE BRITANNICHE (fino 31/12/1984)','Z523','EE'),
('ANGUILLA (ISOLA)','Z529','EE'),
('MONTSERRAT','Z531','EE'),
('MALVINE=FALKLAND (ISOLE)','Z609','EE'),
('CAROLINE (ISOLE)=STATI FEDERATI DI MICRONESIA (22/12/1990)','Z701','EE'),
('CHRISTMAS (ISOLA)','Z702','EE'),
('COOK (ISOLE)','Z703','EE'),
('GILBERT E ELLICE ISOLE (fino al 3/12/1980)','Z705','EE'),
('GUAM (ISOLA)','Z706','EE'),
('IRIAN OCCIDENTALE','Z707','EE'),
('MACQUARIE (ISOLE)','Z708','EE'),
('MARCUS ISOLE (fino al 31.12.1975)','Z709','EE'),
('MARIANNE (ISOLE)','Z710','EE'),
('MIDWAY (ISOLE)','Z712','EE'),
('NIUE=SAVAGE (ISOLE)','Z714','EE'),
('NORFOLK (ISOLE E ISOLE DEL MAR DEI CORALLI)','Z715','EE'),
('NUOVA CALEDONIA (ISOLE E DIPENDENZE)','Z716','EE'),
('NUOVE EBRIDI CONDOMINIO FRANCO-INGLESE (fino al 31.12.1975)','Z717','EE'),
('NUOVA GUINEA (fino al 31.12.1975)','Z718','EE'),
('PAPUASIA (fino al 31.12.1975)','Z720','EE'),
('ISOLE CILENE (PASQUA E SALA Y GOMEZ)','Z721','EE'),
('PITCAIRN (E DIPENDENZE)','Z722','EE'),
('POLINESIA FRANCESE (ISOLE)','Z723','EE'),
('SAMOA AMERICANE (ISOLE)','Z725','EE'),
('TOKELAU=ISOLE DELL’UNIONE','Z727','EE'),
('WALLIS E FUTUNA (ISOLE)','Z729','EE'),
('DIPENDENZE CANADESI','Z800','EE'),
('DIPENDENZE NORVEGESI ARTICHE','Z801','EE'),
('DIPENDENZE AUSTRALIANE','Z900','EE'),
('DIPENDENZE BRITANNICHE','Z901','EE'),
('DIPENDENZE FRANCESI','Z902','EE'),
('DIPENDENZE NEOZELANDESI','Z903','EE'),
('DIPENDENZE NORVEGESI ANTARTICHE','Z904','EE'),
('DIPENDENZE STATUNITENSI','Z905','EE'),
('DIPENDENZE SUDAFRICANE','Z906','EE');
/*!40000 ALTER TABLE `paesi` ENABLE KEYS */;
UNLOCK TABLES;

DROP TABLE IF EXISTS `codcomune`;
CREATE TABLE IF NOT EXISTS `codcomune` (
    `comune` varchar(100) DEFAULT NULL,
    `cod_comune` varchar(100) DEFAULT NULL,
    `provincia` varchar(100) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

LOCK TABLES `codcomune` WRITE;
INSERT INTO `codcomune` (`comune`, `cod_comune`, `provincia`) VALUES
('Abano Terme','A001','PD'),
('Abbadia Cerreto','A004','LO'),
('Abbadia Lariana','A005','LC'),
('Abbadia San Salvatore','A006','SI'),
('Abbasanta','A007','OR'),
('Abbateggio','A008','PE'),
('Abbiategrasso','A010','MI'),
('Abetone','A012','PT'),
('Abriola','A013','PZ'),
('Acate','A014','RG'),
('Accadia','A015','FG'),
('Acceglio','A016','CN'),
('Accettura','A017','MT'),
('Acciano','A018','AQ'),
('Accumoli','A019','RI'),
('Acerenza','A020','PZ'),
('Acerno','A023','SA'),
('Acerra','A024','NA'),
('Aci Bonaccorsi','A025','CT'),
('Aci Castello','A026','CT'),
('Aci Catena','A027','CT'),
('Aci SantAntonio','A029','CT'),
('Acireale','A028','CT'),
('Acquacanina','A031','MC'),
('Acquafondata','A032','FR'),
('Acquaformosa','A033','CS'),
('Acquafredda','A034','BS'),
('Acqualagna','A035','PU'),
('Acquanegra Cremonese','A039','CR'),
('Acquanegra sul Chiese','A038','MN'),
('Acquapendente','A040','VT'),
('Acquappesa','A041','CS'),
('Acquarica del Capo','A042','LE'),
('Acquaro','A043','VV'),
('Acquasanta Terme','A044','AP'),
('Acquasparta','A045','TR'),
('Acquaviva Collecroce','A050','CB'),
('Acquaviva delle Fonti','A048','BA'),
('Acquaviva dIsernia','A051','IS'),
('Acquaviva Picena','A047','AP'),
('Acquaviva Platani','A049','CL'),
('Acquedolci','M211','ME'),
('Acqui Terme','A052','AL'),
('Acri','A053','CS'),
('Acuto','A054','FR'),
('Adelfia','A055','BA'),
('Adrano','A056','CT'),
('Adrara San Martino','A057','BG'),
('Adrara San Rocco','A058','BG'),
('Adria','A059','RO'),
('Adro','A060','BS'),
('Affi','A061','VR'),
('Affile','A062','RM'),
('Afragola','A064','NA'),
('Africo','A065','RC'),
('Agazzano','A067','PC'),
('Agerola','A068','NA'),
('Aggius','A069','OT'),
('Agira','A070','EN'),
('Agliana','A071','PT'),
('Agliano Terme','A072','AT'),
('Agliè','A074','TO'),
('Aglientu','H848','OT'),
('Agna','A075','PD'),
('Agnadello','A076','CR'),
('Agnana Calabra','A077','RC'),
('Agnone','A080','IS'),
('Agnosine','A082','BS'),
('Agordo','A083','BL'),
('Agosta','A084','RM'),
('Agra','A085','VA'),
('Agrate Brianza','A087','MB'),
('Agrate Conturbia','A088','NO'),
('Agrigento','A089','AG'),
('Agropoli','A091','SA'),
('Agugliano','A092','AN'),
('Agugliaro','A093','VI'),
('Aicurzio','A096','MB'),
('Aidomaggiore','A097','OR'),
('Aidone','A098','EN'),
('Aielli','A100','AQ'),
('Aiello Calabro','A102','CS'),
('Aiello del Friuli','A103','UD'),
('Aiello del Sabato','A101','AV'),
('Aieta','A105','CS'),
('Ailano','A106','CE'),
('Ailoche','A107','BI'),
('Airasca','A109','TO'),
('Airola','A110','BN'),
('Airole','A111','IM'),
('Airuno','A112','LC'),
('Aisone','A113','CN'),
('Ala','A116','TN'),
('Alà dei Sardi','A115','OT'),
('Ala di Stura','A117','TO'),
('Alagna','A118','PV'),
('Alagna Valsesia','A119','VC'),
('Alanno','A120','PE'),
('Alano di Piave','A121','BL'),
('Alassio','A122','SV'),
('Alatri','A123','FR'),
('Alba','A124','CN'),
('Alba Adriatica','A125','TE'),
('Albagiara','A126','OR'),
('Albairate','A127','MI'),
('Albanella','A128','SA'),
('Albano di Lucania','A131','PZ'),
('Albano Laziale','A132','RM'),
('Albano SantAlessandro','A129','BG'),
('Albano Vercellese','A130','VC'),
('Albaredo Arnaboldi','A134','PV'),
('Albaredo dAdige','A137','VR'),
('Albaredo per San Marco','A135','SO'),
('Albareto','A138','PR'),
('Albaretto della Torre','A139','CN'),
('Albavilla','A143','CO'),
('Albenga','A145','SV'),
('Albera Ligure','A146','AL'),
('Alberobello','A149','BA'),
('Alberona','A150','FG'),
('Albese con Cassano','A153','CO'),
('Albettone','A154','VI'),
('Albi','A155','CZ'),
('Albiano','A158','TN'),
('Albiano dIvrea','A157','TO'),
('Albiate','A159','MB'),
('Albidona','A160','CS'),
('Albignasego','A161','PD'),
('Albinea','A162','RE'),
('Albino','A163','BG'),
('Albiolo','A164','CO'),
('Albisola Superiore','A166','SV'),
('Albissola Marina','A165','SV'),
('Albizzate','A167','VA'),
('Albonese','A171','PV'),
('Albosaggia','A172','SO'),
('Albugnano','A173','AT'),
('Albuzzano','A175','PV'),
('Alcamo','A176','TP'),
('Alcara Li Fusi','A177','ME'),
('Aldeno','A178','TN'),
('Aldino','A179','BZ'),
('Ales','A180','OR'),
('Alessandria','A182','AL'),
('Alessandria del Carretto','A183','CS'),
('Alessandria della Rocca','A181','AG'),
('Alessano','A184','LE'),
('Alezio','A185','LE'),
('Alfano','A186','SA'),
('Alfedena','A187','AQ'),
('Alfianello','A188','BS'),
('Alfiano Natta','A189','AL'),
('Alfonsine','A191','RA'),
('Alghero','A192','SS'),
('Algua','A193','BG'),
('Alì','A194','ME'),
('Alì Terme','A201','ME'),
('Alia','A195','PA'),
('Aliano','A196','MT'),
('Alice Bel Colle','A197','AL'),
('Alice Castello','A198','VC'),
('Alice Superiore','A199','TO'),
('Alife','A200','CE'),
('Alimena','A202','PA'),
('Aliminusa','A203','PA'),
('Allai','A204','OR'),
('Alleghe','A206','BL'),
('Allein','A205','AO'),
('Allerona','A207','TR'),
('Alliste','A208','LE'),
('Allumiere','A210','RM'),
('Alluvioni Cambiò','A211','AL'),
('Almè','A214','BG'),
('Almenno San Bartolomeo','A216','BG'),
('Almenno San Salvatore','A217','BG'),
('Almese','A218','TO'),
('Alonte','A220','VI'),
('Alpette','A221','TO'),
('Alpignano','A222','TO'),
('Alseno','A223','PC'),
('Alserio','A224','CO'),
('Altamura','A225','BA'),
('Altare','A226','SV'),
('Altavilla Irpina','A228','AV'),
('Altavilla Milicia','A229','PA'),
('Altavilla Monferrato','A227','AL'),
('Altavilla Silentina','A230','SA'),
('Altavilla Vicentina','A231','VI'),
('Altidona','A233','FM'),
('Altilia','A234','CS'),
('Altino','A235','CH'),
('Altissimo','A236','VI'),
('Altivole','A237','TV'),
('Alto','A238','CN'),
('Altofonte','A239','PA'),
('Altomonte','A240','CS'),
('Altopascio','A241','LU'),
('Alviano','A242','TR'),
('Alvignano','A243','CE'),
('Alvito','A244','FR'),
('Alzano Lombardo','A246','BG'),
('Alzano Scrivia','A245','AL'),
('Alzate Brianza','A249','CO'),
('Amalfi','A251','SA'),
('Amandola','A252','FM'),
('Amantea','A253','CS'),
('Amaro','A254','UD'),
('Amaroni','A255','CZ'),
('Amaseno','A256','FR'),
('Amato','A257','CZ'),
('Amatrice','A258','RI'),
('Ambivere','A259','BG'),
('Amblar','A260','TN'),
('Ameglia','A261','SP'),
('Amelia','A262','TR'),
('Amendolara','A263','CS'),
('Ameno','A264','NO'),
('Amorosi','A265','BN'),
('Ampezzo','A267','UD'),
('Anacapri','A268','NA'),
('Anagni','A269','FR'),
('Ancarano','A270','TE'),
('Ancona','A271','AN'),
('Andali','A272','CZ'),
('Andalo','A274','TN'),
('Andalo Valtellino','A273','SO'),
('Andezeno','A275','TO'),
('Andora','A278','SV'),
('Andorno Micca','A280','BI'),
('Andrano','A281','LE'),
('Andrate','A282','TO'),
('Andreis','A283','PN'),
('Andretta','A284','AV'),
('Andria','A285','BT'),
('Andriano','A286','BZ'),
('Anela','A287','SS'),
('Anfo','A288','BS'),
('Angera','A290','VA'),
('Anghiari','A291','AR'),
('Angiari','A292','VR'),
('Angolo Terme','A293','BS'),
('Angri','A294','SA'),
('Angrogna','A295','TO'),
('Anguillara Sabazia','A297','RM'),
('Anguillara Veneta','A296','PD'),
('Annicco','A299','CR'),
('Annone di Brianza','A301','LC'),
('Annone Veneto','A302','VE'),
('Anoia','A303','RC'),
('Antegnate','A304','BG'),
('Anterivo','A306','BZ'),
('Antey-Saint-Andrè','A305','AO'),
('Anticoli Corrado','A309','RM'),
('Antignano','A312','AT'),
('Antillo','A313','ME'),
('Antonimina','A314','RC'),
('Antrodoco','A315','RI'),
('Antrona Schieranco','A317','VB'),
('Anversa degli Abruzzi','A318','AQ'),
('Anzano del Parco','A319','CO'),
('Anzano di Puglia','A320','FG'),
('Anzi','A321','PZ'),
('Anzio','A323','RM'),
('Anzola dellEmilia','A324','BO'),
('Anzola dOssola','A325','VB'),
('Aosta','A326','AO'),
('Apecchio','A327','PU'),
('Apice','A328','BN'),
('Apiro','A329','MC'),
('Apollosa','A330','BN'),
('Appiano Gentile','A333','CO'),
('Appiano sulla Strada del Vino','A332','BZ'),
('Appignano','A334','MC'),
('Appignano del Tronto','A335','AP'),
('Aprica','A337','SO'),
('Apricale','A338','IM'),
('Apricena','A339','FG'),
('Aprigliano','A340','CS'),
('Aprilia','A341','LT'),
('Aquara','A343','SA'),
('Aquila dArroscia','A344','IM'),
('Aquileia','A346','UD'),
('Aquilonia','A347','AV'),
('Aquino','A348','FR'),
('Aradeo','A350','LE'),
('Aragona','A351','AG'),
('Aramengo','A352','AT'),
('Arba','A354','PN'),
('Arborea','A357','OR'),
('Arborio','A358','VC'),
('Arbus','A359','VS'),
('Arcade','A360','TV'),
('Arce','A363','FR'),
('Arcene','A365','BG'),
('Arcevia','A366','AN'),
('Archi','A367','CH'),
('Arcidosso','A369','GR'),
('Arcinazzo Romano','A370','RM'),
('Arcisate','A371','VA'),
('Arco','A372','TN'),
('Arcola','A373','SP'),
('Arcole','A374','VR'),
('Arconate','A375','MI'),
('Arcore','A376','MB'),
('Arcugnano','A377','VI'),
('Ardara','A379','SS'),
('Ardauli','A380','OR'),
('Ardea','M213','RM'),
('Ardenno','A382','SO'),
('Ardesio','A383','BG'),
('Ardore','A385','RC'),
('Arena','A386','VV'),
('Arena Po','A387','PV'),
('Arenzano','A388','GE'),
('Arese','A389','MI'),
('Arezzo','A390','AR'),
('Argegno','A391','CO'),
('Argelato','A392','BO'),
('Argenta','A393','FE'),
('Argentera','A394','CN'),
('Arguello','A396','CN'),
('Argusto','A397','CZ'),
('Ari','A398','CH'),
('Ariano Irpino','A399','AV'),
('Ariano nel Polesine','A400','RO'),
('Ariccia','A401','RM'),
('Arielli','A402','CH'),
('Arienzo','A403','CE'),
('Arignano','A405','TO'),
('Aritzo','A407','NU'),
('Arizzano','A409','VB'),
('Arlena di Castro','A412','VT'),
('Arluno','A413','MI'),
('Armeno','A414','NO'),
('Armento','A415','PZ'),
('Armo','A418','IM'),
('Armungia','A419','CA'),
('Arnad','A424','AO'),
('Arnara','A421','FR'),
('Arnasco','A422','SV'),
('Arnesano','A425','LE'),
('Arola','A427','VB'),
('Arona','A429','NO'),
('Arosio','A430','CO'),
('Arpaia','A431','BN'),
('Arpaise','A432','BN'),
('Arpino','A433','FR'),
('Arquà Petrarca','A434','PD'),
('Arquà Polesine','A435','RO'),
('Arquata del Tronto','A437','AP'),
('Arquata Scrivia','A436','AL'),
('Arre','A438','PD'),
('Arrone','A439','TR'),
('Arsago Seprio','A441','VA'),
('Arsiè','A443','BL'),
('Arsiero','A444','VI'),
('Arsita','A445','TE'),
('Arsoli','A446','RM'),
('Arta Terme','A447','UD'),
('Artegna','A448','UD'),
('Artena','A449','RM'),
('Artogne','A451','BS'),
('Arvier','A452','AO'),
('Arzachena','A453','OT'),
('Arzago dAdda','A440','BG'),
('Arzana','A454','OG'),
('Arzano','A455','NA'),
('Arzene','A456','PN'),
('Arzergrande','A458','PD'),
('Arzignano','A459','VI'),
('Ascea','A460','SA'),
('Asciano','A461','SI'),
('Ascoli Piceno','A462','AP'),
('Ascoli Satriano','A463','FG'),
('Ascrea','A464','RI'),
('Asiago','A465','VI'),
('Asigliano Veneto','A467','VI'),
('Asigliano Vercellese','A466','VC'),
('Asola','A470','MN'),
('Asolo','A471','TV'),
('Assago','A473','MI'),
('Assemini','A474','CA'),
('Assisi','A475','PG'),
('Asso','A476','CO'),
('Assolo','A477','OR'),
('Assoro','A478','EN'),
('Asti','A479','AT'),
('Asuni','A480','OR'),
('Ateleta','A481','AQ'),
('Atella','A482','PZ'),
('Atena Lucana','A484','SA'),
('Atessa','A485','CH'),
('Atina','A486','FR'),
('Atrani','A487','SA'),
('Atri','A488','TE'),
('Atripalda','A489','AV'),
('Attigliano','A490','TR'),
('Attimis','A491','UD'),
('Atzara','A492','NU'),
('Auditore','A493','PU'),
('Augusta','A494','SR'),
('Auletta','A495','SA'),
('Aulla','A496','MS'),
('Aurano','A497','VB'),
('Aurigo','A499','IM'),
('Auronzo di Cadore','A501','BL'),
('Ausonia','A502','FR'),
('Austis','A503','NU'),
('Avegno','A506','GE'),
('Avelengo','A507','BZ'),
('Avella','A508','AV'),
('Avellino','A509','AV'),
('Averara','A511','BG'),
('Aversa','A512','CE'),
('Avetrana','A514','TA'),
('Avezzano','A515','AQ'),
('Aviano','A516','PN'),
('Aviatico','A517','BG'),
('Avigliana','A518','TO'),
('Avigliano','A519','PZ'),
('Avigliano Umbro','M258','TR'),
('Avio','A520','TN'),
('Avise','A521','AO'),
('Avola','A522','SR'),
('Avolasca','A523','AL'),
('Ayas','A094','AO'),
('Aymavilles','A108','AO'),
('Azeglio','A525','TO'),
('Azzanello','A526','CR'),
('Azzano dAsti','A527','AT'),
('Azzano Decimo','A530','PN'),
('Azzano Mella','A529','BS'),
('Azzano San Paolo','A528','BG'),
('Azzate','A531','VA'),
('Azzio','A532','VA'),
('Azzone','A533','BG'),
('Baceno','A534','VB'),
('Bacoli','A535','NA'),
('Badalucco','A536','IM'),
('Badesi','M214','OT'),
('Badia','A537','BZ'),
('Badia Calavena','A540','VR'),
('Badia Pavese','A538','PV'),
('Badia Polesine','A539','RO'),
('Badia Tedalda','A541','AR'),
('Badolato','A542','CZ'),
('Bagaladi','A544','RC'),
('Bagheria','A546','PA'),
('Bagnacavallo','A547','RA'),
('Bagnara Calabra','A552','RC'),
('Bagnara di Romagna','A551','RA'),
('Bagnaria','A550','PV'),
('Bagnaria Arsa','A553','UD'),
('Bagnasco','A555','CN'),
('Bagnatica','A557','BG'),
('Bagni di Lucca','A560','LU'),
('Bagno a Ripoli','A564','FI'),
('Bagno di Romagna','A565','FC'),
('Bagnoli del Trigno','A567','IS'),
('Bagnoli di Sopra','A568','PD'),
('Bagnoli Irpino','A566','AV'),
('Bagnolo Cremasco','A570','CR'),
('Bagnolo del Salento','A572','LE'),
('Bagnolo di Po','A574','RO'),
('Bagnolo in Piano','A573','RE'),
('Bagnolo Mella','A569','BS'),
('Bagnolo Piemonte','A571','CN'),
('Bagnolo San Vito','A575','MN'),
('Bagnone','A576','MS'),
('Bagnoregio','A577','VT'),
('Bagolino','A578','BS'),
('Baia e Latina','A579','CE'),
('Baiano','A580','AV'),
('Bairo','A584','TO'),
('Baiso','A586','RE'),
('Bajardo','A581','IM'),
('Balangero','A587','TO'),
('Baldichieri dAsti','A588','AT'),
('Baldissero Canavese','A590','TO'),
('Baldissero dAlba','A589','CN'),
('Baldissero Torinese','A591','TO'),
('Balestrate','A592','PA'),
('Balestrino','A593','SV'),
('Ballabio','A594','LC'),
('Ballao','A597','CA'),
('Balme','A599','TO'),
('Balmuccia','A600','VC'),
('Balocco','A601','VC'),
('Balsorano','A603','AQ'),
('Balvano','A604','PZ'),
('Balzola','A605','AL'),
('Banari','A606','SS'),
('Banchette','A607','TO'),
('Bannio Anzino','A610','VB'),
('Banzi','A612','PZ'),
('Baone','A613','PD'),
('Baradili','A614','OR'),
('Baragiano','A615','PZ'),
('Baranello','A616','CB'),
('Barano dIschia','A617','NA'),
('Baranzate','A618','MI'),
('Barasso','A619','VA'),
('Baratili San Pietro','A621','OR'),
('Barbania','A625','TO'),
('Barbara','A626','AN'),
('Barbarano Romano','A628','VT'),
('Barbarano Vicentino','A627','VI'),
('Barbaresco','A629','CN'),
('Barbariga','A630','BS'),
('Barbata','A631','BG'),
('Barberino di Mugello','A632','FI'),
('Barberino Val dElsa','A633','FI'),
('Barbianello','A634','PV'),
('Barbiano','A635','BZ'),
('Barbona','A637','PD'),
('Barcellona Pozzo di Gotto','A638','ME'),
('Barchi','A639','PU'),
('Barcis','A640','PN'),
('Bard','A643','AO'),
('Bardello','A645','VA'),
('Bardi','A646','PR'),
('Bardineto','A647','SV'),
('Bardolino','A650','VR'),
('Bardonecchia','A651','TO'),
('Bareggio','A652','MI'),
('Barengo','A653','NO'),
('Baressa','A655','OR'),
('Barete','A656','AQ'),
('Barga','A657','LU'),
('Bargagli','A658','GE'),
('Barge','A660','CN'),
('Barghe','A661','BS'),
('Bari','A662','BA'),
('Bari Sardo','A663','OG'),
('Bariano','A664','BG'),
('Baricella','A665','BO'),
('Barile','A666','PZ'),
('Barisciano','A667','AQ'),
('Barlassina','A668','MB'),
('Barletta','A669','BT'),
('Barni','A670','CO'),
('Barolo','A671','CN'),
('Barone Canavese','A673','TO'),
('Baronissi','A674','SA'),
('Barrafranca','A676','EN'),
('Barrali','A677','CA'),
('Barrea','A678','AQ'),
('Barumini','A681','VS'),
('Barzago','A683','LC'),
('Barzana','A684','BG'),
('Barzanò','A686','LC'),
('Barzio','A687','LC'),
('Basaluzzo','A689','AL'),
('Bascapè','A690','PV'),
('Baschi','A691','TR'),
('Basciano','A692','TE'),
('Baselga di Pinè','A694','TN'),
('Baselice','A696','BN'),
('Basiano','A697','MI'),
('Basicò','A698','ME'),
('Basiglio','A699','MI'),
('Basiliano','A700','UD'),
('Bassano Bresciano','A702','BS'),
('Bassano del Grappa','A703','VI'),
('Bassano in Teverina','A706','VT'),
('Bassano Romano','A704','VT'),
('Bassiano','A707','LT'),
('Bassignana','A708','AL'),
('Bastia Mondovì','A709','CN'),
('Bastia Umbra','A710','PG'),
('Bastida de Dossi','A711','PV'),
('Bastida Pancarana','A712','PV'),
('Bastiglia','A713','MO'),
('Battaglia Terme','A714','PD'),
('Battifollo','A716','CN'),
('Battipaglia','A717','SA'),
('Battuda','A718','PV'),
('Baucina','A719','PA'),
('Bauladu','A721','OR'),
('Baunei','A722','OG'),
('Baveno','A725','VB'),
('Bazzano','A726','BO'),
('Bedero Valcuvia','A728','VA'),
('Bedizzole','A729','BS'),
('Bedollo','A730','TN'),
('Bedonia','A731','PR'),
('Bedulita','A732','BG'),
('Bee','A733','VB'),
('Beinasco','A734','TO'),
('Beinette','A735','CN'),
('Belcastro','A736','CZ'),
('Belfiore','A737','VR'),
('Belforte allIsauro','A740','PU'),
('Belforte del Chienti','A739','MC'),
('Belforte Monferrato','A738','AL'),
('Belgioioso','A741','PV'),
('Belgirate','A742','VB'),
('Bella','A743','PZ'),
('Bellagio','A744','CO'),
('Bellano','A745','LC'),
('Bellante','A746','TE'),
('Bellaria-Igea Marina','A747','RN'),
('Bellegra','A749','RM'),
('Bellino','A750','CN'),
('Bellinzago Lombardo','A751','MI'),
('Bellinzago Novarese','A752','NO'),
('Bellizzi','M294','SA'),
('Bellona','A755','CE'),
('Bellosguardo','A756','SA'),
('Belluno','A757','BL'),
('Bellusco','A759','MB'),
('Belmonte Calabro','A762','CS'),
('Belmonte Castello','A763','FR'),
('Belmonte del Sannio','A761','IS'),
('Belmonte in Sabina','A765','RI'),
('Belmonte Mezzagno','A764','PA'),
('Belmonte Piceno','A760','FM'),
('Belpasso','A766','CT'),
('Belsito','A768','CS'),
('Belvedere di Spinello','A772','KR'),
('Belvedere Langhe','A774','CN'),
('Belvedere Marittimo','A773','CS'),
('Belvedere Ostrense','A769','AN'),
('Belveglio','A770','AT'),
('Belvì','A776','NU'),
('Bema','A777','SO'),
('Bene Lario','A778','CO'),
('Bene Vagienna','A779','CN'),
('Benestare','A780','RC'),
('Benetutti','A781','SS'),
('Benevello','A782','CN'),
('Benevento','A783','BN'),
('Benna','A784','BI'),
('Bentivoglio','A785','BO'),
('Berbenno','A786','BG'),
('Berbenno di Valtellina','A787','SO'),
('Berceto','A788','PR'),
('Berchidda','A789','OT'),
('Beregazzo con Figliaro','A791','CO'),
('Bereguardo','A792','PV'),
('Bergamasco','A793','AL'),
('Bergamo','A794','BG'),
('Bergantino','A795','RO'),
('Bergeggi','A796','SV'),
('Bergolo','A798','CN'),
('Berlingo','A799','BS'),
('Bernalda','A801','MT'),
('Bernareggio','A802','MB'),
('Bernate Ticino','A804','MI'),
('Bernezzo','A805','CN'),
('Berra','A806','FE'),
('Bersone','A808','TN'),
('Bertinoro','A809','FC'),
('Bertiolo','A810','UD'),
('Bertonico','A811','LO'),
('Berzano di San Pietro','A812','AT'),
('Berzano di Tortona','A813','AL'),
('Berzo Demo','A816','BS'),
('Berzo Inferiore','A817','BS'),
('Berzo San Fermo','A815','BG'),
('Besana in Brianza','A818','MB'),
('Besano','A819','VA'),
('Besate','A820','MI'),
('Besenello','A821','TN'),
('Besenzone','A823','PC'),
('Besnate','A825','VA'),
('Besozzo','A826','VA'),
('Bessude','A827','SS'),
('Bettola','A831','PC'),
('Bettona','A832','PG'),
('Beura-Cardezza','A834','VB'),
('Bevagna','A835','PG'),
('Beverino','A836','SP'),
('Bevilacqua','A837','VR'),
('Biancavilla','A841','CT'),
('Bianchi','A842','CS'),
('Bianco','A843','RC'),
('Biandrate','A844','NO'),
('Biandronno','A845','VA'),
('Bianzano','A846','BG'),
('Bianzè','A847','VC'),
('Bianzone','A848','SO'),
('Biassono','A849','MB'),
('Bibbiano','A850','RE'),
('Bibbiena','A851','AR'),
('Bibbona','A852','LI'),
('Bibiana','A853','TO'),
('Biccari','A854','FG'),
('Bicinicco','A855','UD'),
('Bidonì','A856','OR'),
('Biella','A859','BI'),
('Bienno','A861','BS'),
('Bieno','A863','TN'),
('Bientina','A864','PI'),
('Bigarello','A866','MN'),
('Binago','A870','CO'),
('Binasco','A872','MI'),
('Binetto','A874','BA'),
('Bioglio','A876','BI'),
('Bionaz','A877','AO'),
('Bione','A878','BS'),
('Birori','A880','NU'),
('Bisaccia','A881','AV'),
('Bisacquino','A882','PA'),
('Bisceglie','A883','BT'),
('Bisegna','A884','AQ'),
('Bisenti','A885','TE'),
('Bisignano','A887','CS'),
('Bistagno','A889','AL'),
('Bisuschio','A891','VA'),
('Bitetto','A892','BA'),
('Bitonto','A893','BA'),
('Bitritto','A894','BA'),
('Bitti','A895','NU'),
('Bivona','A896','AG'),
('Bivongi','A897','RC'),
('Bizzarone','A898','CO'),
('Bleggio Superiore','A902','TN'),
('Blello','A903','BG'),
('Blera','A857','VT'),
('Blessagno','A904','CO'),
('Blevio','A905','CO'),
('Blufi','M268','PA'),
('Boara Pisani','A906','PD'),
('Bobbio','A909','PC'),
('Bobbio Pellice','A910','TO'),
('Boca','A911','NO'),
('Bocchigliero','A912','CS'),
('Boccioleto','A914','VC'),
('Bocenago','A916','TN'),
('Bodio Lomnago','A918','VA'),
('Boffalora dAdda','A919','LO'),
('Boffalora Sopra Ticino','A920','MI'),
('Bogliasco','A922','GE'),
('Bognanco','A925','VB'),
('Bogogno','A929','NO'),
('Boissano','A931','SV'),
('Bojano','A930','CB'),
('Bolano','A932','SP'),
('Bolbeno','A933','TN'),
('Bolgare','A937','BG'),
('Bollate','A940','MI'),
('Bollengo','A941','TO'),
('Bologna','A944','BO'),
('Bolognano','A945','PE'),
('Bolognetta','A946','PA'),
('Bolognola','A947','MC'),
('Bolotana','A948','NU'),
('Bolsena','A949','VT'),
('Boltiere','A950','BG'),
('Bolzano','A952','BZ'),
('Bolzano Novarese','A953','NO'),
('Bolzano Vicentino','A954','VI'),
('Bomarzo','A955','VT'),
('Bomba','A956','CH'),
('Bompensiere','A957','CL'),
('Bompietro','A958','PA'),
('Bomporto','A959','MO'),
('Bonarcado','A960','OR'),
('Bonassola','A961','SP'),
('Bonate Sopra','A963','BG'),
('Bonate Sotto','A962','BG'),
('Bonavigo','A964','VR'),
('Bondeno','A965','FE'),
('Bondo','A967','TN'),
('Bondone','A968','TN'),
('Bonea','A970','BN'),
('Bonefro','A971','CB'),
('Bonemerse','A972','CR'),
('Bonifati','A973','CS'),
('Bonito','A975','AV'),
('Bonnanaro','A976','SS'),
('Bono','A977','SS'),
('Bonorva','A978','SS'),
('Bonvicino','A979','CN'),
('Borbona','A981','RI'),
('Borca di Cadore','A982','BL'),
('Bordano','A983','UD'),
('Bordighera','A984','IM'),
('Bordolano','A986','CR'),
('Bore','A987','PR'),
('Boretto','A988','RE'),
('Borgarello','A989','PV'),
('Borgaro Torinese','A990','TO'),
('Borgetto','A991','PA'),
('Borghetto dArroscia','A993','IM'),
('Borghetto di Borbera','A998','AL'),
('Borghetto di Vara','A992','SP'),
('Borghetto Lodigiano','A995','LO'),
('Borghetto Santo Spirito','A999','SV'),
('Borghi','B001','FC'),
('Borgia','B002','CZ'),
('Borgiallo','B003','TO'),
('Borgio Verezzi','B005','SV'),
('Borgo a Mozzano','B007','LU'),
('Borgo dAle','B009','VC'),
('Borgo di Terzo','B010','BG'),
('Borgo Pace','B026','PU'),
('Borgo Priolo','B028','PV'),
('Borgo San Dalmazzo','B033','CN'),
('Borgo San Giacomo','B035','BS'),
('Borgo San Giovanni','B017','LO'),
('Borgo San Lorenzo','B036','FI'),
('Borgo San Martino','B037','AL'),
('Borgo San Siro','B038','PV'),
('Borgo Ticino','B043','NO'),
('Borgo Tossignano','B044','BO'),
('Borgo Val di Taro','B042','PR'),
('Borgo Valsugana','B006','TN'),
('Borgo Velino','A996','RI'),
('Borgo Vercelli','B046','VC'),
('Borgoforte','B011','MN'),
('Borgofranco dIvrea','B015','TO'),
('Borgofranco sul Po','B013','MN'),
('Borgolavezzaro','B016','NO'),
('Borgomale','B018','CN'),
('Borgomanero','B019','NO'),
('Borgomaro','B020','IM'),
('Borgomasino','B021','TO'),
('Borgone Susa','B024','TO'),
('Borgonovo Val Tidone','B025','PC'),
('Borgoratto Alessandrino','B029','AL'),
('Borgoratto Mormorolo','B030','PV'),
('Borgoricco','B031','PD'),
('Borgorose','B008','RI'),
('Borgosatollo','B040','BS'),
('Borgosesia','B041','VC'),
('Bormida','B048','SV'),
('Bormio','B049','SO'),
('Bornasco','B051','PV'),
('Borno','B054','BS'),
('Boroneddu','B055','OR'),
('Borore','B056','NU'),
('Borrello','B057','CH'),
('Borriana','B058','BI'),
('Borso del Grappa','B061','TV'),
('Bortigali','B062','NU'),
('Bortigiadas','B063','OT'),
('Borutta','B064','SS'),
('Borzonasca','B067','GE'),
('Bosa','B068','OR'),
('Bosaro','B069','RO'),
('Boschi SantAnna','B070','VR'),
('Bosco Chiesanuova','B073','VR'),
('Bosco Marengo','B071','AL'),
('Bosconero','B075','TO'),
('Boscoreale','B076','NA'),
('Boscotrecase','B077','NA'),
('Bosentino','B078','TN'),
('Bosia','B079','CN'),
('Bosio','B080','AL'),
('Bosisio Parini','B081','LC'),
('Bosnasco','B082','PV'),
('Bossico','B083','BG'),
('Bossolasco','B084','CN'),
('Botricello','B085','CZ'),
('Botrugno','B086','LE'),
('Bottanuco','B088','BG'),
('Botticino','B091','BS'),
('Bottidda','B094','SS'),
('Bova','B097','RC'),
('Bova Marina','B099','RC'),
('Bovalino','B098','RC'),
('Bovegno','B100','BS'),
('Boves','B101','CN'),
('Bovezzo','B102','BS'),
('Boville Ernica','A720','FR'),
('Bovino','B104','FG'),
('Bovisio-Masciago','B105','MB'),
('Bovolenta','B106','PD'),
('Bovolone','B107','VR'),
('Bozzole','B109','AL'),
('Bozzolo','B110','MN'),
('Bra','B111','CN'),
('Bracca','B112','BG'),
('Bracciano','B114','RM'),
('Bracigliano','B115','SA'),
('Braies','B116','BZ'),
('Brallo di Pregola','B117','PV'),
('Brancaleone','B118','RC'),
('Brandico','B120','BS'),
('Brandizzo','B121','TO'),
('Branzi','B123','BG'),
('Braone','B124','BS'),
('Brebbia','B126','VA'),
('Breda di Piave','B128','TV'),
('Bregano','B131','VA'),
('Breganze','B132','VI'),
('Bregnano','B134','CO'),
('Breguzzo','B135','TN'),
('Breia','B136','VC'),
('Brembate','B137','BG'),
('Brembate di Sopra','B138','BG'),
('Brembilla','B140','BG'),
('Brembio','B141','LO'),
('Breme','B142','PV'),
('Brendola','B143','VI'),
('Brenna','B144','CO'),
('Brennero','B145','BZ'),
('Breno','B149','BS'),
('Brenta','B150','VA'),
('Brentino Belluno','B152','VR'),
('Brentonico','B153','TN'),
('Brenzone','B154','VR'),
('Brescello','B156','RE'),
('Brescia','B157','BS'),
('Bresimo','B158','TN'),
('Bressana Bottarone','B159','PV'),
('Bressanone','B160','BZ'),
('Bressanvido','B161','VI'),
('Bresso','B162','MI'),
('Brez','B165','TN'),
('Brezzo di Bedero','B166','VA'),
('Briaglia','B167','CN'),
('Briatico','B169','VV'),
('Bricherasio','B171','TO'),
('Brienno','B172','CO'),
('Brienza','B173','PZ'),
('Briga Alta','B175','CN'),
('Briga Novarese','B176','NO'),
('Brignano Gera dAdda','B178','BG'),
('Brignano-Frascata','B179','AL'),
('Brindisi','B180','BR'),
('Brindisi Montagna','B181','PZ'),
('Brinzio','B182','VA'),
('Briona','B183','NO'),
('Brione','B184','BS'),
('Brione','B185','TN'),
('Briosco','B187','MB'),
('Brisighella','B188','RA'),
('Brissago-Valtravaglia','B191','VA'),
('Brissogne','B192','AO'),
('Brittoli','B193','PE'),
('Brivio','B194','LC'),
('Broccostella','B195','FR'),
('Brogliano','B196','VI'),
('Brognaturo','B197','VV'),
('Brolo','B198','ME'),
('Brondello','B200','CN'),
('Broni','B201','PV'),
('Bronte','B202','CT'),
('Bronzolo','B203','BZ'),
('Brossasco','B204','CN'),
('Brosso','B205','TO'),
('Brovello-Carpugnino','B207','VB'),
('Brozolo','B209','TO'),
('Brugherio','B212','MB'),
('Brugine','B213','PD'),
('Brugnato','B214','SP'),
('Brugnera','B215','PN'),
('Bruino','B216','TO'),
('Brumano','B217','BG'),
('Brunate','B218','CO'),
('Brunello','B219','VA'),
('Brunico','B220','BZ'),
('Bruno','B221','AT'),
('Brusaporto','B223','BG'),
('Brusasco','B225','TO'),
('Brusciano','B227','NA'),
('Brusimpiano','B228','VA'),
('Brusnengo','B229','BI'),
('Brusson','B230','AO'),
('Bruzolo','B232','TO'),
('Bruzzano Zeffirio','B234','RC'),
('Bubbiano','B235','MI'),
('Bubbio','B236','AT'),
('Buccheri','B237','SR'),
('Bucchianico','B238','CH'),
('Bucciano','B239','BN'),
('Buccinasco','B240','MI'),
('Buccino','B242','SA'),
('Bucine','B243','AR'),
('Buddusò','B246','OT'),
('Budoia','B247','PN'),
('Budoni','B248','OT'),
('Budrio','B249','BO'),
('Buggerru','B250','CI'),
('Buggiano','B251','PT'),
('Buglio in Monte','B255','SO'),
('Bugnara','B256','AQ'),
('Buguggiate','B258','VA'),
('Buja','B259','UD'),
('Bulciago','B261','LC'),
('Bulgarograsso','B262','CO'),
('Bultei','B264','SS'),
('Bulzi','B265','SS'),
('Buonabitacolo','B266','SA'),
('Buonalbergo','B267','BN'),
('Buonconvento','B269','SI'),
('Buonvicino','B270','CS'),
('Burago di Molgora','B272','MB'),
('Burcei','B274','CA'),
('Burgio','B275','AG'),
('Burgos','B276','SS'),
('Buriasco','B278','TO'),
('Burolo','B279','TO'),
('Buronzo','B280','VC'),
('Busachi','B281','OR'),
('Busalla','B282','GE'),
('Busana','B283','RE'),
('Busano','B284','TO'),
('Busca','B285','CN'),
('Buscate','B286','MI'),
('Buscemi','B287','SR'),
('Buseto Palizzolo','B288','TP'),
('Busnago','B289','MB'),
('Bussero','B292','MI'),
('Busseto','B293','PR'),
('Bussi sul Tirino','B294','PE'),
('Busso','B295','CB'),
('Bussolengo','B296','VR'),
('Bussoleno','B297','TO'),
('Busto Arsizio','B300','VA'),
('Busto Garolfo','B301','MI'),
('Butera','B302','CL'),
('Buti','B303','PI'),
('Buttapietra','B304','VR'),
('Buttigliera Alta','B305','TO'),
('Buttigliera dAsti','B306','AT'),
('Buttrio','B309','UD'),
('Ca dAndrea','B320','CR'),
('Cabella Ligure','B311','AL'),
('Cabiate','B313','CO'),
('Cabras','B314','OR'),
('Caccamo','B315','PA'),
('Caccuri','B319','KR'),
('Cadegliano-Viconago','B326','VA'),
('Cadelbosco di Sopra','B328','RE'),
('Cadeo','B332','PC'),
('Caderzone Terme','B335','TN'),
('Cadoneghe','B345','PD'),
('Cadorago','B346','CO'),
('Cadrezzate','B347','VA'),
('Caerano di San Marco','B349','TV'),
('Cafasse','B350','TO'),
('Caggiano','B351','SA'),
('Cagli','B352','PU'),
('Cagliari','B354','CA'),
('Caglio','B355','CO'),
('Cagnano Amiterno','B358','AQ'),
('Cagnano Varano','B357','FG'),
('Cagno','B359','CO'),
('Cagnò','B360','TN'),
('Caianello','B361','CE'),
('Caiazzo','B362','CE'),
('Caines','B364','BZ'),
('Caino','B365','BS'),
('Caiolo','B366','SO'),
('Cairano','B367','AV'),
('Cairate','B368','VA'),
('Cairo Montenotte','B369','SV'),
('Caivano','B371','NA'),
('Calabritto','B374','AV'),
('Calalzo di Cadore','B375','BL'),
('Calamandrana','B376','AT'),
('Calamonaci','B377','AG'),
('Calangianus','B378','OT'),
('Calanna','B379','RC'),
('Calasca-Castiglione','B380','VB'),
('Calascibetta','B381','EN'),
('Calascio','B382','AQ'),
('Calasetta','B383','CI'),
('Calatabiano','B384','CT'),
('Calatafimi Segesta','B385','TP'),
('Calavino','B386','TN'),
('Calcata','B388','VT'),
('Calceranica al Lago','B389','TN'),
('Calci','B390','PI'),
('Calciano','B391','MT'),
('Calcinaia','B392','PI'),
('Calcinate','B393','BG'),
('Calcinato','B394','BS'),
('Calcio','B395','BG'),
('Calco','B396','LC'),
('Caldaro sulla Strada del Vino','B397','BZ'),
('Caldarola','B398','MC'),
('Calderara di Reno','B399','BO'),
('Caldes','B400','TN'),
('Caldiero','B402','VR'),
('Caldogno','B403','VI'),
('Caldonazzo','B404','TN'),
('Calendasco','B405','PC'),
('Calenzano','B406','FI'),
('Calestano','B408','PR'),
('Calice al Cornoviglio','B410','SP'),
('Calice Ligure','B409','SV'),
('Calimera','B413','LE'),
('Calitri','B415','AV'),
('Calizzano','B416','SV'),
('Callabiana','B417','BI'),
('Calliano','B418','AT'),
('Calliano','B419','TN'),
('Calolziocorte','B423','LC'),
('Calopezzati','B424','CS'),
('Calosso','B425','AT'),
('Caloveto','B426','CS'),
('Caltabellotta','B427','AG'),
('Caltagirone','B428','CT'),
('Caltanissetta','B429','CL'),
('Caltavuturo','B430','PA'),
('Caltignaga','B431','NO'),
('Calto','B432','RO'),
('Caltrano','B433','VI'),
('Calusco dAdda','B434','BG'),
('Caluso','B435','TO'),
('Calvagese della Riviera','B436','BS'),
('Calvanico','B437','SA'),
('Calvatone','B439','CR'),
('Calvello','B440','PZ'),
('Calvene','B441','VI'),
('Calvenzano','B442','BG'),
('Calvera','B443','PZ'),
('Calvi','B444','BN'),
('Calvi dellUmbria','B446','TR'),
('Calvi Risorta','B445','CE'),
('Calvignano','B447','PV'),
('Calvignasco','B448','MI'),
('Calvisano','B450','BS'),
('Calvizzano','B452','NA'),
('Camagna Monferrato','B453','AL'),
('Camaiore','B455','LU'),
('Camairago','B456','LO'),
('Camandona','B457','BI'),
('Camastra','B460','AG'),
('Cambiago','B461','MI'),
('Cambiano','B462','TO'),
('Cambiasca','B463','VB'),
('Camburzano','B465','BI'),
('Camerana','B467','CN'),
('Camerano','B468','AN'),
('Camerano Casasco','B469','AT'),
('Camerata Cornello','B471','BG'),
('Camerata Nuova','B472','RM'),
('Camerata Picena','B470','AN'),
('Cameri','B473','NO'),
('Camerino','B474','MC'),
('Camerota','B476','SA'),
('Camigliano','B477','CE'),
('Caminata','B479','PC'),
('Camini','B481','RC'),
('Camino','B482','AL'),
('Camino al Tagliamento','B483','UD'),
('Camisano','B484','CR'),
('Camisano Vicentino','B485','VI'),
('Cammarata','B486','AG'),
('Camo','B489','CN'),
('Camogli','B490','GE'),
('Campagna','B492','SA'),
('Campagna Lupia','B493','VE'),
('Campagnano di Roma','B496','RM'),
('Campagnatico','B497','GR'),
('Campagnola Cremasca','B498','CR'),
('Campagnola Emilia','B499','RE'),
('Campana','B500','CS'),
('Camparada','B501','MB'),
('Campegine','B502','RE'),
('Campello sul Clitunno','B504','PG'),
('Campertogno','B505','VC'),
('Campi Bisenzio','B507','FI'),
('Campi Salentina','B506','LE'),
('Campiglia Cervo','B508','BI'),
('Campiglia dei Berici','B511','VI'),
('Campiglia Marittima','B509','LI'),
('Campiglione-Fenile','B512','TO'),
('Campione dItalia','B513','CO'),
('Campitello di Fassa','B514','TN'),
('Campli','B515','TE'),
('Campo Calabro','B516','RC'),
('Campo di Giove','B526','AQ'),
('Campo di Trens','B529','BZ'),
('Campo Ligure','B538','GE'),
('Campo nellElba','B553','LI'),
('Campo San Martino','B564','PD'),
('Campo Tures','B570','BZ'),
('Campobasso','B519','CB'),
('Campobello di Licata','B520','AG'),
('Campobello di Mazara','B521','TP'),
('Campochiaro','B522','CB'),
('Campodarsego','B524','PD'),
('Campodenno','B525','TN'),
('Campodimele','B527','LT'),
('Campodipietra','B528','CB'),
('Campodolcino','B530','SO'),
('Campodoro','B531','PD'),
('Campofelice di Fitalia','B533','PA'),
('Campofelice di Roccella','B532','PA'),
('Campofilone','B534','FM'),
('Campofiorito','B535','PA'),
('Campoformido','B536','UD'),
('Campofranco','B537','CL'),
('Campogalliano','B539','MO'),
('Campolattaro','B541','BN'),
('Campoli Appennino','B543','FR'),
('Campoli del Monte Taburno','B542','BN'),
('Campolieto','B544','CB'),
('Campolongo Maggiore','B546','VE'),
('Campolongo sul Brenta','B547','VI'),
('Campolongo Tapogliano','M311','UD'),
('Campomaggiore','B549','PZ'),
('Campomarino','B550','CB'),
('Campomorone','B551','GE'),
('Camponogara','B554','VE'),
('Campora','B555','SA'),
('Camporeale','B556','PA'),
('Camporgiano','B557','LU'),
('Camporosso','B559','IM'),
('Camporotondo di Fiastrone','B562','MC'),
('Camporotondo Etneo','B561','CT'),
('Camposampiero','B563','PD'),
('Camposano','B565','NA'),
('Camposanto','B566','MO'),
('Campospinoso','B567','PV'),
('Campotosto','B569','AQ'),
('Camugnano','B572','BO'),
('Canal San Bovo','B577','TN'),
('Canale','B573','CN'),
('Canale dAgordo','B574','BL'),
('Canale Monterano','B576','RM'),
('Canaro','B578','RO'),
('Canazei','B579','TN'),
('Cancellara','B580','PZ'),
('Cancello ed Arnone','B581','CE'),
('Canda','B582','RO'),
('Candela','B584','FG'),
('Candelo','B586','BI'),
('Candia Canavese','B588','TO'),
('Candia Lomellina','B587','PV'),
('Candiana','B589','PD'),
('Candida','B590','AV'),
('Candidoni','B591','RC'),
('Candiolo','B592','TO'),
('Canegrate','B593','MI'),
('Canelli','B594','AT'),
('Canepina','B597','VT'),
('Caneva','B598','PN'),
('Canevino','B599','PV'),
('Canicattì','B602','AG'),
('Canicattini Bagni','B603','SR'),
('Canino','B604','VT'),
('Canischio','B605','TO'),
('Canistro','B606','AQ'),
('Canna','B607','CS'),
('Cannalonga','B608','SA'),
('Cannara','B609','PG'),
('Cannero Riviera','B610','VB'),
('Canneto Pavese','B613','PV'),
('Canneto sullOglio','B612','MN'),
('Cannobio','B615','VB'),
('Cannole','B616','LE'),
('Canolo','B617','RC'),
('Canonica dAdda','B618','BG'),
('Canosa di Puglia','B619','BT'),
('Canosa Sannita','B620','CH'),
('Canosio','B621','CN'),
('Canossa','C669','RE'),
('Cansano','B624','AQ'),
('Cantagallo','B626','PO'),
('Cantalice','B627','RI'),
('Cantalupa','B628','TO'),
('Cantalupo in Sabina','B631','RI'),
('Cantalupo Ligure','B629','AL'),
('Cantalupo nel Sannio','B630','IS'),
('Cantarana','B633','AT'),
('Cantello','B634','VA'),
('Canterano','B635','RM'),
('Cantiano','B636','PU'),
('Cantoira','B637','TO'),
('Cantù','B639','CO'),
('Canzano','B640','TE'),
('Canzo','B641','CO'),
('Caorle','B642','VE'),
('Caorso','B643','PC'),
('Capaccio','B644','SA'),
('Capaci','B645','PA'),
('Capalbio','B646','GR'),
('Capannoli','B647','PI'),
('Capannori','B648','LU'),
('Capena','B649','RM'),
('Capergnanica','B650','CR'),
('Capestrano','B651','AQ'),
('Capiago Intimiano','B653','CO'),
('Capistrano','B655','VV'),
('Capistrello','B656','AQ'),
('Capitignano','B658','AQ'),
('Capizzi','B660','ME'),
('Capizzone','B661','BG'),
('Capo di Ponte','B664','BS'),
('Capo dOrlando','B666','ME'),
('Capodimonte','B663','VT'),
('Capodrise','B667','CE'),
('Capoliveri','B669','LI'),
('Capolona','B670','AR'),
('Caponago','B671','MB'),
('Caporciano','B672','AQ'),
('Caposele','B674','AV'),
('Capoterra','B675','CA'),
('Capovalle','B676','BS'),
('Cappadocia','B677','AQ'),
('Cappella Cantone','B679','CR'),
('Cappella de Picenardi','B680','CR'),
('Cappella Maggiore','B678','TV'),
('Cappelle sul Tavo','B681','PE'),
('Capracotta','B682','IS'),
('Capraia e Limite','B684','FI'),
('Capraia Isola','B685','LI'),
('Capralba','B686','CR'),
('Capranica','B688','VT'),
('Capranica Prenestina','B687','RM'),
('Caprarica di Lecce','B690','LE'),
('Caprarola','B691','VT'),
('Caprauna','B692','CN'),
('Caprese Michelangelo','B693','AR'),
('Caprezzo','B694','VB'),
('Capri','B696','NA'),
('Capri Leone','B695','ME'),
('Capriana','B697','TN'),
('Capriano del Colle','B698','BS'),
('Capriata dOrba','B701','AL'),
('Capriate San Gervasio','B703','BG'),
('Capriati a Volturno','B704','CE'),
('Caprie','B705','TO'),
('Capriglia Irpina','B706','AV'),
('Capriglio','B707','AT'),
('Caprile','B708','BI'),
('Caprino Bergamasco','B710','BG'),
('Caprino Veronese','B709','VR'),
('Capriolo','B711','BS'),
('Capriva del Friuli','B712','GO'),
('Capua','B715','CE'),
('Capurso','B716','BA'),
('Caraffa del Bianco','B718','RC'),
('Caraffa di Catanzaro','B717','CZ'),
('Caraglio','B719','CN'),
('Caramagna Piemonte','B720','CN'),
('Caramanico Terme','B722','PE'),
('Carano','B723','TN'),
('Carapelle','B724','FG'),
('Carapelle Calvisio','B725','AQ'),
('Carasco','B726','GE'),
('Carassai','B727','AP'),
('Carate Brianza','B729','MB'),
('Carate Urio','B730','CO'),
('Caravaggio','B731','BG'),
('Caravate','B732','VA'),
('Caravino','B733','TO'),
('Caravonica','B734','IM'),
('Carbognano','B735','VT'),
('Carbonara al Ticino','B741','PV'),
('Carbonara di Nola','B740','NA'),
('Carbonara di Po','B739','MN'),
('Carbonara Scrivia','B736','AL'),
('Carbonate','B742','CO'),
('Carbone','B743','PZ'),
('Carbonera','B744','TV'),
('Carbonia','B745','CI'),
('Carcare','B748','SV'),
('Carceri','B749','PD'),
('Carcoforo','B752','VC'),
('Cardano al Campo','B754','VA'),
('Cardè','B755','CN'),
('Cardedu','M285','OG'),
('Cardeto','B756','RC'),
('Cardinale','B758','CZ'),
('Cardito','B759','NA'),
('Careggine','B760','LU'),
('Carema','B762','TO'),
('Carenno','B763','LC'),
('Carentino','B765','AL'),
('Careri','B766','RC'),
('Caresana','B767','VC'),
('Caresanablot','B768','VC'),
('Carezzano','B769','AL'),
('Carfizzi','B771','KR'),
('Cargeghe','B772','SS'),
('Cariati','B774','CS'),
('Carife','B776','AV'),
('Carignano','B777','TO'),
('Carimate','B778','CO'),
('Carinaro','B779','CE'),
('Carini','B780','PA'),
('Carinola','B781','CE'),
('Carisio','B782','VC'),
('Carisolo','B783','TN'),
('Carlantino','B784','FG'),
('Carlazzo','B785','CO'),
('Carlentini','B787','SR'),
('Carlino','B788','UD'),
('Carloforte','B789','CI'),
('Carlopoli','B790','CZ'),
('Carmagnola','B791','TO'),
('Carmiano','B792','LE'),
('Carmignano','B794','PO'),
('Carmignano di Brenta','B795','PD'),
('Carnago','B796','VA'),
('Carnate','B798','MB'),
('Carobbio degli Angeli','B801','BG'),
('Carolei','B802','CS'),
('Carona','B803','BG'),
('Caronia','B804','ME'),
('Caronno Pertusella','B805','VA'),
('Caronno Varesino','B807','VA'),
('Carosino','B808','TA'),
('Carovigno','B809','BR'),
('Carovilli','B810','IS'),
('Carpaneto Piacentino','B812','PC'),
('Carpanzano','B813','CS'),
('Carpasio','B814','IM'),
('Carpegna','B816','PU'),
('Carpenedolo','B817','BS'),
('Carpeneto','B818','AL'),
('Carpi','B819','MO'),
('Carpiano','B820','MI'),
('Carpignano Salentino','B822','LE'),
('Carpignano Sesia','B823','NO'),
('Carpineti','B825','RE'),
('Carpineto della Nora','B827','PE'),
('Carpineto Romano','B828','RM'),
('Carpineto Sinello','B826','CH'),
('Carpino','B829','FG'),
('Carpinone','B830','IS'),
('Carrara','B832','MS'),
('Carrè','B835','VI'),
('Carrega Ligure','B836','AL'),
('Carro','B838','SP'),
('Carrodano','B839','SP'),
('Carrosio','B840','AL'),
('Carrù','B841','CN'),
('Carsoli','B842','AQ'),
('Cartigliano','B844','VI'),
('Cartignano','B845','CN'),
('Cartoceto','B846','PU'),
('Cartosio','B847','AL'),
('Cartura','B848','PD'),
('Carugate','B850','MI'),
('Carugo','B851','CO'),
('Carunchio','B853','CH'),
('Carvico','B854','BG'),
('Carzano','B856','TN'),
('Casabona','B857','KR'),
('Casacalenda','B858','CB'),
('Casacanditella','B859','CH'),
('Casagiove','B860','CE'),
('Casal Cermelli','B870','AL'),
('Casal di Principe','B872','CE'),
('Casal Velino','B895','SA'),
('Casalanguida','B861','CH'),
('Casalattico','B862','FR'),
('Casalbeltrame','B864','NO'),
('Casalbordino','B865','CH'),
('Casalbore','B866','AV'),
('Casalborgone','B867','TO'),
('Casalbuono','B868','SA'),
('Casalbuttano ed Uniti','B869','CR'),
('Casalciprano','B871','CB'),
('Casalduni','B873','BN'),
('Casale Corte Cerro','B876','VB'),
('Casale Cremasco-Vidolasco','B881','CR'),
('Casale di Scodosia','B877','PD'),
('Casale Litta','B875','VA'),
('Casale Marittimo','B878','PI'),
('Casale Monferrato','B885','AL'),
('Casale sul Sile','B879','TV'),
('Casalecchio di Reno','B880','BO'),
('Casaleggio Boiro','B882','AL'),
('Casaleggio Novara','B883','NO'),
('Casaleone','B886','VR'),
('Casaletto Ceredano','B889','CR'),
('Casaletto di Sopra','B890','CR'),
('Casaletto Lodigiano','B887','LO'),
('Casaletto Spartano','B888','SA'),
('Casaletto Vaprio','B891','CR'),
('Casalfiumanese','B892','BO'),
('Casalgrande','B893','RE'),
('Casalgrasso','B894','CN'),
('Casalincontrada','B896','CH'),
('Casalino','B897','NO'),
('Casalmaggiore','B898','CR'),
('Casalmaiocco','B899','LO'),
('Casalmorano','B900','CR'),
('Casalmoro','B901','MN'),
('Casalnoceto','B902','AL'),
('Casalnuovo di Napoli','B905','NA'),
('Casalnuovo Monterotaro','B904','FG'),
('Casaloldo','B907','MN'),
('Casalpusterlengo','B910','LO'),
('Casalromano','B911','MN'),
('Casalserugo','B912','PD'),
('Casaluce','B916','CE'),
('Casalvecchio di Puglia','B917','FG'),
('Casalvecchio Siculo','B918','ME'),
('Casalvieri','B919','FR'),
('Casalvolone','B920','NO'),
('Casalzuigno','B921','VA'),
('Casamarciano','B922','NA'),
('Casamassima','B923','BA'),
('Casamicciola Terme','B924','NA'),
('Casandrino','B925','NA'),
('Casanova Elvo','B928','VC'),
('Casanova Lerrone','B927','SV'),
('Casanova Lonati','B929','PV'),
('Casape','B932','RM'),
('Casapesenna','M260','CE'),
('Casapinta','B933','BI'),
('Casaprota','B934','RI'),
('Casapulla','B935','CE'),
('Casarano','B936','LE'),
('Casargo','B937','LC'),
('Casarile','B938','MI'),
('Casarsa della Delizia','B940','PN'),
('Casarza Ligure','B939','GE'),
('Casasco','B941','AL'),
('Casasco dIntelvi','B942','CO'),
('Casatenovo','B943','LC'),
('Casatisma','B945','PV'),
('Casavatore','B946','NA'),
('Casazza','B947','BG'),
('Cascia','B948','PG'),
('Casciago','B949','VA'),
('Casciana Terme','A559','PI'),
('Cascina','B950','PI'),
('Cascinette dIvrea','B953','TO'),
('Casei Gerola','B954','PV'),
('Caselette','B955','TO'),
('Casella','B956','GE'),
('Caselle in Pittari','B959','SA'),
('Caselle Landi','B961','LO'),
('Caselle Lurani','B958','LO'),
('Caselle Torinese','B960','TO'),
('Caserta','B963','CE'),
('Casier','B965','TV'),
('Casignana','B966','RC'),
('Casina','B967','RE'),
('Casirate dAdda','B971','BG'),
('Caslino dErba','B974','CO'),
('Casnate con Bernate','B977','CO'),
('Casnigo','B978','BG'),
('Casola di Napoli','B980','NA'),
('Casola in Lunigiana','B979','MS'),
('Casola Valsenio','B982','RA'),
('Casole Bruzio','B983','CS'),
('Casole dElsa','B984','SI'),
('Casoli','B985','CH'),
('Casorate Primo','B988','PV'),
('Casorate Sempione','B987','VA'),
('Casorezzo','B989','MI'),
('Casoria','B990','NA'),
('Casorzo','B991','AT'),
('Casperia','A472','RI'),
('Caspoggio','B993','SO'),
('Cassacco','B994','UD'),
('Cassago Brianza','B996','LC'),
('Cassano allIonio','C002','CS'),
('Cassano dAdda','C003','MI'),
('Cassano delle Murge','B998','BA'),
('Cassano Irpino','B997','AV'),
('Cassano Magnago','C004','VA'),
('Cassano Spinola','C005','AL'),
('Cassano Valcuvia','B999','VA'),
('Cassaro','C006','SR'),
('Cassiglio','C007','BG'),
('Cassina de Pecchi','C014','MI'),
('Cassina Rizzardi','C020','CO'),
('Cassina Valsassina','C024','LC'),
('Cassinasco','C022','AT'),
('Cassine','C027','AL'),
('Cassinelle','C030','AL'),
('Cassinetta di Lugagnano','C033','MI'),
('Cassino','C034','FR'),
('Cassola','C037','VI'),
('Cassolnovo','C038','PV'),
('Castagnaro','C041','VR'),
('Castagneto Carducci','C044','LI'),
('Castagneto Po','C045','TO'),
('Castagnito','C046','CN'),
('Castagnole delle Lanze','C049','AT'),
('Castagnole Monferrato','C047','AT'),
('Castagnole Piemonte','C048','TO'),
('Castana','C050','PV'),
('Castano Primo','C052','MI'),
('Casteggio','C053','PV'),
('Castegnato','C055','BS'),
('Castegnero','C056','VI'),
('Castel Baronia','C058','AV'),
('Castel Boglione','C064','AT'),
('Castel Bolognese','C065','RA'),
('Castel Campagnano','B494','CE'),
('Castel Castagna','C040','TE'),
('Castel Colonna','C071','AN'),
('Castel Condino','C183','TN'),
('Castel dAiano','C075','BO'),
('Castel dArio','C076','MN'),
('Castel dAzzano','C078','VR'),
('Castel del Giudice','C082','IS'),
('Castel del Monte','C083','AQ'),
('Castel del Piano','C085','GR'),
('Castel del Rio','C086','BO'),
('Castel di Casio','B969','BO'),
('Castel di Ieri','C090','AQ'),
('Castel di Iudica','C091','CT'),
('Castel di Lama','C093','AP'),
('Castel di Lucio','C094','ME'),
('Castel di Sangro','C096','AQ'),
('Castel di Sasso','C097','CE'),
('Castel di Tora','C098','RI'),
('Castel Focognano','C102','AR'),
('Castel Frentano','C114','CH'),
('Castel Gabbiano','C115','CR'),
('Castel Gandolfo','C116','RM'),
('Castel Giorgio','C117','TR'),
('Castel Goffredo','C118','MN'),
('Castel Guelfo di Bologna','C121','BO'),
('Castel Madama','C203','RM'),
('Castel Maggiore','C204','BO'),
('Castel Mella','C208','BS'),
('Castel Morrone','C211','CE'),
('Castel Ritaldi','C252','PG'),
('Castel Rocchero','C253','AT'),
('Castel Rozzone','C255','BG'),
('Castel San Giorgio','C259','SA'),
('Castel San Giovanni','C261','PC'),
('Castel San Lorenzo','C262','SA'),
('Castel San Niccolò','C263','AR'),
('Castel San Pietro Romano','C266','RM'),
('Castel San Pietro Terme','C265','BO'),
('Castel San Vincenzo','C270','IS'),
('Castel SantAngelo','C268','RI'),
('Castel SantElia','C269','VT'),
('Castel Viscardo','C289','TR'),
('Castel Vittorio','C110','IM'),
('Castel Volturno','C291','CE'),
('Castelbaldo','C057','PD'),
('Castelbelforte','C059','MN'),
('Castelbellino','C060','AN'),
('Castelbello-Ciardes','C062','BZ'),
('Castelbianco','C063','SV'),
('Castelbottaccio','C066','CB'),
('Castelbuono','C067','PA'),
('Castelcivita','C069','SA'),
('Castelcovati','C072','BS'),
('Castelcucco','C073','TV'),
('Casteldaccia','C074','PA'),
('Casteldelci','C080','RN'),
('Casteldelfino','C081','CN'),
('Casteldidone','C089','CR'),
('Castelfidardo','C100','AN'),
('Castelfiorentino','C101','FI'),
('Castelfondo','C103','TN'),
('Castelforte','C104','LT'),
('Castelfranci','C105','AV'),
('Castelfranco di Sopra','C112','AR'),
('Castelfranco di Sotto','C113','PI'),
('Castelfranco Emilia','C107','MO'),
('Castelfranco in Miscano','C106','BN'),
('Castelfranco Veneto','C111','TV'),
('Castelgomberto','C119','VI'),
('Castelgrande','C120','PZ'),
('Castelguglielmo','C122','RO'),
('Castelguidone','C123','CH'),
('Castellabate','C125','SA'),
('Castellafiume','C126','AQ'),
('CastellAlfero','C127','AT'),
('Castellalto','C128','TE'),
('Castellammare del Golfo','C130','TP'),
('Castellammare di Stabia','C129','NA'),
('Castellamonte','C133','TO'),
('Castellana Grotte','C134','BA'),
('Castellana Sicula','C135','PA'),
('Castellaneta','C136','TA'),
('Castellania','C137','AL'),
('Castellanza','C139','VA'),
('Castellar','C140','CN'),
('Castellar Guidobono','C142','AL'),
('Castellarano','C141','RE'),
('Castellaro','C143','IM'),
('CastellArquato','C145','PC'),
('Castellavazzo','C146','BL'),
('CastellAzzara','C147','GR'),
('Castellazzo Bormida','C148','AL'),
('Castellazzo Novarese','C149','NO'),
('Castelleone','C153','CR'),
('Castelleone di Suasa','C152','AN'),
('Castellero','C154','AT'),
('Castelletto Cervo','C155','BI'),
('Castelletto dErro','C156','AL'),
('Castelletto di Branduzzo','C157','PV'),
('Castelletto dOrba','C158','AL'),
('Castelletto Merli','C160','AL'),
('Castelletto Molina','C161','AT'),
('Castelletto Monferrato','C162','AL'),
('Castelletto Sopra Ticino','C166','NO'),
('Castelletto Stura','C165','CN'),
('Castelletto Uzzone','C167','CN'),
('Castelli','C169','TE'),
('Castelli Calepio','C079','BG'),
('Castellina in Chianti','C172','SI'),
('Castellina Marittima','C174','PI'),
('Castellinaldo','C173','CN'),
('Castellino del Biferno','C175','CB'),
('Castellino Tanaro','C176','CN'),
('Castelliri','C177','FR'),
('Castello Cabiaglio','B312','VA'),
('Castello dAgogna','C184','PV'),
('Castello dArgile','C185','BO'),
('Castello del Matese','C178','CE'),
('Castello dellAcqua','C186','SO'),
('Castello di Annone','A300','AT'),
('Castello di Brianza','C187','LC'),
('Castello di Cisterna','C188','NA'),
('Castello di Godego','C190','TV'),
('Castello di Serravalle','C191','BO'),
('Castello Tesino','C194','TN'),
('Castello-Molina di Fiemme','C189','TN'),
('Castellucchio','C195','MN'),
('Castelluccio dei Sauri','C198','FG'),
('Castelluccio Inferiore','C199','PZ'),
('Castelluccio Superiore','C201','PZ'),
('Castelluccio Valmaggiore','C202','FG'),
('CastellUmberto','C051','ME'),
('Castelmagno','C205','CN'),
('Castelmarte','C206','CO'),
('Castelmassa','C207','RO'),
('Castelmauro','C197','CB'),
('Castelmezzano','C209','PZ'),
('Castelmola','C210','ME'),
('Castelnovetto','C213','PV'),
('Castelnovo Bariano','C215','RO'),
('Castelnovo del Friuli','C217','PN'),
('Castelnovo di Sotto','C218','RE'),
('Castelnovo ne Monti','C219','RE'),
('Castelnuovo','C216','TN'),
('Castelnuovo Belbo','C226','AT'),
('Castelnuovo Berardenga','C227','SI'),
('Castelnuovo Bocca dAdda','C228','LO'),
('Castelnuovo Bormida','C229','AL'),
('Castelnuovo Bozzente','C220','CO'),
('Castelnuovo Calcea','C230','AT'),
('Castelnuovo Cilento','C231','SA'),
('Castelnuovo del Garda','C225','VR'),
('Castelnuovo della Daunia','C222','FG'),
('Castelnuovo di Ceva','C214','CN'),
('Castelnuovo di Conza','C235','SA'),
('Castelnuovo di Farfa','C224','RI'),
('Castelnuovo di Garfagnana','C236','LU'),
('Castelnuovo di Porto','C237','RM'),
('Castelnuovo di Val di Cecina','C244','PI'),
('Castelnuovo Don Bosco','C232','AT'),
('Castelnuovo Magra','C240','SP'),
('Castelnuovo Nigra','C241','TO'),
('Castelnuovo Parano','C223','FR'),
('Castelnuovo Rangone','C242','MO'),
('Castelnuovo Scrivia','C243','AL'),
('Castelpagano','C245','BN'),
('Castelpetroso','C246','IS'),
('Castelpizzuto','C247','IS'),
('Castelplanio','C248','AN'),
('Castelpoto','C250','BN'),
('Castelraimondo','C251','MC'),
('Castelrotto','C254','BZ'),
('Castelsantangelo sul Nera','C267','MC'),
('Castelsaraceno','C271','PZ'),
('Castelsardo','C272','SS'),
('Castelseprio','C273','VA'),
('Castelsilano','B968','KR'),
('Castelspina','C274','AL'),
('Casteltermini','C275','AG'),
('Castelveccana','C181','VA'),
('Castelvecchio Calvisio','C278','AQ'),
('Castelvecchio di Rocca Barbena','C276','SV'),
('Castelvecchio Subequo','C279','AQ'),
('Castelvenere','C280','BN'),
('Castelverde','B129','CR'),
('Castelverrino','C200','IS'),
('Castelvetere in Val Fortore','C284','BN'),
('Castelvetere sul Calore','C283','AV'),
('Castelvetrano','C286','TP'),
('Castelvetro di Modena','C287','MO'),
('Castelvetro Piacentino','C288','PC'),
('Castelvisconti','C290','CR'),
('Castenaso','C292','BO'),
('Castenedolo','C293','BS'),
('Castiadas','M288','CA'),
('Castiglion Fibocchi','C318','AR'),
('Castiglion Fiorentino','C319','AR'),
('Castiglione a Casauria','C308','PE'),
('Castiglione Chiavarese','C302','GE'),
('Castiglione Cosentino','C301','CS'),
('Castiglione dAdda','C304','LO'),
('Castiglione dei Pepoli','C296','BO'),
('Castiglione del Genovesi','C306','SA'),
('Castiglione del Lago','C309','PG'),
('Castiglione della Pescaia','C310','GR'),
('Castiglione delle Stiviere','C312','MN'),
('Castiglione di Garfagnana','C303','LU'),
('Castiglione di Sicilia','C297','CT'),
('Castiglione dIntelvi','C299','CO'),
('Castiglione dOrcia','C313','SI'),
('Castiglione Falletto','C314','CN'),
('Castiglione in Teverina','C315','VT'),
('Castiglione Messer Marino','C298','CH'),
('Castiglione Messer Raimondo','C316','TE'),
('Castiglione Olona','C300','VA'),
('Castiglione Tinella','C317','CN'),
('Castiglione Torinese','C307','TO'),
('Castignano','C321','AP'),
('Castilenti','C322','TE'),
('Castino','C323','CN'),
('Castione Andevenno','C325','SO'),
('Castione della Presolana','C324','BG'),
('Castions di Strada','C327','UD'),
('Castiraga Vidardo','C329','LO'),
('Casto','C330','BS'),
('Castorano','C331','AP'),
('Castrezzato','C332','BS'),
('Castri di Lecce','C334','LE'),
('Castrignano de Greci','C335','LE'),
('Castrignano del Capo','C336','LE'),
('Castro','C337','BG'),
('Castro','M261','LE'),
('Castro dei Volsci','C338','FR'),
('Castrocaro Terme e Terra del Sole','C339','FC'),
('Castrocielo','C340','FR'),
('Castrofilippo','C341','AG'),
('Castrolibero','C108','CS'),
('Castronno','C343','VA'),
('Castronovo di Sicilia','C344','PA'),
('Castronuovo di SantAndrea','C345','PZ'),
('Castropignano','C346','CB'),
('Castroreale','C347','ME'),
('Castroregio','C348','CS'),
('Castrovillari','C349','CS'),
('Catania','C351','CT'),
('Catanzaro','C352','CZ'),
('Catenanuova','C353','EN'),
('Catignano','C354','PE'),
('Cattolica','C357','RN'),
('Cattolica Eraclea','C356','AG'),
('Caulonia','C285','RC'),
('Cautano','C359','BN'),
('Cava de Tirreni','C361','SA'),
('Cava Manara','C360','PV'),
('Cavacurta','C362','LO'),
('Cavaglià','C363','BI'),
('Cavaglietto','C364','NO'),
('Cavaglio dAgogna','C365','NO'),
('Cavaglio-Spoccia','C367','VB'),
('Cavagnolo','C369','TO'),
('Cavaion Veronese','C370','VR'),
('Cavalese','C372','TN'),
('Cavallasca','C374','CO'),
('Cavallerleone','C375','CN'),
('Cavallermaggiore','C376','CN'),
('Cavallino','C377','LE'),
('Cavallino-Treporti','M308','VE'),
('Cavallirio','C378','NO'),
('Cavareno','C380','TN'),
('Cavargna','C381','CO'),
('Cavaria con Premezzo','C382','VA'),
('Cavarzere','C383','VE'),
('Cavaso del Tomba','C384','TV'),
('Cavasso Nuovo','C385','PN'),
('Cavatore','C387','AL'),
('Cavazzo Carnico','C389','UD'),
('Cave','C390','RM'),
('Cavedago','C392','TN'),
('Cavedine','C393','TN'),
('Cavenago dAdda','C394','LO'),
('Cavenago di Brianza','C395','MB'),
('Cavernago','C396','BG'),
('Cavezzo','C398','MO'),
('Cavizzana','C400','TN'),
('Cavour','C404','TO'),
('Cavriago','C405','RE'),
('Cavriana','C406','MN'),
('Cavriglia','C407','AR'),
('Cazzago Brabbia','C409','VA'),
('Cazzago San Martino','C408','BS'),
('Cazzano di Tramigna','C412','VR'),
('Cazzano SantAndrea','C410','BG'),
('Ceccano','C413','FR'),
('Cecima','C414','PV'),
('Cecina','C415','LI'),
('Cedegolo','C417','BS'),
('Cedrasco','C418','SO'),
('Cefalà Diana','C420','PA'),
('Cefalù','C421','PA'),
('Ceggia','C422','VE'),
('Ceglie Messapica','C424','BR'),
('Celano','C426','AQ'),
('Celenza sul Trigno','C428','CH'),
('Celenza Valfortore','C429','FG'),
('Celico','C430','CS'),
('Cella Dati','C435','CR'),
('Cella Monte','C432','AL'),
('Cellamare','C436','BA'),
('Cellara','C437','CS'),
('Cellarengo','C438','AT'),
('Cellatica','C439','BS'),
('Celle di Bulgheria','C444','SA'),
('Celle di Macra','C441','CN'),
('Celle di San Vito','C442','FG'),
('Celle Enomondo','C440','AT'),
('Celle Ligure','C443','SV'),
('Celleno','C446','VT'),
('Cellere','C447','VT'),
('Cellino Attanasio','C449','TE'),
('Cellino San Marco','C448','BR'),
('Cellio','C450','VC'),
('Cellole','M262','CE'),
('Cembra','C452','TN'),
('Cenadi','C453','CZ'),
('Cenate Sopra','C456','BG'),
('Cenate Sotto','C457','BG'),
('Cencenighe Agordino','C458','BL'),
('Cene','C459','BG'),
('Ceneselli','C461','RO'),
('Cengio','C463','SV'),
('Centa San Nicolò','C467','TN'),
('Centallo','C466','CN'),
('Cento','C469','FE'),
('Centola','C470','SA'),
('Centrache','C472','CZ'),
('Centuripe','C471','EN'),
('Cepagatti','C474','PE'),
('Ceppaloni','C476','BN'),
('Ceppo Morelli','C478','VB'),
('Ceprano','C479','FR'),
('Cerami','C480','EN'),
('Ceranesi','C481','GE'),
('Cerano','C483','NO'),
('Cerano dIntelvi','C482','CO'),
('Ceranova','C484','PV'),
('Ceraso','C485','SA'),
('Cercemaggiore','C486','CB'),
('Cercenasco','C487','TO'),
('Cercepiccola','C488','CB'),
('Cerchiara di Calabria','C489','CS'),
('Cerchio','C492','AQ'),
('Cercino','C493','SO'),
('Cercivento','C494','UD'),
('Cercola','C495','NA'),
('Cerda','C496','PA'),
('Cerea','C498','VR'),
('Ceregnano','C500','RO'),
('Cerenzia','C501','KR'),
('Ceres','C497','TO'),
('Ceresara','C502','MN'),
('Cereseto','C503','AL'),
('Ceresole Alba','C504','CN'),
('Ceresole Reale','C505','TO'),
('Cerete','C506','BG'),
('Ceretto Lomellina','C508','PV'),
('Cergnago','C509','PV'),
('Ceriale','C510','SV'),
('Ceriana','C511','IM'),
('Ceriano Laghetto','C512','MB'),
('Cerignale','C513','PC'),
('Cerignola','C514','FG'),
('Cerisano','C515','CS'),
('Cermenate','C516','CO'),
('Cermes','A022','BZ'),
('Cermignano','C517','TE'),
('Cernobbio','C520','CO'),
('Cernusco Lombardone','C521','LC'),
('Cernusco sul Naviglio','C523','MI'),
('Cerreto Castello','C526','BI'),
('Cerreto dAsti','C528','AT'),
('Cerreto dEsi','C524','AN'),
('Cerreto di Spoleto','C527','PG'),
('Cerreto Grue','C507','AL'),
('Cerreto Guidi','C529','FI'),
('Cerreto Laziale','C518','RM'),
('Cerreto Sannita','C525','BN'),
('Cerretto Langhe','C530','CN'),
('Cerrina Monferrato','C531','AL'),
('Cerrione','C532','BI'),
('Cerro al Lambro','C536','MI'),
('Cerro al Volturno','C534','IS'),
('Cerro Maggiore','C537','MI'),
('Cerro Tanaro','C533','AT'),
('Cerro Veronese','C538','VR'),
('Cersosimo','C539','PZ'),
('Certaldo','C540','FI'),
('Certosa di Pavia','C541','PV'),
('Cerva','C542','CZ'),
('Cervara di Roma','C543','RM'),
('Cervarese Santa Croce','C544','PD'),
('Cervaro','C545','FR'),
('Cervasca','C547','CN'),
('Cervatto','C548','VC'),
('Cerveno','C549','BS'),
('Cervere','C550','CN'),
('Cervesina','C551','PV'),
('Cerveteri','C552','RM'),
('Cervia','C553','RA'),
('Cervicati','C554','CS'),
('Cervignano dAdda','C555','LO'),
('Cervignano del Friuli','C556','UD'),
('Cervinara','C557','AV'),
('Cervino','C558','CE'),
('Cervo','C559','IM'),
('Cerzeto','C560','CS'),
('Cesa','C561','CE'),
('Cesana Brianza','C563','LC'),
('Cesana Torinese','C564','TO'),
('Cesano Boscone','C565','MI'),
('Cesano Maderno','C566','MB'),
('Cesara','C567','VB'),
('Cesarò','C568','ME'),
('Cesate','C569','MI'),
('Cesena','C573','FC'),
('Cesenatico','C574','FC'),
('Cesinali','C576','AV'),
('Cesio','C578','IM'),
('Cesiomaggiore','C577','BL'),
('Cessalto','C580','TV'),
('Cessaniti','C581','VV'),
('Cessapalombo','C582','MC'),
('Cessole','C583','AT'),
('Cetara','C584','SA'),
('Ceto','C585','BS'),
('Cetona','C587','SI'),
('Cetraro','C588','CS'),
('Ceva','C589','CN'),
('Cevo','C591','BS'),
('Challand-Saint-Anselme','C593','AO'),
('Challand-Saint-Victor','C594','AO'),
('Chambave','C595','AO'),
('Chamois','B491','AO'),
('Champdepraz','C596','AO'),
('Champorcher','B540','AO'),
('Charvensod','C598','AO'),
('Chatillon','C294','AO'),
('Cherasco','C599','CN'),
('Cheremule','C600','SS'),
('Chialamberto','C604','TO'),
('Chiampo','C605','VI'),
('Chianche','C606','AV'),
('Chianciano Terme','C608','SI'),
('Chianni','C609','PI'),
('Chianocco','C610','TO'),
('Chiaramonte Gulfi','C612','RG'),
('Chiaramonti','C613','SS'),
('Chiarano','C614','TV'),
('Chiaravalle','C615','AN'),
('Chiaravalle Centrale','C616','CZ'),
('Chiari','C618','BS'),
('Chiaromonte','C619','PZ'),
('Chiauci','C620','IS'),
('Chiavari','C621','GE'),
('Chiavenna','C623','SO'),
('Chiaverano','C624','TO'),
('Chienes','C625','BZ'),
('Chieri','C627','TO'),
('Chies dAlpago','C630','BL'),
('Chiesa in Valmalenco','C628','SO'),
('Chiesanuova','C629','TO'),
('Chiesina Uzzanese','C631','PT'),
('Chieti','C632','CH'),
('Chieuti','C633','FG'),
('Chieve','C634','CR'),
('Chignolo dIsola','C635','BG'),
('Chignolo Po','C637','PV'),
('Chioggia','C638','VE'),
('Chiomonte','C639','TO'),
('Chions','C640','PN'),
('Chiopris-Viscone','C641','UD'),
('Chitignano','C648','AR'),
('Chiuduno','C649','BG'),
('Chiuppano','C650','VI'),
('Chiuro','C651','SO'),
('Chiusa','C652','BZ'),
('Chiusa di Pesio','C653','CN'),
('Chiusa di San Michele','C655','TO'),
('Chiusa Sclafani','C654','PA'),
('Chiusaforte','C656','UD'),
('Chiusanico','C657','IM'),
('Chiusano dAsti','C658','AT'),
('Chiusano di San Domenico','C659','AV'),
('Chiusavecchia','C660','IM'),
('Chiusdino','C661','SI'),
('Chiusi','C662','SI'),
('Chiusi della Verna','C663','AR'),
('Chivasso','C665','TO'),
('Ciampino','M272','RM'),
('Cianciana','C668','AG'),
('Cibiana di Cadore','C672','BL'),
('Cicagna','C673','GE'),
('Cicala','C674','CZ'),
('Cicciano','C675','NA'),
('Cicerale','C676','SA'),
('Ciciliano','C677','RM'),
('Cicognolo','C678','CR'),
('Ciconio','C679','TO'),
('Cigliano','C680','VC'),
('Cigliè','C681','CN'),
('Cigognola','C684','PV'),
('Cigole','C685','BS'),
('Cilavegna','C686','PV'),
('Cimadolmo','C689','TV'),
('Cimbergo','C691','BS'),
('Cimego','C694','TN'),
('Ciminà','C695','RC'),
('Ciminna','C696','PA'),
('Cimitile','C697','NA'),
('Cimolais','C699','PN'),
('Cimone','C700','TN'),
('Cinaglio','C701','AT'),
('Cineto Romano','C702','RM'),
('Cingia de Botti','C703','CR'),
('Cingoli','C704','MC'),
('Cinigiano','C705','GR'),
('Cinisello Balsamo','C707','MI'),
('Cinisi','C708','PA'),
('Cino','C709','SO'),
('Cinquefrondi','C710','RC'),
('Cintano','C711','TO'),
('Cinte Tesino','C712','TN'),
('Cinto Caomaggiore','C714','VE'),
('Cinto Euganeo','C713','PD'),
('Cinzano','C715','TO'),
('Ciorlano','C716','CE'),
('Cipressa','C718','IM'),
('Circello','C719','BN'),
('Ciriè','C722','TO'),
('Cirigliano','C723','MT'),
('Cirimido','C724','CO'),
('Cirò','C725','KR'),
('Cirò Marina','C726','KR'),
('Cis','C727','TN'),
('Cisano Bergamasco','C728','BG'),
('Cisano sul Neva','C729','SV'),
('Ciserano','C730','BG'),
('Cislago','C732','VA'),
('Cisliano','C733','MI'),
('Cismon del Grappa','C734','VI'),
('Cison di Valmarino','C735','TV'),
('Cissone','C738','CN'),
('Cisterna dAsti','C739','AT'),
('Cisterna di Latina','C740','LT'),
('Cisternino','C741','BR'),
('Citerna','C742','PG'),
('Città della Pieve','C744','PG'),
('Città di Castello','C745','PG'),
('Città SantAngelo','C750','PE'),
('Cittadella','C743','PD'),
('Cittaducale','C746','RI'),
('Cittanova','C747','RC'),
('Cittareale','C749','RI'),
('Cittiglio','C751','VA'),
('Civate','C752','LC'),
('Civenna','C754','CO'),
('Civezza','C755','IM'),
('Civezzano','C756','TN'),
('Civiasco','C757','VC'),
('Cividale del Friuli','C758','UD'),
('Cividate al Piano','C759','BG'),
('Cividate Camuno','C760','BS'),
('Civita','C763','CS'),
('Civita Castellana','C765','VT'),
('Civita dAntino','C766','AQ'),
('Civitacampomarano','C764','CB'),
('Civitaluparella','C768','CH'),
('Civitanova del Sannio','C769','IS'),
('Civitanova Marche','C770','MC'),
('Civitaquana','C771','PE'),
('Civitavecchia','C773','RM'),
('Civitella Alfedena','C778','AQ'),
('Civitella Casanova','C779','PE'),
('Civitella dAgliano','C780','VT'),
('Civitella del Tronto','C781','TE'),
('Civitella di Romagna','C777','FC'),
('Civitella in Val di Chiana','C774','AR'),
('Civitella Messer Raimondo','C776','CH'),
('Civitella Paganico','C782','GR'),
('Civitella Roveto','C783','AQ'),
('Civitella San Paolo','C784','RM'),
('Civo','C785','SO'),
('Claino con Osteno','C787','CO'),
('Claut','C790','PN'),
('Clauzetto','C791','PN'),
('Clavesana','C792','CN'),
('Claviere','C793','TO'),
('Cles','C794','TN'),
('Cleto','C795','CS'),
('Clivio','C796','VA'),
('Cloz','C797','TN'),
('Clusone','C800','BG'),
('Coassolo Torinese','C801','TO'),
('Coazze','C803','TO'),
('Coazzolo','C804','AT'),
('Coccaglio','C806','BS'),
('Cocconato','C807','AT'),
('Cocquio-Trevisago','C810','VA'),
('Cocullo','C811','AQ'),
('Codevigo','C812','PD'),
('Codevilla','C813','PV'),
('Codigoro','C814','FE'),
('Codognè','C815','TV'),
('Codogno','C816','LO'),
('Codroipo','C817','UD'),
('Codrongianos','C818','SS'),
('Coggiola','C819','BI'),
('Cogliate','C820','MB'),
('Cogne','C821','AO'),
('Cogoleto','C823','GE'),
('Cogollo del Cengio','C824','VI'),
('Cogorno','C826','GE'),
('Colazza','C829','NO'),
('Colbordolo','C830','PU'),
('Colere','C835','BG'),
('Colfelice','C836','FR'),
('Coli','C838','PC'),
('Colico','C839','LC'),
('Collagna','C840','RE'),
('Collalto Sabino','C841','RI'),
('Collarmele','C844','AQ'),
('Collazzone','C845','PG'),
('Colle Brianza','C851','LC'),
('Colle dAnchise','C854','CB'),
('Colle di Tora','C857','RI'),
('Colle di Val dElsa','C847','SI'),
('Colle San Magno','C870','FR'),
('Colle Sannita','C846','BN'),
('Colle Santa Lucia','C872','BL'),
('Colle Umberto','C848','TV'),
('Collebeato','C850','BS'),
('Collecchio','C852','PR'),
('Collecorvino','C853','PE'),
('Colledara','C311','TE'),
('Colledimacine','C855','CH'),
('Colledimezzo','C856','CH'),
('Colleferro','C858','RM'),
('Collegiove','C859','RI'),
('Collegno','C860','TO'),
('Collelongo','C862','AQ'),
('Collepardo','C864','FR'),
('Collepasso','C865','LE'),
('Collepietro','C866','AQ'),
('Colleretto Castelnuovo','C867','TO'),
('Colleretto Giacosa','C868','TO'),
('Collesalvetti','C869','LI'),
('Collesano','C871','PA'),
('Colletorto','C875','CB'),
('Collevecchio','C876','RI'),
('Colli a Volturno','C878','IS'),
('Colli del Tronto','C877','AP'),
('Colli sul Velino','C880','RI'),
('Colliano','C879','SA'),
('Collinas','C882','VS'),
('Collio','C883','BS'),
('Collobiano','C884','VC'),
('Colloredo di Monte Albano','C885','UD'),
('Colmurano','C886','MC'),
('Colobraro','C888','MT'),
('Cologna Veneta','C890','VR'),
('Cologne','C893','BS'),
('Cologno al Serio','C894','BG'),
('Cologno Monzese','C895','MI'),
('Colognola ai Colli','C897','VR'),
('Colonna','C900','RM'),
('Colonnella','C901','TE'),
('Colonno','C902','CO'),
('Colorina','C903','SO'),
('Colorno','C904','PR'),
('Colosimi','C905','CS'),
('Colturano','C908','MI'),
('Colzate','C910','BG'),
('Comabbio','C911','VA'),
('Comacchio','C912','FE'),
('Comano','C914','MS'),
('Comano Terme','M314','TN'),
('Comazzo','C917','LO'),
('Comeglians','C918','UD'),
('Comelico Superiore','C920','BL'),
('Comerio','C922','VA'),
('Comezzano-Cizzago','C925','BS'),
('Comignago','C926','NO'),
('Comiso','C927','RG'),
('Comitini','C928','AG'),
('Comiziano','C929','NA'),
('Commessaggio','C930','MN'),
('Commezzadura','C931','TN'),
('Como','C933','CO'),
('Compiano','C934','PR'),
('Comun Nuovo','C937','BG'),
('Comunanza','C935','AP'),
('Cona','C938','VE'),
('Conca Casale','C941','IS'),
('Conca dei Marini','C940','SA'),
('Conca della Campania','C939','CE'),
('Concamarise','C943','VR'),
('Concerviano','C946','RI'),
('Concesio','C948','BS'),
('Conco','C949','VI'),
('Concordia Sagittaria','C950','VE'),
('Concordia sulla Secchia','C951','MO'),
('Concorezzo','C952','MB'),
('Condino','C953','TN'),
('Condofuri','C954','RC'),
('Condove','C955','TO'),
('Condrò','C956','ME'),
('Conegliano','C957','TV'),
('Confienza','C958','PV'),
('Configni','C959','RI'),
('Conflenti','C960','CZ'),
('Coniolo','C962','AL'),
('Conselice','C963','RA'),
('Conselve','C964','PD'),
('Contessa Entellina','C968','PA'),
('Contigliano','C969','RI'),
('Contrada','C971','AV'),
('Controguerra','C972','TE'),
('Controne','C973','SA'),
('Contursi Terme','C974','SA'),
('Conversano','C975','BA'),
('Conza della Campania','C976','AV'),
('Conzano','C977','AL'),
('Copertino','C978','LE'),
('Copiano','C979','PV'),
('Copparo','C980','FE'),
('Corana','C982','PV'),
('Corato','C983','BA'),
('Corbara','C984','SA'),
('Corbetta','C986','MI'),
('Corbola','C987','RO'),
('Corchiano','C988','VT'),
('Corciano','C990','PG'),
('Cordenons','C991','PN'),
('Cordignano','C992','TV'),
('Cordovado','C993','PN'),
('Coredo','C994','TN'),
('Coreglia Antelminelli','C996','LU'),
('Coreglia Ligure','C995','GE'),
('Coreno Ausonio','C998','FR'),
('Corfinio','C999','AQ'),
('Cori','D003','LT'),
('Coriano','D004','RN'),
('Corigliano Calabro','D005','CS'),
('Corigliano dOtranto','D006','LE'),
('Corinaldo','D007','AN'),
('Corio','D008','TO'),
('Corleone','D009','PA'),
('Corleto Monforte','D011','SA'),
('Corleto Perticara','D010','PZ'),
('Cormano','D013','MI'),
('Cormons','D014','GO'),
('Corna Imagna','D015','BG'),
('Cornalba','D016','BG'),
('Cornale','D017','PV'),
('Cornaredo','D018','MI'),
('Cornate dAdda','D019','MB'),
('Cornedo allIsarco','B799','BZ'),
('Cornedo Vicentino','D020','VI'),
('Cornegliano Laudense','D021','LO'),
('Corneliano dAlba','D022','CN'),
('Corniglio','D026','PR'),
('Corno di Rosazzo','D027','UD'),
('Corno Giovine','D028','LO'),
('Cornovecchio','D029','LO'),
('Cornuda','D030','TV'),
('Correggio','D037','RE'),
('Correzzana','D038','MB'),
('Correzzola','D040','PD'),
('Corrido','D041','CO'),
('Corridonia','D042','MC'),
('Corropoli','D043','TE'),
('Corsano','D044','LE'),
('Corsico','D045','MI'),
('Corsione','D046','AT'),
('Cortaccia sulla Strada del Vino','D048','BZ'),
('Cortale','D049','CZ'),
('Cortandone','D050','AT'),
('Cortanze','D051','AT'),
('Cortazzone','D052','AT'),
('Corte Brugnatella','D054','PC'),
('Corte de Cortesi con Cignone','D056','CR'),
('Corte de Frati','D057','CR'),
('Corte Franca','D058','BS'),
('Corte Palasio','D068','LO'),
('Cortemaggiore','D061','PC'),
('Cortemilia','D062','CN'),
('Corteno Golgi','D064','BS'),
('Cortenova','D065','LC'),
('Cortenuova','D066','BG'),
('Corteolona','D067','PV'),
('Cortiglione','D072','AT'),
('Cortina dAmpezzo','A266','BL'),
('Cortina sulla Strada del Vino','D075','BZ'),
('Cortino','D076','TE'),
('Cortona','D077','AR'),
('Corvara','D078','PE'),
('Corvara in Badia','D079','BZ'),
('Corvino San Quirico','D081','PV'),
('Corzano','D082','BS'),
('Coseano','D085','UD'),
('Cosenza','D086','CS'),
('Cosio dArroscia','D087','IM'),
('Cosio Valtellino','D088','SO'),
('Cosoleto','D089','RC'),
('Cossano Belbo','D093','CN'),
('Cossano Canavese','D092','TO'),
('Cossato','D094','BI'),
('Cosseria','D095','SV'),
('Cossignano','D096','AP'),
('Cossogno','D099','VB'),
('Cossoine','D100','SS'),
('Cossombrato','D101','AT'),
('Costa de Nobili','D109','PV'),
('Costa di Mezzate','D110','BG'),
('Costa di Rovigo','D105','RO'),
('Costa Masnaga','D112','LC'),
('Costa Serina','D111','BG'),
('Costa Valle Imagna','D103','BG'),
('Costa Vescovato','D102','AL'),
('Costa Volpino','D117','BG'),
('Costabissara','D107','VI'),
('Costacciaro','D108','PG'),
('Costanzana','D113','VC'),
('Costarainera','D114','IM'),
('Costermano','D118','VR'),
('Costigliole dAsti','D119','AT'),
('Costigliole Saluzzo','D120','CN'),
('Cotignola','D121','RA'),
('Cotronei','D123','KR'),
('Cottanello','D124','RI'),
('Courmayeur','D012','AO'),
('Covo','D126','BG'),
('Cozzo','D127','PV'),
('Craco','D128','MT'),
('Crandola Valsassina','D131','LC'),
('Cravagliana','D132','VC'),
('Cravanzana','D133','CN'),
('Craveggia','D134','VB'),
('Creazzo','D136','VI'),
('Crecchio','D137','CH'),
('Credaro','D139','BG'),
('Credera Rubbiano','D141','CR'),
('Crema','D142','CR'),
('Cremella','D143','LC'),
('Cremenaga','D144','VA'),
('Cremeno','D145','LC'),
('Cremia','D147','CO'),
('Cremolino','D149','AL'),
('Cremona','D150','CR'),
('Cremosano','D151','CR'),
('Crescentino','D154','VC'),
('Crespadoro','D156','VI'),
('Crespano del Grappa','D157','TV'),
('Crespellano','D158','BO'),
('Crespiatica','D159','LO'),
('Crespina','D160','PI'),
('Crespino','D161','RO'),
('Cressa','D162','NO'),
('Crevacuore','D165','BI'),
('Crevalcore','D166','BO'),
('Crevoladossola','D168','VB'),
('Crispano','D170','NA'),
('Crispiano','D171','TA'),
('Crissolo','D172','CN'),
('Crocefieschi','D175','GE'),
('Crocetta del Montello','C670','TV'),
('Crodo','D177','VB'),
('Crognaleto','D179','TE'),
('Cropalati','D180','CS'),
('Cropani','D181','CZ'),
('Crosa','D182','BI'),
('Crosia','D184','CS'),
('Crosio della Valle','D185','VA'),
('Crotone','D122','KR'),
('Crotta dAdda','D186','CR'),
('Crova','D187','VC'),
('Croviana','D188','TN'),
('Crucoli','D189','KR'),
('Cuasso al Monte','D192','VA'),
('Cuccaro Monferrato','D194','AL'),
('Cuccaro Vetere','D195','SA'),
('Cucciago','D196','CO'),
('Cuceglio','D197','TO'),
('Cuggiono','D198','MI'),
('Cugliate-Fabiasco','D199','VA'),
('Cuglieri','D200','OR'),
('Cugnoli','D201','PE'),
('Cumiana','D202','TO'),
('Cumignano sul Naviglio','D203','CR'),
('Cunardo','D204','VA'),
('Cuneo','D205','CN'),
('Cunevo','D206','TN'),
('Cunico','D207','AT'),
('Cuorgnè','D208','TO'),
('Cupello','D209','CH'),
('Cupra Marittima','D210','AP'),
('Cupramontana','D211','AN'),
('Cura Carpignano','B824','PV'),
('Curcuris','D214','OR'),
('Cureggio','D216','NO'),
('Curiglia con Monteviasco','D217','VA'),
('Curinga','D218','CZ'),
('Curino','D219','BI'),
('Curno','D221','BG'),
('Curon Venosta','D222','BZ'),
('Cursi','D223','LE'),
('Cursolo-Orasso','D225','VB'),
('Curtarolo','D226','PD'),
('Curtatone','D227','MN'),
('Curti','D228','CE'),
('Cusago','D229','MI'),
('Cusano Milanino','D231','MI'),
('Cusano Mutri','D230','BN'),
('Cusino','D232','CO'),
('Cusio','D233','BG'),
('Custonaci','D234','TP'),
('Cutigliano','D235','PT'),
('Cutro','D236','KR'),
('Cutrofiano','D237','LE'),
('Cuveglio','D238','VA'),
('Cuvio','D239','VA'),
('Daiano','D243','TN'),
('Dairago','D244','MI'),
('Dalmine','D245','BG'),
('Dambel','D246','TN'),
('Danta di Cadore','D247','BL'),
('Daone','D248','TN'),
('Darè','D250','TN'),
('Darfo Boario Terme','D251','BS'),
('Dasà','D253','VV'),
('Davagna','D255','GE'),
('Daverio','D256','VA'),
('Davoli','D257','CZ'),
('Dazio','D258','SO'),
('Decimomannu','D259','CA'),
('Decimoputzu','D260','CA'),
('Decollatura','D261','CZ'),
('Dego','D264','SV'),
('Deiva Marina','D265','SP'),
('Delebio','D266','SO'),
('Delia','D267','CL'),
('Delianuova','D268','RC'),
('Deliceto','D269','FG'),
('Dello','D270','BS'),
('Demonte','D271','CN'),
('Denice','D272','AL'),
('Denno','D273','TN'),
('Dernice','D277','AL'),
('Derovere','D278','CR'),
('Deruta','D279','PG'),
('Dervio','D280','LC'),
('Desana','D281','VC'),
('Desenzano del Garda','D284','BS'),
('Desio','D286','MB'),
('Desulo','D287','NU'),
('Diamante','D289','CS'),
('Diano Arentino','D293','IM'),
('Diano Castello','D296','IM'),
('Diano dAlba','D291','CN'),
('Diano Marina','D297','IM'),
('Diano San Pietro','D298','IM'),
('Dicomano','D299','FI'),
('Dignano','D300','UD'),
('Dimaro','D302','TN'),
('Dinami','D303','VV'),
('Dipignano','D304','CS'),
('Diso','D305','LE'),
('Divignano','D309','NO'),
('Dizzasco','D310','CO'),
('Dobbiaco','D311','BZ'),
('Doberdò del Lago','D312','GO'),
('Dogliani','D314','CN'),
('Dogliola','D315','CH'),
('Dogna','D316','UD'),
('Dolcè','D317','VR'),
('Dolceacqua','D318','IM'),
('Dolcedo','D319','IM'),
('Dolegna del Collio','D321','GO'),
('Dolianova','D323','CA'),
('Dolo','D325','VE'),
('Dolzago','D327','LC'),
('Domanico','D328','CS'),
('Domaso','D329','CO'),
('Domegge di Cadore','D330','BL'),
('Domicella','D331','AV'),
('Domodossola','D332','VB'),
('Domus De Maria','D333','CA'),
('Domusnovas','D334','CI'),
('Don','D336','TN'),
('Donato','D339','BI'),
('Dongo','D341','CO'),
('Donnas','D338','AO'),
('Donori','D344','CA'),
('Dorgali','D345','NU'),
('Dorio','D346','LC'),
('Dormelletto','D347','NO'),
('Dorno','D348','PV'),
('Dorsino','D349','TN'),
('Dorzano','D350','BI'),
('Dosolo','D351','MN'),
('Dossena','D352','BG'),
('Dosso del Liro','D355','CO'),
('Doues','D356','AO'),
('Dovadola','D357','FC'),
('Dovera','D358','CR'),
('Dozza','D360','BO'),
('Dragoni','D361','CE'),
('Drapia','D364','VV'),
('Drena','D365','TN'),
('Drenchia','D366','UD'),
('Dresano','D367','MI'),
('Drezzo','D369','CO'),
('Drizzona','D370','CR'),
('Dro','D371','TN'),
('Dronero','D372','CN'),
('Druento','D373','TO'),
('Druogno','D374','VB'),
('Dualchi','D376','NU'),
('Dubino','D377','SO'),
('Due Carrare','M300','PD'),
('Dueville','D379','VI'),
('Dugenta','D380','BN'),
('Duino-Aurisina','D383','TS'),
('Dumenza','D384','VA'),
('Duno','D385','VA'),
('Durazzano','D386','BN'),
('Duronia','C772','CB'),
('Dusino San Michele','D388','AT'),
('Eboli','D390','SA'),
('Edolo','D391','BS'),
('Egna','D392','BZ'),
('Elice','D394','PE'),
('Elini','D395','OG'),
('Ello','D398','LC'),
('Elmas','D399','CA'),
('Elva','D401','CN'),
('Emarèse','D402','AO'),
('Empoli','D403','FI'),
('Endine Gaiano','D406','BG'),
('Enego','D407','VI'),
('Enemonzo','D408','UD'),
('Enna','C342','EN'),
('Entracque','D410','CN'),
('Entratico','D411','BG'),
('Envie','D412','CN'),
('Episcopia','D414','PZ'),
('Eraclea','D415','VE'),
('Erba','D416','CO'),
('Erbè','D419','VR'),
('Erbezzo','D420','VR'),
('Erbusco','D421','BS'),
('Erchie','D422','BR'),
('Ercolano','H243','NA'),
('Erice','D423','TP'),
('Erli','D424','SV'),
('Erto e Casso','D426','PN'),
('Erula','M292','SS'),
('Erve','D428','LC'),
('Esanatoglia','D429','MC'),
('Escalaplano','D430','CA'),
('Escolca','D431','CA'),
('Esine','D434','BS'),
('Esino Lario','D436','LC'),
('Esperia','D440','FR'),
('Esporlatu','D441','SS'),
('Este','D442','PD'),
('Esterzili','D443','CA'),
('Etroubles','D444','AO'),
('Eupilio','D445','CO'),
('Exilles','D433','TO'),
('Fabbrica Curone','D447','AL'),
('Fabbriche di Vallico','D449','LU'),
('Fabbrico','D450','RE'),
('Fabriano','D451','AN'),
('Fabrica di Roma','D452','VT'),
('Fabrizia','D453','VV'),
('Fabro','D454','TR'),
('Faedis','D455','UD'),
('Faedo','D457','TN'),
('Faedo Valtellino','D456','SO'),
('Faenza','D458','RA'),
('Faeto','D459','FG'),
('Fagagna','D461','UD'),
('Faggeto Lario','D462','CO'),
('Faggiano','D463','TA'),
('Fagnano Alto','D465','AQ'),
('Fagnano Castello','D464','CS'),
('Fagnano Olona','D467','VA'),
('Fai della Paganella','D468','TN'),
('Faicchio','D469','BN'),
('Falcade','D470','BL'),
('Falciano del Massico','D471','CE'),
('Falconara Albanese','D473','CS'),
('Falconara Marittima','D472','AN'),
('Falcone','D474','ME'),
('Faleria','D475','VT'),
('Falerna','D476','CZ'),
('Falerone','D477','FM'),
('Fallo','D480','CH'),
('Falmenta','D481','VB'),
('Faloppio','D482','CO'),
('Falvaterra','D483','FR'),
('Falzes','D484','BZ'),
('Fanano','D486','MO'),
('Fanna','D487','PN'),
('Fano','D488','PU'),
('Fano Adriano','D489','TE'),
('Fara Filiorum Petri','D494','CH'),
('Fara Gera dAdda','D490','BG'),
('Fara in Sabina','D493','RI'),
('Fara Novarese','D492','NO'),
('Fara Olivana con Sola','D491','BG'),
('Fara San Martino','D495','CH'),
('Fara Vicentino','D496','VI'),
('Fardella','D497','PZ'),
('Farigliano','D499','CN'),
('Farindola','D501','PE'),
('Farini','D502','PC'),
('Farnese','D503','VT'),
('Farra dAlpago','D506','BL'),
('Farra di Soligo','D505','TV'),
('Farra dIsonzo','D504','GO'),
('Fasano','D508','BR'),
('Fascia','D509','GE'),
('Fauglia','D510','PI'),
('Faule','D511','CN'),
('Favale di Malvaro','D512','GE'),
('Favara','D514','AG'),
('Faver','D516','TN'),
('Favignana','D518','TP'),
('Favria','D520','TO'),
('Feisoglio','D523','CN'),
('Feletto','D524','TO'),
('Felino','D526','PR'),
('Felitto','D527','SA'),
('Felizzano','D528','AL'),
('Felonica','D529','MN'),
('Feltre','D530','BL'),
('Fenegrò','D531','CO'),
('Fenestrelle','D532','TO'),
('Fènis','D537','AO'),
('Ferentillo','D538','TR'),
('Ferentino','D539','FR'),
('Ferla','D540','SR'),
('Fermignano','D541','PU'),
('Fermo','D542','FM'),
('Ferno','D543','VA'),
('Feroleto Antico','D544','CZ'),
('Feroleto della Chiesa','D545','RC'),
('Ferrandina','D547','MT'),
('Ferrara','D548','FE'),
('Ferrara di Monte Baldo','D549','VR'),
('Ferrazzano','D550','CB'),
('Ferrera di Varese','D551','VA'),
('Ferrera Erbognone','D552','PV'),
('Ferrere','D554','AT'),
('Ferriere','D555','PC'),
('Ferruzzano','D557','RC'),
('Fiamignano','D560','RI'),
('Fiano','D562','TO'),
('Fiano Romano','D561','RM'),
('Fiastra','D564','MC'),
('Fiavè','D565','TN'),
('Ficarazzi','D567','PA'),
('Ficarolo','D568','RO'),
('Ficarra','D569','ME'),
('Ficulle','D570','TR'),
('Fidenza','B034','PR'),
('Fiè allo Sciliar','D571','BZ'),
('Fiera di Primiero','D572','TN'),
('Fierozzo','D573','TN'),
('Fiesco','D574','CR'),
('Fiesole','D575','FI'),
('Fiesse','D576','BS'),
('Fiesso dArtico','D578','VE'),
('Fiesso Umbertiano','D577','RO'),
('Figino Serenza','D579','CO'),
('Figline Valdarno','D583','FI'),
('Figline Vegliaturo','D582','CS'),
('Filacciano','D586','RM'),
('Filadelfia','D587','VV'),
('Filago','D588','BG'),
('Filandari','D589','VV'),
('Filattiera','D590','MS'),
('Filettino','D591','FR'),
('Filetto','D592','CH'),
('Filiano','D593','PZ'),
('Filighera','D594','PV'),
('Filignano','D595','IS'),
('Filogaso','D596','VV'),
('Filottrano','D597','AN'),
('Finale Emilia','D599','MO'),
('Finale Ligure','D600','SV'),
('Fino del Monte','D604','BG'),
('Fino Mornasco','D605','CO'),
('Fiorano al Serio','D606','BG'),
('Fiorano Canavese','D608','TO'),
('Fiorano Modenese','D607','MO'),
('Fiordimonte','D609','MC'),
('Fiorenzuola dArda','D611','PC'),
('Firenze','D612','FI'),
('Firenzuola','D613','FI'),
('Firmo','D614','CS'),
('Fisciano','D615','SA'),
('Fiuggi','A310','FR'),
('Fiumalbo','D617','MO'),
('Fiumara','D619','RC'),
('Fiume Veneto','D621','PN'),
('Fiumedinisi','D622','ME'),
('Fiumefreddo Bruzio','D624','CS'),
('Fiumefreddo di Sicilia','D623','CT'),
('Fiumicello','D627','UD'),
('Fiumicino','M297','RM'),
('Fiuminata','D628','MC'),
('Fivizzano','D629','MS'),
('Flaibano','D630','UD'),
('Flavon','D631','TN'),
('Flero','D634','BS'),
('Floresta','D635','ME'),
('Floridia','D636','SR'),
('Florinas','D637','SS'),
('Flumeri','D638','AV'),
('Fluminimaggiore','D639','CI'),
('Flussio','D640','OR'),
('Fobello','D641','VC'),
('Foggia','D643','FG'),
('Foglianise','D644','BN'),
('Fogliano Redipuglia','D645','GO'),
('Foglizzo','D646','TO'),
('Foiano della Chiana','D649','AR'),
('Foiano di Val Fortore','D650','BN'),
('Folgaria','D651','TN'),
('Folignano','D652','AP'),
('Foligno','D653','PG'),
('Follina','D654','TV'),
('Follo','D655','SP'),
('Follonica','D656','GR'),
('Fombio','D660','LO'),
('Fondachelli-Fantina','D661','ME'),
('Fondi','D662','LT'),
('Fondo','D663','TN'),
('Fonni','D665','NU'),
('Fontainemore','D666','AO'),
('Fontana Liri','D667','FR'),
('Fontanafredda','D670','PN'),
('Fontanarosa','D671','AV'),
('Fontanelice','D668','BO'),
('Fontanella','D672','BG'),
('Fontanellato','D673','PR'),
('Fontanelle','D674','TV'),
('Fontaneto dAgogna','D675','NO'),
('Fontanetto Po','D676','VC'),
('Fontanigorda','D677','GE'),
('Fontanile','D678','AT'),
('Fontaniva','D679','PD'),
('Fonte','D680','TV'),
('Fonte Nuova','M309','RM'),
('Fontecchio','D681','AQ'),
('Fontechiari','D682','FR'),
('Fontegreca','D683','CE'),
('Fonteno','D684','BG'),
('Fontevivo','D685','PR'),
('Fonzaso','D686','BL'),
('Foppolo','D688','BG'),
('Forano','D689','RI'),
('Force','D691','AP'),
('Forchia','D693','BN'),
('Forcola','D694','SO'),
('Fordongianus','D695','OR'),
('Forenza','D696','PZ'),
('Foresto Sparso','D697','BG'),
('Forgaria nel Friuli','D700','UD'),
('Forino','D701','AV'),
('Forio','D702','NA'),
('Forlì','D704','FC'),
('Forlì del Sannio','D703','IS'),
('Forlimpopoli','D705','FC'),
('Formazza','D706','VB'),
('Formello','D707','RM'),
('Formia','D708','LT'),
('Formicola','D709','CE'),
('Formigara','D710','CR'),
('Formigine','D711','MO'),
('Formigliana','D712','VC'),
('Formignana','D713','FE'),
('Fornace','D714','TN'),
('Fornelli','D715','IS'),
('Forni Avoltri','D718','UD'),
('Forni di Sopra','D719','UD'),
('Forni di Sotto','D720','UD'),
('Forno Canavese','D725','TO'),
('Forno di Zoldo','D726','BL'),
('Fornovo di Taro','D728','PR'),
('Fornovo San Giovanni','D727','BG'),
('Forte dei Marmi','D730','LU'),
('Fortezza','D731','BZ'),
('Fortunago','D732','PV'),
('Forza dAgrò','D733','ME'),
('Fosciandora','D734','LU'),
('Fosdinovo','D735','MS'),
('Fossa','D736','AQ'),
('Fossacesia','D738','CH'),
('Fossalta di Piave','D740','VE'),
('Fossalta di Portogruaro','D741','VE'),
('Fossalto','D737','CB'),
('Fossano','D742','CN'),
('Fossato di Vico','D745','PG'),
('Fossato Serralta','D744','CZ'),
('Fossò','D748','VE'),
('Fossombrone','D749','PU'),
('Foza','D750','VI'),
('Frabosa Soprana','D751','CN'),
('Frabosa Sottana','D752','CN'),
('Fraconalto','D559','AL'),
('Fragagnano','D754','TA'),
('Fragneto LAbate','D755','BN'),
('Fragneto Monforte','D756','BN'),
('Fraine','D757','CH'),
('Framura','D758','SP'),
('Francavilla al Mare','D763','CH'),
('Francavilla Angitola','D762','VV'),
('Francavilla Bisio','D759','AL'),
('Francavilla dEte','D760','FM'),
('Francavilla di Sicilia','D765','ME'),
('Francavilla Fontana','D761','BR'),
('Francavilla in Sinni','D766','PZ'),
('Francavilla Marittima','D764','CS'),
('Francica','D767','VV'),
('Francofonte','D768','SR'),
('Francolise','D769','CE'),
('Frascaro','D770','AL'),
('Frascarolo','D771','PV'),
('Frascati','D773','RM'),
('Frascineto','D774','CS'),
('Frassilongo','D775','TN'),
('Frassinelle Polesine','D776','RO'),
('Frassinello Monferrato','D777','AL'),
('Frassineto Po','D780','AL'),
('Frassinetto','D781','TO'),
('Frassino','D782','CN'),
('Frassinoro','D783','MO'),
('Frasso Sabino','D785','RI'),
('Frasso Telesino','D784','BN'),
('Fratta Polesine','D788','RO'),
('Fratta Todina','D787','PG'),
('Frattamaggiore','D789','NA'),
('Frattaminore','D790','NA'),
('Fratte Rosa','D791','PU'),
('Frazzanò','D793','ME'),
('Fregona','D794','TV'),
('Fresagrandinaria','D796','CH'),
('Fresonara','D797','AL'),
('Frigento','D798','AV'),
('Frignano','D799','CE'),
('Frinco','D802','AT'),
('Frisa','D803','CH'),
('Frisanco','D804','PN'),
('Front','D805','TO'),
('Frontino','D807','PU'),
('Frontone','D808','PU'),
('Frosinone','D810','FR'),
('Frosolone','D811','IS'),
('Frossasco','D812','TO'),
('Frugarolo','D813','AL'),
('Fubine','D814','AL'),
('Fucecchio','D815','FI'),
('Fuipiano Valle Imagna','D817','BG'),
('Fumane','D818','VR'),
('Fumone','D819','FR'),
('Funes','D821','BZ'),
('Furci','D823','CH'),
('Furci Siculo','D824','ME'),
('Furnari','D825','ME'),
('Furore','D826','SA'),
('Furtei','D827','VS'),
('Fuscaldo','D828','CS'),
('Fusignano','D829','RA'),
('Fusine','D830','SO'),
('Futani','D832','SA'),
('Gabbioneta-Binanuova','D834','CR'),
('Gabiano','D835','AL'),
('Gabicce Mare','D836','PU'),
('Gaby','D839','AO'),
('Gadesco-Pieve Delmona','D841','CR'),
('Gadoni','D842','NU'),
('Gaeta','D843','LT'),
('Gaggi','D844','ME'),
('Gaggiano','D845','MI'),
('Gaggio Montano','D847','BO'),
('Gaglianico','D848','BI'),
('Gagliano Aterno','D850','AQ'),
('Gagliano Castelferrato','D849','EN'),
('Gagliano del Capo','D851','LE'),
('Gagliato','D852','CZ'),
('Gagliole','D853','MC'),
('Gaiarine','D854','TV'),
('Gaiba','D855','RO'),
('Gaiola','D856','CN'),
('Gaiole in Chianti','D858','SI'),
('Gairo','D859','OG'),
('Gais','D860','BZ'),
('Galati Mamertino','D861','ME'),
('Galatina','D862','LE'),
('Galatone','D863','LE'),
('Galatro','D864','RC'),
('Galbiate','D865','LC'),
('Galeata','D867','FC'),
('Galgagnano','D868','LO'),
('Gallarate','D869','VA'),
('Gallese','D870','VT'),
('Galliate','D872','NO'),
('Galliate Lombardo','D871','VA'),
('Galliavola','D873','PV'),
('Gallicano','D874','LU'),
('Gallicano nel Lazio','D875','RM'),
('Gallicchio','D876','PZ'),
('Galliera','D878','BO'),
('Galliera Veneta','D879','PD'),
('Gallinaro','D881','FR'),
('Gallio','D882','VI'),
('Gallipoli','D883','LE'),
('Gallo Matese','D884','CE'),
('Gallodoro','D885','ME'),
('Galluccio','D886','CE'),
('Galtellì','D888','NU'),
('Galzignano Terme','D889','PD'),
('Gamalero','D890','AL'),
('Gambara','D891','BS'),
('Gambarana','D892','PV'),
('Gambasca','D894','CN'),
('Gambassi Terme','D895','FI'),
('Gambatesa','D896','CB'),
('Gambellara','D897','VI'),
('Gamberale','D898','CH'),
('Gambettola','D899','FC'),
('Gambolò','D901','PV'),
('Gambugliano','D902','VI'),
('Gandellino','D903','BG'),
('Gandino','D905','BG'),
('Gandosso','D906','BG'),
('Gangi','D907','PA'),
('Garaguso','D909','MT'),
('Garbagna','D910','AL'),
('Garbagna Novarese','D911','NO'),
('Garbagnate Milanese','D912','MI'),
('Garbagnate Monastero','D913','LC'),
('Garda','D915','VR'),
('Gardone Riviera','D917','BS'),
('Gardone Val Trompia','D918','BS'),
('Garessio','D920','CN'),
('Gargallo','D921','NO'),
('Gargazzone','D923','BZ'),
('Gargnano','D924','BS'),
('Garlasco','D925','PV'),
('Garlate','D926','LC'),
('Garlenda','D927','SV'),
('Garniga Terme','D928','TN'),
('Garzeno','D930','CO'),
('Garzigliana','D931','TO'),
('Gasperina','D932','CZ'),
('Gassino Torinese','D933','TO'),
('Gattatico','D934','RE'),
('Gatteo','D935','FC'),
('Gattico','D937','NO'),
('Gattinara','D938','VC'),
('Gavardo','D940','BS'),
('Gavazzana','D941','AL'),
('Gavello','D942','RO'),
('Gaverina Terme','D943','BG'),
('Gavi','D944','AL'),
('Gavignano','D945','RM'),
('Gavirate','D946','VA'),
('Gavoi','D947','NU'),
('Gavorrano','D948','GR'),
('Gazoldo degli Ippoliti','D949','MN'),
('Gazzada Schianno','D951','VA'),
('Gazzaniga','D952','BG'),
('Gazzo','D956','PD'),
('Gazzo Veronese','D957','VR'),
('Gazzola','D958','PC'),
('Gazzuolo','D959','MN'),
('Gela','D960','CL'),
('Gemmano','D961','RN'),
('Gemona del Friuli','D962','UD'),
('Gemonio','D963','VA'),
('Genazzano','D964','RM'),
('Genga','D965','AN'),
('Genivolta','D966','CR'),
('Genola','D967','CN'),
('Genoni','D968','OR'),
('Genova','D969','GE'),
('Genuri','D970','VS'),
('Genzano di Lucania','D971','PZ'),
('Genzano di Roma','D972','RM'),
('Genzone','D973','PV'),
('Gera Lario','D974','CO'),
('Gerace','D975','RC'),
('Geraci Siculo','D977','PA'),
('Gerano','D978','RM'),
('Gerenzago','D980','PV'),
('Gerenzano','D981','VA'),
('Gergei','D982','CA'),
('Germagnano','D983','TO'),
('Germagno','D984','VB'),
('Germignaga','D987','VA'),
('Gerocarne','D988','VV'),
('Gerola Alta','D990','SO'),
('Gerosa','D991','BG'),
('Gerre de Caprioli','D993','CR'),
('Gesico','D994','CA'),
('Gessate','D995','MI'),
('Gessopalena','D996','CH'),
('Gesturi','D997','VS'),
('Gesualdo','D998','AV'),
('Ghedi','D999','BS'),
('Ghemme','E001','NO'),
('Ghiffa','E003','VB'),
('Ghilarza','E004','OR'),
('Ghisalba','E006','BG'),
('Ghislarengo','E007','VC'),
('Giacciano con Baruchella','E008','RO'),
('Giaglione','E009','TO'),
('Gianico','E010','BS'),
('Giano dellUmbria','E012','PG'),
('Giano Vetusto','E011','CE'),
('Giardinello','E013','PA'),
('Giardini-Naxos','E014','ME'),
('Giarole','E015','AL'),
('Giarratana','E016','RG'),
('Giarre','E017','CT'),
('Giave','E019','SS'),
('Giaveno','E020','TO'),
('Giavera del Montello','E021','TV'),
('Giba','E022','CI'),
('Gibellina','E023','TP'),
('Gifflenga','E024','BI'),
('Giffone','E025','RC'),
('Giffoni Sei Casali','E026','SA'),
('Giffoni Valle Piana','E027','SA'),
('Gignese','E028','VB'),
('Gignod','E029','AO'),
('Gildone','E030','CB'),
('Gimigliano','E031','CZ'),
('Ginestra','E033','PZ'),
('Ginestra degli Schiavoni','E034','BN'),
('Ginosa','E036','TA'),
('Gioi','E037','SA'),
('Gioia dei Marsi','E040','AQ'),
('Gioia del Colle','E038','BA'),
('Gioia Sannitica','E039','CE'),
('Gioia Tauro','E041','RC'),
('Gioiosa Ionica','E044','RC'),
('Gioiosa Marea','E043','ME'),
('Giove','E045','TR'),
('Giovinazzo','E047','BA'),
('Giovo','E048','TN'),
('Girasole','E049','OG'),
('Girifalco','E050','CZ'),
('Gironico','E051','CO'),
('Gissi','E052','CH'),
('Giuggianello','E053','LE'),
('Giugliano in Campania','E054','NA'),
('Giuliana','E055','PA'),
('Giuliano di Roma','E057','FR'),
('Giuliano Teatino','E056','CH'),
('Giulianova','E058','TE'),
('Giuncugnano','E059','LU'),
('Giungano','E060','SA'),
('Giurdignano','E061','LE'),
('Giussago','E062','PV'),
('Giussano','E063','MB'),
('Giustenice','E064','SV'),
('Giustino','E065','TN'),
('Giusvalla','E066','SV'),
('Givoletto','E067','TO'),
('Gizzeria','E068','CZ'),
('Glorenza','E069','BZ'),
('Godega di SantUrbano','E071','TV'),
('Godiasco','E072','PV'),
('Godrano','E074','PA'),
('Goito','E078','MN'),
('Golasecca','E079','VA'),
('Golferenzo','E081','PV'),
('Golfo Aranci','M274','OT'),
('Gombito','E082','CR'),
('Gonars','E083','UD'),
('Goni','E084','CA'),
('Gonnesa','E086','CI'),
('Gonnoscodina','E087','OR'),
('Gonnosfanadiga','E085','VS'),
('Gonnosnò','D585','OR'),
('Gonnostramatza','E088','OR'),
('Gonzaga','E089','MN'),
('Gordona','E090','SO'),
('Gorga','E091','RM'),
('Gorgo al Monticano','E092','TV'),
('Gorgoglione','E093','MT'),
('Gorgonzola','E094','MI'),
('Goriano Sicoli','E096','AQ'),
('Gorizia','E098','GO'),
('Gorla Maggiore','E101','VA'),
('Gorla Minore','E102','VA'),
('Gorlago','E100','BG'),
('Gorle','E103','BG'),
('Gornate-Olona','E104','VA'),
('Gorno','E106','BG'),
('Goro','E107','FE'),
('Gorreto','E109','GE'),
('Gorzegno','E111','CN'),
('Gosaldo','E113','BL'),
('Gossolengo','E114','PC'),
('Gottasecca','E115','CN'),
('Gottolengo','E116','BS'),
('Govone','E118','CN'),
('Gozzano','E120','NO'),
('Gradara','E122','PU'),
('Gradisca dIsonzo','E124','GO'),
('Grado','E125','GO'),
('Gradoli','E126','VT'),
('Graffignana','E127','LO'),
('Graffignano','E128','VT'),
('Graglia','E130','BI'),
('Gragnano','E131','NA'),
('Gragnano Trebbiense','E132','PC'),
('Grammichele','E133','CT'),
('Grana','E134','AT'),
('Granaglione','E135','BO'),
('Granarolo dellEmilia','E136','BO'),
('Grancona','E138','VI'),
('Grandate','E139','CO'),
('Grandola ed Uniti','E141','CO'),
('Graniti','E142','ME'),
('Granozzo con Monticello','E143','NO'),
('Grantola','E144','VA'),
('Grantorto','E145','PD'),
('Granze','E146','PD'),
('Grassano','E147','MT'),
('Grassobbio','E148','BG'),
('Gratteri','E149','PA'),
('Grauno','E150','TN'),
('Gravedona ed Uniti','M315','CO'),
('Gravellona Lomellina','E152','PV'),
('Gravellona Toce','E153','VB'),
('Gravere','E154','TO'),
('Gravina di Catania','E156','CT'),
('Gravina in Puglia','E155','BA'),
('Grazzanise','E158','CE'),
('Grazzano Badoglio','E159','AT'),
('Greccio','E160','RI'),
('Greci','E161','AV'),
('Greggio','E163','VC'),
('Gremiasco','E164','AL'),
('Gressan','E165','AO'),
('Gressoney-la-Trinitè','E167','AO'),
('Gressoney-Saint-Jean','E168','AO'),
('Greve in Chianti','E169','FI'),
('Grezzago','E170','MI'),
('Grezzana','E171','VR'),
('Griante','E172','CO'),
('Gricignano di Aversa','E173','CE'),
('Grignasco','E177','NO'),
('Grigno','E178','TN'),
('Grimacco','E179','UD'),
('Grimaldi','E180','CS'),
('Grinzane Cavour','E182','CN'),
('Grisignano di Zocco','E184','VI'),
('Grisolia','E185','CS'),
('Grizzana Morandi','E187','BO'),
('Grognardo','E188','AL'),
('Gromo','E189','BG'),
('Grondona','E191','AL'),
('Grone','E192','BG'),
('Grontardo','E193','CR'),
('Gropello Cairoli','E195','PV'),
('Gropparello','E196','PC'),
('Groscavallo','E199','TO'),
('Grosio','E200','SO'),
('Grosotto','E201','SO'),
('Grosseto','E202','GR'),
('Grosso','E203','TO'),
('Grottaferrata','E204','RM'),
('Grottaglie','E205','TA'),
('Grottaminarda','E206','AV'),
('Grottammare','E207','AP'),
('Grottazzolina','E208','FM'),
('Grotte','E209','AG'),
('Grotte di Castro','E210','VT'),
('Grotteria','E212','RC'),
('Grottole','E213','MT'),
('Grottolella','E214','AV'),
('Gruaro','E215','VE'),
('Grugliasco','E216','TO'),
('Grumello Cremonese ed Uniti','E217','CR'),
('Grumello del Monte','E219','BG'),
('Grumento Nova','E221','PZ'),
('Grumes','E222','TN'),
('Grumo Appula','E223','BA'),
('Grumo Nevano','E224','NA'),
('Grumolo delle Abbadesse','E226','VI'),
('Guagnano','E227','LE'),
('Gualdo','E228','MC'),
('Gualdo Cattaneo','E229','PG'),
('Gualdo Tadino','E230','PG'),
('Gualtieri','E232','RE'),
('Gualtieri Sicaminò','E233','ME'),
('Guamaggiore','E234','CA'),
('Guanzate','E235','CO'),
('Guarcino','E236','FR'),
('Guarda Veneta','E240','RO'),
('Guardabosone','E237','VC'),
('Guardamiglio','E238','LO'),
('Guardavalle','E239','CZ'),
('Guardea','E241','TR'),
('Guardia Lombardi','E245','AV'),
('Guardia Perticara','E246','PZ'),
('Guardia Piemontese','E242','CS'),
('Guardia Sanframondi','E249','BN'),
('Guardiagrele','E243','CH'),
('Guardialfiera','E244','CB'),
('Guardiaregia','E248','CB'),
('Guardistallo','E250','PI'),
('Guarene','E251','CN'),
('Guasila','E252','CA'),
('Guastalla','E253','RE'),
('Guazzora','E255','AL'),
('Gubbio','E256','PG'),
('Gudo Visconti','E258','MI'),
('Guglionesi','E259','CB'),
('Guidizzolo','E261','MN'),
('Guidonia Montecelio','E263','RM'),
('Guiglia','E264','MO'),
('Guilmi','E266','CH'),
('Gurro','E269','VB'),
('Guspini','E270','VS'),
('Gussago','E271','BS'),
('Gussola','E272','CR'),
('Hone','E273','AO'),
('Idro','E280','BS'),
('Iglesias','E281','CI'),
('Igliano','E282','CN'),
('Ilbono','E283','OG'),
('Illasi','E284','VR'),
('Illorai','E285','SS'),
('Imbersago','E287','LC'),
('Imer','E288','TN'),
('Imola','E289','BO'),
('Imperia','E290','IM'),
('Impruneta','E291','FI'),
('Inarzo','E292','VA'),
('Incisa in Val dArno','E296','FI'),
('Incisa Scapaccino','E295','AT'),
('Incudine','E297','BS'),
('Induno Olona','E299','VA'),
('Ingria','E301','TO'),
('Intragna','E304','VB'),
('Introbio','E305','LC'),
('Introd','E306','AO'),
('Introdacqua','E307','AQ'),
('Introzzo','E308','LC'),
('Inverigo','E309','CO'),
('Inverno e Monteleone','E310','PV'),
('Inverso Pinasca','E311','TO'),
('Inveruno','E313','MI'),
('Invorio','E314','NO'),
('Inzago','E317','MI'),
('Ionadi','E321','VV'),
('Irgoli','E323','NU'),
('Irma','E325','BS'),
('Irsina','E326','MT'),
('Isasca','E327','CN'),
('Isca sullo Ionio','E328','CZ'),
('Ischia','E329','NA'),
('Ischia di Castro','E330','VT'),
('Ischitella','E332','FG'),
('Iseo','E333','BS'),
('Isera','E334','TN'),
('Isernia','E335','IS'),
('Isili','E336','CA'),
('Isnello','E337','PA'),
('Isola dAsti','E338','AT'),
('Isola del Cantone','E341','GE'),
('Isola del Giglio','E348','GR'),
('Isola del Gran Sasso dItalia','E343','TE'),
('Isola del Liri','E340','FR'),
('Isola del Piano','E351','PU'),
('Isola della Scala','E349','VR'),
('Isola delle Femmine','E350','PA'),
('Isola di Capo Rizzuto','E339','KR'),
('Isola di Fondra','E353','BG'),
('Isola Dovarese','E356','CR'),
('Isola Rizza','E358','VR'),
('Isola SantAntonio','E360','AL'),
('Isola Vicentina','E354','VI'),
('Isolabella','E345','TO'),
('Isolabona','E346','IM'),
('Isole Tremiti','E363','FG'),
('Isorella','E364','BS'),
('Ispani','E365','SA'),
('Ispica','E366','RG'),
('Ispra','E367','VA'),
('Issiglio','E368','TO'),
('Issime','E369','AO'),
('Isso','E370','BG'),
('Issogne','E371','AO'),
('Istrana','E373','TV'),
('Itala','E374','ME'),
('Itri','E375','LT'),
('Ittireddu','E376','SS'),
('Ittiri','E377','SS'),
('Ivano-Fracena','E378','TN'),
('Ivrea','E379','TO'),
('Izano','E380','CR'),
('Jacurso','E274','CZ'),
('Jelsi','E381','CB'),
('Jenne','E382','RM'),
('Jerago con Orago','E386','VA'),
('Jerzu','E387','OG'),
('Jesi','E388','AN'),
('Jesolo','C388','VE'),
('Jolanda di Savoia','E320','FE'),
('Joppolo','E389','VV'),
('Joppolo Giancaxio','E390','AG'),
('Jovencan','E391','AO'),
('La Cassa','E394','TO'),
('La Loggia','E423','TO'),
('La Maddalena','E425','OT'),
('La Magdeleine','A308','AO'),
('La Morra','E430','CN'),
('La Salle','E458','AO'),
('La Spezia','E463','SP'),
('La Thuile','E470','AO'),
('La Valle','E491','BZ'),
('La Valle Agordina','E490','BL'),
('Labico','E392','RM'),
('Labro','E393','RI'),
('Lacchiarella','E395','MI'),
('Lacco Ameno','E396','NA'),
('Lacedonia','E397','AV'),
('Laces','E398','BZ'),
('Laconi','E400','OR'),
('Ladispoli','M212','RM'),
('Laerru','E401','SS'),
('Laganadi','E402','RC'),
('Laghi','E403','VI'),
('Laglio','E405','CO'),
('Lagnasco','E406','CN'),
('Lago','E407','CS'),
('Lagonegro','E409','PZ'),
('Lagosanto','E410','FE'),
('Lagundo','E412','BZ'),
('Laigueglia','E414','SV'),
('Lainate','E415','MI'),
('Laino','E416','CO'),
('Laino Borgo','E417','CS'),
('Laino Castello','E419','CS'),
('Laion','E420','BZ'),
('Laives','E421','BZ'),
('Lajatico','E413','PI'),
('Lallio','E422','BG'),
('Lama dei Peligni','E424','CH'),
('Lama Mocogno','E426','MO'),
('Lambrugo','E428','CO'),
('Lamezia Terme','M208','CZ'),
('Lamon','E429','BL'),
('Lampedusa e Linosa','E431','AG'),
('Lamporecchio','E432','PT'),
('Lamporo','E433','VC'),
('Lana','E434','BZ'),
('Lanciano','E435','CH'),
('Landiona','E436','NO'),
('Landriano','E437','PV'),
('Langhirano','E438','PR'),
('Langosco','E439','PV'),
('Lanusei','E441','OG'),
('Lanuvio','C767','RM'),
('Lanzada','E443','SO'),
('Lanzo dIntelvi','E444','CO'),
('Lanzo Torinese','E445','TO'),
('Lapedona','E447','FM'),
('Lapio','E448','AV'),
('Lappano','E450','CS'),
('LAquila','A345','AQ'),
('Larciano','E451','PT'),
('Lardaro','E452','TN'),
('Lardirago','E454','PV'),
('Lari','E455','PI'),
('Lariano','M207','RM'),
('Larino','E456','CB'),
('Las Plassas','E464','VS'),
('Lasa','E457','BZ'),
('Lascari','E459','PA'),
('Lasino','E461','TN'),
('Lasnigo','E462','CO'),
('Lastebasse','E465','VI'),
('Lastra a Signa','E466','FI'),
('Latera','E467','VT'),
('Laterina','E468','AR'),
('Laterza','E469','TA'),
('Latiano','E471','BR'),
('Latina','E472','LT'),
('Latisana','E473','UD'),
('Latronico','E474','PZ'),
('Lattarico','E475','CS'),
('Lauco','E476','UD'),
('Laureana Cilento','E480','SA'),
('Laureana di Borrello','E479','RC'),
('Lauregno','E481','BZ'),
('Laurenzana','E482','PZ'),
('Lauria','E483','PZ'),
('Lauriano','E484','TO'),
('Laurino','E485','SA'),
('Laurito','E486','SA'),
('Lauro','E487','AV'),
('Lavagna','E488','GE'),
('Lavagno','E489','VR'),
('Lavarone','E492','TN'),
('Lavello','E493','PZ'),
('Lavena Ponte Tresa','E494','VA'),
('Laveno-Mombello','E496','VA'),
('Lavenone','E497','BS'),
('Laviano','E498','SA'),
('Lavis','E500','TN'),
('Lazise','E502','VR'),
('Lazzate','E504','MB'),
('Lecce','E506','LE'),
('Lecce nei Marsi','E505','AQ'),
('Lecco','E507','LC'),
('Ledro','M313','TN'),
('Leffe','E509','BG'),
('Leggiuno','E510','VA'),
('Legnago','E512','VR'),
('Legnano','E514','MI'),
('Legnaro','E515','PD'),
('Lei','E517','NU'),
('Leini','E518','TO'),
('Leivi','E519','GE'),
('Lemie','E520','TO'),
('Lendinara','E522','RO'),
('Leni','E523','ME'),
('Lenna','E524','BG'),
('Lenno','E525','CO'),
('Leno','E526','BS'),
('Lenola','E527','LT'),
('Lenta','E528','VC'),
('Lentate sul Seveso','E530','MB'),
('Lentella','E531','CH'),
('Lentiai','C562','BL'),
('Lentini','E532','SR'),
('Leonessa','E535','RI'),
('Leonforte','E536','EN'),
('Leporano','E537','TA'),
('Lequile','E538','LE'),
('Lequio Berria','E540','CN'),
('Lequio Tanaro','E539','CN'),
('Lercara Friddi','E541','PA'),
('Lerici','E542','SP'),
('Lerma','E543','AL'),
('Lesa','E544','NO'),
('Lesegno','E546','CN'),
('Lesignano de Bagni','E547','PR'),
('Lesina','E549','FG'),
('Lesmo','E550','MB'),
('Lessolo','E551','TO'),
('Lessona','E552','BI'),
('Lestizza','E553','UD'),
('Letino','E554','CE'),
('Letojanni','E555','ME'),
('Lettere','E557','NA'),
('Lettomanoppello','E558','PE'),
('Lettopalena','E559','CH'),
('Levanto','E560','SP'),
('Levate','E562','BG'),
('Leverano','E563','LE'),
('Levice','E564','CN'),
('Levico Terme','E565','TN'),
('Levone','E566','TO'),
('Lezzeno','E569','CO'),
('Liberi','E570','CE'),
('Librizzi','E571','ME'),
('Licata','E573','AG'),
('Licciana Nardi','E574','MS'),
('Licenza','E576','RM'),
('Licodia Eubea','E578','CT'),
('Lierna','E581','LC'),
('Lignana','E583','VC'),
('Lignano Sabbiadoro','E584','UD'),
('Ligonchio','E585','RE'),
('Ligosullo','E586','UD'),
('Lillianes','E587','AO'),
('Limana','E588','BL'),
('Limatola','E589','BN'),
('Limbadi','E590','VV'),
('Limbiate','E591','MB'),
('Limena','E592','PD'),
('Limido Comasco','E593','CO'),
('Limina','E594','ME'),
('Limone Piemonte','E597','CN'),
('Limone sul Garda','E596','BS'),
('Limosano','E599','CB'),
('Linarolo','E600','PV'),
('Linguaglossa','E602','CT'),
('Lioni','E605','AV'),
('Lipari','E606','ME'),
('Lipomo','E607','CO'),
('Lirio','E608','PV'),
('Liscate','E610','MI'),
('Liscia','E611','CH'),
('Lisciano Niccone','E613','PG'),
('Lisignago','E614','TN'),
('Lisio','E615','CN'),
('Lissone','E617','MB'),
('Liveri','E620','NA'),
('Livigno','E621','SO'),
('Livinallongo del Col di Lana','E622','BL'),
('Livo','E624','TN'),
('Livo','E623','CO'),
('Livorno','E625','LI'),
('Livorno Ferraris','E626','VC'),
('Livraga','E627','LO'),
('Lizzanello','E629','LE'),
('Lizzano','E630','TA'),
('Lizzano in Belvedere','A771','BO'),
('Loano','E632','SV'),
('Loazzolo','E633','AT'),
('Locana','E635','TO'),
('Locate di Triulzi','E639','MI'),
('Locate Varesino','E638','CO'),
('Locatello','E640','BG'),
('Loceri','E644','OG'),
('Locorotondo','E645','BA'),
('Locri','D976','RC'),
('Loculi','E646','NU'),
('Lodè','E647','NU'),
('Lodi','E648','LO'),
('Lodi Vecchio','E651','LO'),
('Lodine','E649','NU'),
('Lodrino','E652','BS'),
('Lograto','E654','BS'),
('Loiano','E655','BO'),
('Loiri Porto San Paolo','M275','OT'),
('Lomagna','E656','LC'),
('Lomazzo','E659','CO'),
('Lombardore','E660','TO'),
('Lombriasco','E661','TO'),
('Lomello','E662','PV'),
('Lona-Lases','E664','TN'),
('Lonate Ceppino','E665','VA'),
('Lonate Pozzolo','E666','VA'),
('Lonato del Garda','M312','BS'),
('Londa','E668','FI'),
('Longano','E669','IS'),
('Longare','E671','VI'),
('Longarone','E672','BL'),
('Longhena','E673','BS'),
('Longi','E674','ME'),
('Longiano','E675','FC'),
('Longobardi','E677','CS'),
('Longobucco','E678','CS'),
('Longone al Segrino','E679','CO'),
('Longone Sabino','E681','RI'),
('Lonigo','E682','VI'),
('Loranzè','E683','TO'),
('Loreggia','E684','PD'),
('Loreglia','E685','VB'),
('Lorenzago di Cadore','E687','BL'),
('Lorenzana','E688','PI'),
('Loreo','E689','RO'),
('Loreto','E690','AN'),
('Loreto Aprutino','E691','PE'),
('Loria','E692','TV'),
('Loro Ciuffenna','E693','AR'),
('Loro Piceno','E694','MC'),
('Lorsica','E695','GE'),
('Losine','E698','BS'),
('Lotzorai','E700','OG'),
('Lovere','E704','BG'),
('Lovero','E705','SO'),
('Lozio','E706','BS'),
('Lozza','E707','VA'),
('Lozzo Atestino','E709','PD'),
('Lozzo di Cadore','E708','BL'),
('Lozzolo','E711','VC'),
('Lu','E712','AL'),
('Lubriano','E713','VT'),
('Lucca','E715','LU'),
('Lucca Sicula','E714','AG'),
('Lucera','E716','FG'),
('Lucignano','E718','AR'),
('Lucinasco','E719','IM'),
('Lucito','E722','CB'),
('Luco dei Marsi','E723','AQ'),
('Lucoli','E724','AQ'),
('Lugagnano Val DArda','E726','PC'),
('Lugnacco','E727','TO'),
('Lugnano in Teverina','E729','TR'),
('Lugo','E730','RA'),
('Lugo di Vicenza','E731','VI'),
('Luino','E734','VA'),
('Luisago','E735','CO'),
('Lula','E736','NU'),
('Lumarzo','E737','GE'),
('Lumezzane','E738','BS'),
('Lunamatrona','E742','VS'),
('Lunano','E743','PU'),
('Lungavilla','B387','PV'),
('Lungro','E745','CS'),
('Luogosano','E746','AV'),
('Luogosanto','E747','OT'),
('Lupara','E748','CB'),
('Lurago dErba','E749','CO'),
('Lurago Marinone','E750','CO'),
('Lurano','E751','BG'),
('Luras','E752','OT'),
('Lurate Caccivio','E753','CO'),
('Lusciano','E754','CE'),
('Luserna','E757','TN'),
('Luserna San Giovanni','E758','TO'),
('Lusernetta','E759','TO'),
('Lusevera','E760','UD'),
('Lusia','E761','RO'),
('Lusiana','E762','VI'),
('Lusigliè','E763','TO'),
('Luson','E764','BZ'),
('Lustra','E767','SA'),
('Luvinate','E769','VA'),
('Luzzana','E770','BG'),
('Luzzara','E772','RE'),
('Luzzi','E773','CS'),
('Maccagno','E775','VA'),
('Maccastorna','E777','LO'),
('Macchia dIsernia','E778','IS'),
('Macchia Valfortore','E780','CB'),
('Macchiagodena','E779','IS'),
('Macello','E782','TO'),
('Macerata','E783','MC'),
('Macerata Campania','E784','CE'),
('Macerata Feltria','E785','PU'),
('Macherio','E786','MB'),
('Maclodio','E787','BS'),
('Macomer','E788','NU'),
('Macra','E789','CN'),
('Macugnaga','E790','VB'),
('Maddaloni','E791','CE'),
('Madesimo','E342','SO'),
('Madignano','E793','CR'),
('Madone','E794','BG'),
('Madonna del Sasso','E795','VB'),
('Maenza','E798','LT'),
('Mafalda','E799','CB'),
('Magasa','E800','BS'),
('Magenta','E801','MI'),
('Maggiora','E803','NO'),
('Magherno','E804','PV'),
('Magione','E805','PG'),
('Magisano','E806','CZ'),
('Magliano Alfieri','E809','CN'),
('Magliano Alpi','E808','CN'),
('Magliano de Marsi','E811','AQ'),
('Magliano di Tenna','E807','FM'),
('Magliano in Toscana','E810','GR'),
('Magliano Romano','E813','RM'),
('Magliano Sabina','E812','RI'),
('Magliano Vetere','E814','SA'),
('Maglie','E815','LE'),
('Magliolo','E816','SV'),
('Maglione','E817','TO'),
('Magnacavallo','E818','MN'),
('Magnago','E819','MI'),
('Magnano','E821','BI'),
('Magnano in Riviera','E820','UD'),
('Magomadas','E825','OR'),
('Magrè sulla Strada del Vino','E829','BZ'),
('Magreglio','E830','CO'),
('Maida','E834','CZ'),
('Maierà','E835','CS'),
('Maierato','E836','VV'),
('Maiolati Spontini','E837','AN'),
('Maiolo','E838','RN'),
('Maiori','E839','SA'),
('Mairago','E840','LO'),
('Mairano','E841','BS'),
('Maissana','E842','SP'),
('Majano','E833','UD'),
('Malagnino','E843','CR'),
('Malalbergo','E844','BO'),
('Malborghetto Valbruna','E847','UD'),
('Malcesine','E848','VR'),
('Malè','E850','TN'),
('Malegno','E851','BS'),
('Maleo','E852','LO'),
('Malesco','E853','VB'),
('Maletto','E854','CT'),
('Malfa','E855','ME'),
('Malgesso','E856','VA'),
('Malgrate','E858','LC'),
('Malito','E859','CS'),
('Mallare','E860','SV'),
('Malles Venosta','E862','BZ'),
('Malnate','E863','VA'),
('Malo','E864','VI'),
('Malonno','E865','BS'),
('Malosco','E866','TN'),
('Maltignano','E868','AP'),
('Malvagna','E869','ME'),
('Malvicino','E870','AL'),
('Malvito','E872','CS'),
('Mammola','E873','RC'),
('Mamoiada','E874','NU'),
('Manciano','E875','GR'),
('Mandanici','E876','ME'),
('Mandas','E877','CA'),
('Mandatoriccio','E878','CS'),
('Mandela','B632','RM'),
('Mandello del Lario','E879','LC'),
('Mandello Vitta','E880','NO'),
('Manduria','E882','TA'),
('Manerba del Garda','E883','BS'),
('Manerbio','E884','BS'),
('Manfredonia','E885','FG'),
('Mango','E887','CN'),
('Mangone','E888','CS'),
('Maniace','M283','CT'),
('Maniago','E889','PN'),
('Manocalzati','E891','AV'),
('Manoppello','E892','PE'),
('Mansuè','E893','TV'),
('Manta','E894','CN'),
('Mantello','E896','SO'),
('Mantova','E897','MN'),
('Manzano','E899','UD'),
('Manziana','E900','RM'),
('Mapello','E901','BG'),
('Mara','E902','SS'),
('Maracalagonis','E903','CA'),
('Maranello','E904','MO'),
('Marano di Napoli','E906','NA'),
('Marano di Valpolicella','E911','VR'),
('Marano Equo','E908','RM'),
('Marano Lagunare','E910','UD'),
('Marano Marchesato','E914','CS'),
('Marano Principato','E915','CS'),
('Marano sul Panaro','E905','MO'),
('Marano Ticino','E907','NO'),
('Marano Vicentino','E912','VI'),
('Maranzana','E917','AT'),
('Maratea','E919','PZ'),
('Marcallo con Casone','E921','MI'),
('Marcaria','E922','MN'),
('Marcedusa','E923','CZ'),
('Marcellina','E924','RM'),
('Marcellinara','E925','CZ'),
('Marcetelli','E927','RI'),
('Marcheno','E928','BS'),
('Marchirolo','E929','VA'),
('Marciana','E930','LI'),
('Marciana Marina','E931','LI'),
('Marcianise','E932','CE'),
('Marciano della Chiana','E933','AR'),
('Marcignago','E934','PV'),
('Marcon','E936','VE'),
('Marebbe','E938','BZ'),
('Marene','E939','CN'),
('Mareno di Piave','E940','TV'),
('Marentino','E941','TO'),
('Maretto','E944','AT'),
('Margarita','E945','CN'),
('Margherita di Savoia','E946','BT'),
('Margno','E947','LC'),
('Mariana Mantovana','E949','MN'),
('Mariano Comense','E951','CO'),
('Mariano del Friuli','E952','GO'),
('Marianopoli','E953','CL'),
('Mariglianella','E954','NA'),
('Marigliano','E955','NA'),
('Marina di Gioiosa Ionica','E956','RC'),
('Marineo','E957','PA'),
('Marino','E958','RM'),
('Marlengo','E959','BZ'),
('Marliana','E960','PT'),
('Marmentino','E961','BS'),
('Marmirolo','E962','MN'),
('Marmora','E963','CN'),
('Marnate','E965','VA'),
('Marone','E967','BS'),
('Maropati','E968','RC'),
('Marostica','E970','VI'),
('Marradi','E971','FI'),
('Marrubiu','E972','OR'),
('Marsaglia','E973','CN'),
('Marsala','E974','TP'),
('Marsciano','E975','PG'),
('Marsico Nuovo','E976','PZ'),
('Marsicovetere','E977','PZ'),
('Marta','E978','VT'),
('Martano','E979','LE'),
('Martellago','E980','VE'),
('Martello','E981','BZ'),
('Martignacco','E982','UD'),
('Martignana di Po','E983','CR'),
('Martignano','E984','LE'),
('Martina Franca','E986','TA'),
('Martinengo','E987','BG'),
('Martiniana Po','E988','CN'),
('Martinsicuro','E989','TE'),
('Martirano','E990','CZ'),
('Martirano Lombardo','E991','CZ'),
('Martis','E992','SS'),
('Martone','E993','RC'),
('Marudo','E994','LO'),
('Maruggio','E995','TA'),
('Marzabotto','B689','BO'),
('Marzano','E999','PV'),
('Marzano Appio','E998','CE'),
('Marzano di Nola','E997','AV'),
('Marzi','F001','CS'),
('Marzio','F002','VA'),
('Masainas','M270','CI'),
('Masate','F003','MI'),
('Mascali','F004','CT'),
('Mascalucia','F005','CT'),
('Maschito','F006','PZ'),
('Masciago Primo','F007','VA'),
('Maser','F009','TV'),
('Masera','F010','VB'),
('Maserà di Padova','F011','PD'),
('Maserada sul Piave','F012','TV'),
('Masi','F013','PD'),
('Masi Torello','F016','FE'),
('Masio','F015','AL'),
('Maslianico','F017','CO'),
('Mason Vicentino','F019','VI'),
('Masone','F020','GE'),
('Massa','F023','MS'),
('Massa dAlbe','F022','AQ'),
('Massa di Somma','M289','NA'),
('Massa e Cozzile','F025','PT'),
('Massa Fermana','F021','FM'),
('Massa Fiscaglia','F026','FE'),
('Massa Lombarda','F029','RA'),
('Massa Lubrense','F030','NA'),
('Massa Marittima','F032','GR'),
('Massa Martana','F024','PG'),
('Massafra','F027','TA'),
('Massalengo','F028','LO'),
('Massanzago','F033','PD'),
('Massarosa','F035','LU'),
('Massazza','F037','BI'),
('Massello','F041','TO'),
('Masserano','F042','BI'),
('Massignano','F044','AP'),
('Massimeno','F045','TN'),
('Massimino','F046','SV'),
('Massino Visconti','F047','NO'),
('Massiola','F048','VB'),
('Masullas','F050','OR'),
('Matelica','F051','MC'),
('Matera','F052','MT'),
('Mathi','F053','TO'),
('Matino','F054','LE'),
('Matrice','F055','CB'),
('Mattie','F058','TO'),
('Mattinata','F059','FG'),
('Mazara del Vallo','F061','TP'),
('Mazzano','F063','BS'),
('Mazzano Romano','F064','RM'),
('Mazzarino','F065','CL'),
('Mazzarrà SantAndrea','F066','ME'),
('Mazzarrone','M271','CT'),
('Mazzè','F067','TO'),
('Mazzin','F068','TN'),
('Mazzo di Valtellina','F070','SO'),
('Meana di Susa','F074','TO'),
('Meana Sardo','F073','NU'),
('Meda','F078','MB'),
('Mede','F080','PV'),
('Medea','F081','GO'),
('Medesano','F082','PR'),
('Medicina','F083','BO'),
('Mediglia','F084','MI'),
('Medolago','F085','BG'),
('Medole','F086','MN'),
('Medolla','F087','MO'),
('Meduna di Livenza','F088','TV'),
('Meduno','F089','PN'),
('Megliadino San Fidenzio','F091','PD'),
('Megliadino San Vitale','F092','PD'),
('Meina','F093','NO'),
('Mel','F094','BL'),
('Melara','F095','RO'),
('Melazzo','F096','AL'),
('Meldola','F097','FC'),
('Mele','F098','GE'),
('Melegnano','F100','MI'),
('Melendugno','F101','LE'),
('Meleti','F102','LO'),
('Melfi','F104','PZ'),
('Melicuccà','F105','RC'),
('Melicucco','F106','RC'),
('Melilli','F107','SR'),
('Melissa','F108','KR'),
('Melissano','F109','LE'),
('Melito di Napoli','F111','NA'),
('Melito di Porto Salvo','F112','RC'),
('Melito Irpino','F110','AV'),
('Melizzano','F113','BN'),
('Melle','F114','CN'),
('Mello','F115','SO'),
('Melpignano','F117','LE'),
('Meltina','F118','BZ'),
('Melzo','F119','MI'),
('Menaggio','F120','CO'),
('Menarola','F121','SO'),
('Menconico','F122','PV'),
('Mendatica','F123','IM'),
('Mendicino','F125','CS'),
('Menfi','F126','AG'),
('Mentana','F127','RM'),
('Meolo','F130','VE'),
('Merana','F131','AL'),
('Merano','F132','BZ'),
('Merate','F133','LC'),
('Mercallo','F134','VA'),
('Mercatello sul Metauro','F135','PU'),
('Mercatino Conca','F136','PU'),
('Mercato San Severino','F138','SA'),
('Mercato Saraceno','F139','FC'),
('Mercenasco','F140','TO'),
('Mercogliano','F141','AV'),
('Mereto di Tomba','F144','UD'),
('Mergo','F145','AN'),
('Mergozzo','F146','VB'),
('Merì','F147','ME'),
('Merlara','F148','PD'),
('Merlino','F149','LO'),
('Merone','F151','CO'),
('Mesagne','F152','BR'),
('Mese','F153','SO'),
('Mesenzana','F154','VA'),
('Mesero','F155','MI'),
('Mesola','F156','FE'),
('Mesoraca','F157','KR'),
('Messina','F158','ME'),
('Mestrino','F161','PD'),
('Meta','F162','NA'),
('Meugliano','F164','TO'),
('Mezzago','F165','MB'),
('Mezzana','F168','TN'),
('Mezzana Bigli','F170','PV'),
('Mezzana Mortigliengo','F167','BI'),
('Mezzana Rabattone','F171','PV'),
('Mezzane di Sotto','F172','VR'),
('Mezzanego','F173','GE'),
('Mezzani','F174','PR'),
('Mezzanino','F175','PV'),
('Mezzano','F176','TN'),
('Mezzegra','F181','CO'),
('Mezzenile','F182','TO'),
('Mezzocorona','F183','TN'),
('Mezzojuso','F184','PA'),
('Mezzoldo','F186','BG'),
('Mezzolombardo','F187','TN'),
('Mezzomerico','F188','NO'),
('Miagliano','F189','BI'),
('Miane','F190','TV'),
('Miasino','F191','NO'),
('Miazzina','F192','VB'),
('Micigliano','F193','RI'),
('Miggiano','F194','LE'),
('Miglianico','F196','CH'),
('Migliarino','F198','FE'),
('Migliaro','F199','FE'),
('Miglierina','F200','CZ'),
('Miglionico','F201','MT'),
('Mignanego','F202','GE'),
('Mignano Monte Lungo','F203','CE'),
('Milano','F205','MI'),
('Milazzo','F206','ME'),
('Milena','E618','CL'),
('Mileto','F207','VV'),
('Milis','F208','OR'),
('Militello in Val di Catania','F209','CT'),
('Militello Rosmarino','F210','ME'),
('Millesimo','F213','SV'),
('Milo','F214','CT'),
('Milzano','F216','BS'),
('Mineo','F217','CT'),
('Minerbe','F218','VR'),
('Minerbio','F219','BO'),
('Minervino di Lecce','F221','LE'),
('Minervino Murge','F220','BT'),
('Minori','F223','SA'),
('Minturno','F224','LT'),
('Minucciano','F225','LU'),
('Mioglia','F226','SV'),
('Mira','F229','VE'),
('Mirabella Eclano','F230','AV'),
('Mirabella Imbaccari','F231','CT'),
('Mirabello','F235','FE'),
('Mirabello Monferrato','F232','AL'),
('Mirabello Sannitico','F233','CB'),
('Miradolo Terme','F238','PV'),
('Miranda','F239','IS'),
('Mirandola','F240','MO'),
('Mirano','F241','VE'),
('Mirto','F242','ME'),
('Misano Adriatico','F244','RN'),
('Misano di Gera dAdda','F243','BG'),
('Misilmeri','F246','PA'),
('Misinto','F247','MB'),
('Missaglia','F248','LC'),
('Missanello','F249','PZ'),
('Misterbianco','F250','CT'),
('Mistretta','F251','ME'),
('Moasca','F254','AT'),
('Moconesi','F256','GE'),
('Modena','F257','MO'),
('Modica','F258','RG'),
('Modigliana','F259','FC'),
('Modolo','F261','OR'),
('Modugno','F262','BA'),
('Moena','F263','TN'),
('Moggio','F265','LC'),
('Moggio Udinese','F266','UD'),
('Moglia','F267','MN'),
('Mogliano','F268','MC'),
('Mogliano Veneto','F269','TV'),
('Mogorella','F270','OR'),
('Mogoro','F272','OR'),
('Moiano','F274','BN'),
('Moimacco','F275','UD'),
('Moio Alcantara','F277','ME'),
('Moio de Calvi','F276','BG'),
('Moio della Civitella','F278','SA'),
('Moiola','F279','CN'),
('Mola di Bari','F280','BA'),
('Molare','F281','AL'),
('Molazzana','F283','LU'),
('Molfetta','F284','BA'),
('Molina Aterno','M255','AQ'),
('Molinara','F287','BN'),
('Molinella','F288','BO'),
('Molini di Triora','F290','IM'),
('Molino dei Torti','F293','AL'),
('Molise','F294','CB'),
('Moliterno','F295','PZ'),
('Mollia','F297','VC'),
('Molochio','F301','RC'),
('Molteno','F304','LC'),
('Moltrasio','F305','CO'),
('Molvena','F306','VI'),
('Molveno','F307','TN'),
('Mombaldone','F308','AT'),
('Mombarcaro','F309','CN'),
('Mombaroccio','F310','PU'),
('Mombaruzzo','F311','AT'),
('Mombasiglio','F312','CN'),
('Mombello di Torino','F315','TO'),
('Mombello Monferrato','F313','AL'),
('Mombercelli','F316','AT'),
('Momo','F317','NO'),
('Mompantero','F318','TO'),
('Mompeo','F319','RI'),
('Momperone','F320','AL'),
('Monacilioni','F322','CB'),
('Monale','F323','AT'),
('Monasterace','F324','RC'),
('Monastero Bormida','F325','AT'),
('Monastero di Lanzo','F327','TO'),
('Monastero di Vasco','F326','CN'),
('Monasterolo Casotto','F329','CN'),
('Monasterolo del Castello','F328','BG'),
('Monasterolo di Savigliano','F330','CN'),
('Monastier di Treviso','F332','TV'),
('Monastir','F333','CA'),
('Moncalieri','F335','TO'),
('Moncalvo','F336','AT'),
('Moncenisio','D553','TO'),
('Moncestino','F337','AL'),
('Monchiero','F338','CN'),
('Monchio delle Corti','F340','PR'),
('Monclassico','F341','TN'),
('Moncrivello','F342','VC'),
('Moncucco Torinese','F343','AT'),
('Mondaino','F346','RN'),
('Mondavio','F347','PU'),
('Mondolfo','F348','PU'),
('Mondovì','F351','CN'),
('Mondragone','F352','CE'),
('Moneglia','F354','GE'),
('Monesiglio','F355','CN'),
('Monfalcone','F356','GO'),
('Monforte dAlba','F358','CN'),
('Monforte San Giorgio','F359','ME'),
('Monfumo','F360','TV'),
('Mongardino','F361','AT'),
('Monghidoro','F363','BO'),
('Mongiana','F364','VV'),
('Mongiardino Ligure','F365','AL'),
('Mongiuffi Melia','F368','ME'),
('Mongrando','F369','BI'),
('Mongrassano','F370','CS'),
('Monguelfo-Tesido','F371','BZ'),
('Monguzzo','F372','CO'),
('Moniga del Garda','F373','BS'),
('Monleale','F374','AL'),
('Monno','F375','BS'),
('Monopoli','F376','BA'),
('Monreale','F377','PA'),
('Monrupino','F378','TS'),
('Monsampietro Morico','F379','FM'),
('Monsampolo del Tronto','F380','AP'),
('Monsano','F381','AN'),
('Monselice','F382','PD'),
('Monserrato','F383','CA'),
('Monsummano Terme','F384','PT'),
('Montà','F385','CN'),
('Montabone','F386','AT'),
('Montacuto','F387','AL'),
('Montafia','F390','AT'),
('Montagano','F391','CB'),
('Montagna','F392','BZ'),
('Montagna in Valtellina','F393','SO'),
('Montagnana','F394','PD'),
('Montagnareale','F395','ME'),
('Montagne','F396','TN'),
('Montaguto','F397','AV'),
('Montaione','F398','FI'),
('Montalbano Elicona','F400','ME'),
('Montalbano Jonico','F399','MT'),
('Montalcino','F402','SI'),
('Montaldeo','F403','AL'),
('Montaldo Bormida','F404','AL'),
('Montaldo di Mondovì','F405','CN'),
('Montaldo Roero','F408','CN'),
('Montaldo Scarampi','F409','AT'),
('Montaldo Torinese','F407','TO'),
('Montale','F410','PT'),
('Montalenghe','F411','TO'),
('Montallegro','F414','AG'),
('Montalto delle Marche','F415','AP'),
('Montalto di Castro','F419','VT'),
('Montalto Dora','F420','TO'),
('Montalto Ligure','F406','IM'),
('Montalto Pavese','F417','PV'),
('Montalto Uffugo','F416','CS'),
('Montanaro','F422','TO'),
('Montanaso Lombardo','F423','LO'),
('Montanera','F424','CN'),
('Montano Antilia','F426','SA'),
('Montano Lucino','F427','CO'),
('Montappone','F428','FM'),
('Montaquila','F429','IS'),
('Montasola','F430','RI'),
('Montauro','F432','CZ'),
('Montazzoli','F433','CH'),
('Monte Argentario','F437','GR'),
('Monte Castello di Vibio','F456','PG'),
('Monte Cavallo','F460','MC'),
('Monte Cerignone','F467','PU'),
('Monte Colombo','F476','RN'),
('Monte Compatri','F477','RM'),
('Monte Cremasco','F434','CR'),
('Monte di Malo','F486','VI'),
('Monte di Procida','F488','NA'),
('Monte Giberto','F517','FM'),
('Monte Grimano Terme','F524','PU'),
('Monte Isola','F532','BS'),
('Monte Marenzo','F561','LC'),
('Monte Porzio','F589','PU'),
('Monte Porzio Catone','F590','RM'),
('Monte Rinaldo','F599','FM'),
('Monte Roberto','F600','AN'),
('Monte Romano','F603','VT'),
('Monte San Biagio','F616','LT'),
('Monte San Giacomo','F618','SA'),
('Monte San Giovanni Campano','F620','FR'),
('Monte San Giovanni in Sabina','F619','RI'),
('Monte San Giusto','F621','MC'),
('Monte San Martino','F622','MC'),
('Monte San Pietrangeli','F626','FM'),
('Monte San Pietro','F627','BO'),
('Monte San Savino','F628','AR'),
('Monte San Vito','F634','AN'),
('Monte Santa Maria Tiberina','F629','PG'),
('Monte SantAngelo','F631','FG'),
('Monte Urano','F653','FM'),
('Monte Vidon Combatte','F664','FM'),
('Monte Vidon Corrado','F665','FM'),
('Montebello della Battaglia','F440','PV'),
('Montebello di Bertona','F441','PE'),
('Montebello Ionico','D746','RC'),
('Montebello sul Sangro','B268','CH'),
('Montebello Vicentino','F442','VI'),
('Montebelluna','F443','TV'),
('Montebruno','F445','GE'),
('Montebuono','F446','RI'),
('Montecalvo in Foglia','F450','PU'),
('Montecalvo Irpino','F448','AV'),
('Montecalvo Versiggia','F449','PV'),
('Montecarlo','F452','LU'),
('Montecarotto','F453','AN'),
('Montecassiano','F454','MC'),
('Montecastello','F455','AL'),
('Montecastrilli','F457','TR'),
('Montecatini Val di Cecina','F458','PI'),
('Montecatini-Terme','A561','PT'),
('Montecchia di Crosara','F461','VR'),
('Montecchio','F462','TR'),
('Montecchio Emilia','F463','RE'),
('Montecchio Maggiore','F464','VI'),
('Montecchio Precalcino','F465','VI'),
('Montechiaro dAcqui','F469','AL'),
('Montechiaro dAsti','F468','AT'),
('Montechiarugolo','F473','PR'),
('Monteciccardo','F474','PU'),
('Montecilfone','F475','CB'),
('Montecopiolo','F478','PU'),
('Montecorice','F479','SA'),
('Montecorvino Pugliano','F480','SA'),
('Montecorvino Rovella','F481','SA'),
('Montecosaro','F482','MC'),
('Montecrestese','F483','VB'),
('Montecreto','F484','MO'),
('Montedinove','F487','AP'),
('Montedoro','F489','CL'),
('Montefalcione','F491','AV'),
('Montefalco','F492','PG'),
('Montefalcone Appennino','F493','FM'),
('Montefalcone di Val Fortore','F494','BN'),
('Montefalcone nel Sannio','F495','CB'),
('Montefano','F496','MC'),
('Montefelcino','F497','PU'),
('Monteferrante','F498','CH'),
('Montefiascone','F499','VT'),
('Montefino','F500','TE'),
('Montefiore Conca','F502','RN'),
('Montefiore dellAso','F501','AP'),
('Montefiorino','F503','MO'),
('Monteflavio','F504','RM'),
('Monteforte Cilento','F507','SA'),
('Monteforte dAlpone','F508','VR'),
('Monteforte Irpino','F506','AV'),
('Montefortino','F509','FM'),
('Montefranco','F510','TR'),
('Montefredane','F511','AV'),
('Montefusco','F512','AV'),
('Montegabbione','F513','TR'),
('Montegalda','F514','VI'),
('Montegaldella','F515','VI'),
('Montegallo','F516','AP'),
('Montegioco','F518','AL'),
('Montegiordano','F519','CS'),
('Montegiorgio','F520','FM'),
('Montegranaro','F522','FM'),
('Montegridolfo','F523','RN'),
('Montegrino Valtravaglia','F526','VA'),
('Montegrosso dAsti','F527','AT'),
('Montegrosso Pian Latte','F528','IM'),
('Montegrotto Terme','F529','PD'),
('Monteiasi','F531','TA'),
('Montelabbate','F533','PU'),
('Montelanico','F534','RM'),
('Montelapiano','F535','CH'),
('Monteleone di Fermo','F536','FM'),
('Monteleone di Puglia','F538','FG'),
('Monteleone di Spoleto','F540','PG'),
('Monteleone dOrvieto','F543','TR'),
('Monteleone Rocca Doria','F542','SS'),
('Monteleone Sabino','F541','RI'),
('Montelepre','F544','PA'),
('Montelibretti','F545','RM'),
('Montella','F546','AV'),
('Montello','F547','BG'),
('Montelongo','F548','CB'),
('Montelparo','F549','FM'),
('Montelupo Albese','F550','CN'),
('Montelupo Fiorentino','F551','FI'),
('Montelupone','F552','MC'),
('Montemaggiore al Metauro','F555','PU'),
('Montemaggiore Belsito','F553','PA'),
('Montemagno','F556','AT'),
('Montemale di Cuneo','F558','CN'),
('Montemarano','F559','AV'),
('Montemarciano','F560','AN'),
('Montemarzino','F562','AL'),
('Montemesola','F563','TA'),
('Montemezzo','F564','CO'),
('Montemignaio','F565','AR'),
('Montemiletto','F566','AV'),
('Montemilone','F568','PZ'),
('Montemitro','F569','CB'),
('Montemonaco','F570','AP'),
('Montemurlo','F572','PO'),
('Montemurro','F573','PZ'),
('Montenars','F574','UD'),
('Montenero di Bisaccia','F576','CB'),
('Montenero Sabino','F579','RI'),
('Montenero Val Cocchiara','F580','IS'),
('Montenerodomo','F578','CH'),
('Monteodorisio','F582','CH'),
('Montepaone','F586','CZ'),
('Monteparano','F587','TA'),
('Monteprandone','F591','AP'),
('Montepulciano','F592','SI'),
('Monterado','F593','AN'),
('Monterchi','F594','AR'),
('Montereale','F595','AQ'),
('Montereale Valcellina','F596','PN'),
('Monterenzio','F597','BO'),
('Monteriggioni','F598','SI'),
('Monteroduni','F601','IS'),
('Monteroni dArbia','F605','SI'),
('Monteroni di Lecce','F604','LE'),
('Monterosi','F606','VT'),
('Monterosso al Mare','F609','SP'),
('Monterosso Almo','F610','RG'),
('Monterosso Calabro','F607','VV'),
('Monterosso Grana','F608','CN'),
('Monterotondo','F611','RM'),
('Monterotondo Marittimo','F612','GR'),
('Monterubbiano','F614','FM'),
('Montesano Salentino','F623','LE'),
('Montesano sulla Marcellana','F625','SA'),
('Montesarchio','F636','BN'),
('Montescaglioso','F637','MT'),
('Montescano','F638','PV'),
('Montescheno','F639','VB'),
('Montescudaio','F640','PI'),
('Montescudo','F641','RN'),
('Montese','F642','MO'),
('Montesegale','F644','PV'),
('Montesilvano','F646','PE'),
('Montespertoli','F648','FI'),
('Monteu da Po','F651','TO'),
('Monteu Roero','F654','CN'),
('Montevago','F655','AG'),
('Montevarchi','F656','AR'),
('Montevecchia','F657','LC'),
('Monteveglio','F659','BO'),
('Monteverde','F660','AV'),
('Monteverdi Marittimo','F661','PI'),
('Monteviale','F662','VI'),
('Montezemolo','F666','CN'),
('Monti','F667','OT'),
('Montiano','F668','FC'),
('Monticelli Brusati','F672','BS'),
('Monticelli dOngina','F671','PC'),
('Monticelli Pavese','F670','PV'),
('Monticello Brianza','F674','LC'),
('Monticello Conte Otto','F675','VI'),
('Monticello dAlba','F669','CN'),
('Montichiari','F471','BS'),
('Monticiano','F676','SI'),
('Montieri','F677','GR'),
('Montiglio Monferrato','M302','AT'),
('Montignoso','F679','MS'),
('Montirone','F680','BS'),
('Montjovet','F367','AO'),
('Montodine','F681','CR'),
('Montoggio','F682','GE'),
('Montone','F685','PG'),
('Montopoli di Sabina','F687','RI'),
('Montopoli in Val dArno','F686','PI'),
('Montorfano','F688','CO'),
('Montorio al Vomano','F690','TE'),
('Montorio nei Frentani','F689','CB'),
('Montorio Romano','F692','RM'),
('Montoro Inferiore','F693','AV'),
('Montoro Superiore','F694','AV'),
('Montorso Vicentino','F696','VI'),
('Montottone','F697','FM'),
('Montresta','F698','OR'),
('Montù Beccaria','F701','PV'),
('Monvalle','F703','VA'),
('Monza','F704','MB'),
('Monzambano','F705','MN'),
('Monzuno','F706','BO'),
('Morano Calabro','F708','CS'),
('Morano sul Po','F707','AL'),
('Moransengo','F709','AT'),
('Moraro','F710','GO'),
('Morazzone','F711','VA'),
('Morbegno','F712','SO'),
('Morbello','F713','AL'),
('Morciano di Leuca','F716','LE'),
('Morciano di Romagna','F715','RN'),
('Morcone','F717','BN'),
('Mordano','F718','BO'),
('Morengo','F720','BG'),
('Mores','F721','SS'),
('Moresco','F722','FM'),
('Moretta','F723','CN'),
('Morfasso','F724','PC'),
('Morgano','F725','TV'),
('Morgex','F726','AO'),
('Morgongiori','F727','OR'),
('Mori','F728','TN'),
('Moriago della Battaglia','F729','TV'),
('Moricone','F730','RM'),
('Morigerati','F731','SA'),
('Morimondo','D033','MI'),
('Morino','F732','AQ'),
('Moriondo Torinese','F733','TO'),
('Morlupo','F734','RM'),
('Mormanno','F735','CS'),
('Mornago','F736','VA'),
('Mornese','F737','AL'),
('Mornico al Serio','F738','BG'),
('Mornico Losana','F739','PV'),
('Morolo','F740','FR'),
('Morozzo','F743','CN'),
('Morra De Sanctis','F744','AV'),
('Morro dAlba','F745','AN'),
('Morro dOro','F747','TE'),
('Morro Reatino','F746','RI'),
('Morrone del Sannio','F748','CB'),
('Morrovalle','F749','MC'),
('Morsano al Tagliamento','F750','PN'),
('Morsasco','F751','AL'),
('Mortara','F754','PV'),
('Mortegliano','F756','UD'),
('Morterone','F758','LC'),
('Moruzzo','F760','UD'),
('Moscazzano','F761','CR'),
('Moschiano','F762','AV'),
('Mosciano SantAngelo','F764','TE'),
('Moscufo','F765','PE'),
('Moso in Passiria','F766','BZ'),
('Mossa','F767','GO'),
('Mossano','F768','VI'),
('Mosso','M304','BI'),
('Motta Baluffi','F771','CR'),
('Motta Camastra','F772','ME'),
('Motta dAffermo','F773','ME'),
('Motta de Conti','F774','VC'),
('Motta di Livenza','F770','TV'),
('Motta Montecorvino','F777','FG'),
('Motta San Giovanni','F779','RC'),
('Motta Santa Lucia','F780','CZ'),
('Motta SantAnastasia','F781','CT'),
('Motta Visconti','F783','MI'),
('Mottafollone','F775','CS'),
('Mottalciata','F776','BI'),
('Motteggiana','B012','MN'),
('Mottola','F784','TA'),
('Mozzagrogna','F785','CH'),
('Mozzanica','F786','BG'),
('Mozzate','F788','CO'),
('Mozzecane','F789','VR'),
('Mozzo','F791','BG'),
('Muccia','F793','MC'),
('Muggia','F795','TS'),
('Muggiò','F797','MB'),
('Mugnano del Cardinale','F798','AV'),
('Mugnano di Napoli','F799','NA'),
('Mulazzano','F801','LO'),
('Mulazzo','F802','MS'),
('Mura','F806','BS'),
('Muravera','F808','CA'),
('Murazzano','F809','CN'),
('Murello','F811','CN'),
('Murialdo','F813','SV'),
('Murisengo','F814','AL'),
('Murlo','F815','SI'),
('Muro Leccese','F816','LE'),
('Muro Lucano','F817','PZ'),
('Muros','F818','SS'),
('Muscoline','F820','BS'),
('Musei','F822','CI'),
('Musile di Piave','F826','VE'),
('Musso','F828','CO'),
('Mussolente','F829','VI'),
('Mussomeli','F830','CL'),
('Muzzana del Turgnano','F832','UD'),
('Muzzano','F833','BI'),
('Nago-Torbole','F835','TN'),
('Nalles','F836','BZ'),
('Nanno','F837','TN'),
('Nanto','F838','VI'),
('Napoli','F839','NA'),
('Narbolia','F840','OR'),
('Narcao','F841','CI'),
('Nardò','F842','LE'),
('Nardodipace','F843','VV'),
('Narni','F844','TR'),
('Naro','F845','AG'),
('Narzole','F846','CN'),
('Nasino','F847','SV'),
('Naso','F848','ME'),
('Naturno','F849','BZ'),
('Nave','F851','BS'),
('Nave San Rocco','F853','TN'),
('Navelli','F852','AQ'),
('Naz-Sciaves','F856','BZ'),
('Nazzano','F857','RM'),
('Ne','F858','GE'),
('Nebbiuno','F859','NO'),
('Negrar','F861','VR'),
('Neirone','F862','GE'),
('Neive','F863','CN'),
('Nembro','F864','BG'),
('Nemi','F865','RM'),
('Nemoli','F866','PZ'),
('Neoneli','F867','OR'),
('Nepi','F868','VT'),
('Nereto','F870','TE'),
('Nerola','F871','RM'),
('Nervesa della Battaglia','F872','TV'),
('Nerviano','F874','MI'),
('Nespolo','F876','RI'),
('Nesso','F877','CO'),
('Netro','F878','BI'),
('Nettuno','F880','RM'),
('Neviano','F881','LE'),
('Neviano degli Arduini','F882','PR'),
('Neviglie','F883','CN'),
('Niardo','F884','BS'),
('Nibbiano','F885','PC'),
('Nibbiola','F886','NO'),
('Nibionno','F887','LC'),
('Nichelino','F889','TO'),
('Nicolosi','F890','CT'),
('Nicorvo','F891','PV'),
('Nicosia','F892','EN'),
('Nicotera','F893','VV'),
('Niella Belbo','F894','CN'),
('Niella Tanaro','F895','CN'),
('Nimis','F898','UD'),
('Niscemi','F899','CL'),
('Nissoria','F900','EN'),
('Nizza di Sicilia','F901','ME'),
('Nizza Monferrato','F902','AT'),
('Noale','F904','VE'),
('Noasca','F906','TO'),
('Nocara','F907','CS'),
('Nocciano','F908','PE'),
('Nocera Inferiore','F912','SA'),
('Nocera Superiore','F913','SA'),
('Nocera Terinese','F910','CZ'),
('Nocera Umbra','F911','PG'),
('Noceto','F914','PR'),
('Noci','F915','BA'),
('Nociglia','F916','LE'),
('Noepoli','F917','PZ'),
('Nogara','F918','VR'),
('Nogaredo','F920','TN'),
('Nogarole Rocca','F921','VR'),
('Nogarole Vicentino','F922','VI'),
('Noicàttaro','F923','BA'),
('Nola','F924','NA'),
('Nole','F925','TO'),
('Noli','F926','SV'),
('Nomaglio','F927','TO'),
('Nomi','F929','TN'),
('Nonantola','F930','MO'),
('None','F931','TO'),
('Nonio','F932','VB'),
('Noragugume','F933','NU'),
('Norbello','F934','OR'),
('Norcia','F935','PG'),
('Norma','F937','LT'),
('Nosate','F939','MI'),
('Notaresco','F942','TE'),
('Noto','F943','SR'),
('Nova Levante','F949','BZ'),
('Nova Milanese','F944','MB'),
('Nova Ponente','F950','BZ'),
('Nova Siri','A942','MT'),
('Novafeltria','F137','RN'),
('Novaledo','F947','TN'),
('Novalesa','F948','TO'),
('Novara','F952','NO'),
('Novara di Sicilia','F951','ME'),
('Novate Mezzola','F956','SO'),
('Novate Milanese','F955','MI'),
('Nove','F957','VI'),
('Novedrate','F958','CO'),
('Novellara','F960','RE'),
('Novello','F961','CN'),
('Noventa di Piave','F963','VE'),
('Noventa Padovana','F962','PD'),
('Noventa Vicentina','F964','VI'),
('Novi di Modena','F966','MO'),
('Novi Ligure','F965','AL'),
('Novi Velia','F967','SA'),
('Noviglio','F968','MI'),
('Novoli','F970','LE'),
('Nucetto','F972','CN'),
('Nughedu San Nicolò','F975','SS'),
('Nughedu Santa Vittoria','F974','OR'),
('Nule','F976','SS'),
('Nulvi','F977','SS'),
('Numana','F978','AN'),
('Nuoro','F979','NU'),
('Nurachi','F980','OR'),
('Nuragus','F981','CA'),
('Nurallao','F982','CA'),
('Nuraminis','F983','CA'),
('Nureci','F985','OR'),
('Nurri','F986','CA'),
('Nus','F987','AO'),
('Nusco','F988','AV'),
('Nuvolento','F989','BS'),
('Nuvolera','F990','BS'),
('Nuxis','F991','CI'),
('Occhieppo Inferiore','F992','BI'),
('Occhieppo Superiore','F993','BI'),
('Occhiobello','F994','RO'),
('Occimiano','F995','AL'),
('Ocre','F996','AQ'),
('Odalengo Grande','F997','AL'),
('Odalengo Piccolo','F998','AL'),
('Oderzo','F999','TV'),
('Odolo','G001','BS'),
('Ofena','G002','AQ'),
('Offagna','G003','AN'),
('Offanengo','G004','CR'),
('Offida','G005','AP'),
('Offlaga','G006','BS'),
('Oggebbio','G007','VB'),
('Oggiona con Santo Stefano','G008','VA'),
('Oggiono','G009','LC'),
('Oglianico','G010','TO'),
('Ogliastro Cilento','G011','SA'),
('Olbia','G015','OT'),
('Olcenengo','G016','VC'),
('Oldenico','G018','VC'),
('Oleggio','G019','NO'),
('Oleggio Castello','G020','NO'),
('Olevano di Lomellina','G021','PV'),
('Olevano Romano','G022','RM'),
('Olevano sul Tusciano','G023','SA'),
('Olgiate Comasco','G025','CO'),
('Olgiate Molgora','G026','LC'),
('Olgiate Olona','G028','VA'),
('Olginate','G030','LC'),
('Oliena','G031','NU'),
('Oliva Gessi','G032','PV'),
('Olivadi','G034','CZ'),
('Oliveri','G036','ME'),
('Oliveto Citra','G039','SA'),
('Oliveto Lario','G040','LC'),
('Oliveto Lucano','G037','MT'),
('Olivetta San Michele','G041','IM'),
('Olivola','G042','AL'),
('Ollastra','G043','OR'),
('Ollolai','G044','NU'),
('Ollomont','G045','AO'),
('Olmedo','G046','SS'),
('Olmeneta','G047','CR'),
('Olmo al Brembo','G049','BG'),
('Olmo Gentile','G048','AT'),
('Oltre il Colle','G050','BG'),
('Oltressenda Alta','G054','BG'),
('Oltrona di San Mamette','G056','CO'),
('Olzai','G058','NU'),
('Ome','G061','BS'),
('Omegna','G062','VB'),
('Omignano','G063','SA'),
('Onanì','G064','NU'),
('Onano','G065','VT'),
('Oncino','G066','CN'),
('Oneta','G068','BG'),
('Onifai','G070','NU'),
('Oniferi','G071','NU'),
('Ono San Pietro','G074','BS'),
('Onore','G075','BG'),
('Onzo','G076','SV'),
('Opera','G078','MI'),
('Opi','G079','AQ'),
('Oppeano','G080','VR'),
('Oppido Lucano','G081','PZ'),
('Oppido Mamertina','G082','RC'),
('Ora','G083','BZ'),
('Orani','G084','NU'),
('Oratino','G086','CB'),
('Orbassano','G087','TO'),
('Orbetello','G088','GR'),
('Orciano di Pesaro','G089','PU'),
('Orciano Pisano','G090','PI'),
('Orco Feglino','D522','SV'),
('Ordona','M266','FG'),
('Orero','G093','GE'),
('Orgiano','G095','VI'),
('Orgosolo','G097','NU'),
('Oria','G098','BR'),
('Oricola','G102','AQ'),
('Origgio','G103','VA'),
('Orino','G105','VA'),
('Orio al Serio','G108','BG'),
('Orio Canavese','G109','TO'),
('Orio Litta','G107','LO'),
('Oriolo','G110','CS'),
('Oriolo Romano','G111','VT'),
('Oristano','G113','OR'),
('Ormea','G114','CN'),
('Ormelle','G115','TV'),
('Ornago','G116','MB'),
('Ornavasso','G117','VB'),
('Ornica','G118','BG'),
('Orosei','G119','NU'),
('Orotelli','G120','NU'),
('Orria','G121','SA'),
('Orroli','G122','CA'),
('Orsago','G123','TV'),
('Orsara Bormida','G124','AL'),
('Orsara di Puglia','G125','FG'),
('Orsenigo','G126','CO'),
('Orsogna','G128','CH'),
('Orsomarso','G129','CS'),
('Orta di Atella','G130','CE'),
('Orta Nova','G131','FG'),
('Orta San Giulio','G134','NO'),
('Ortacesus','G133','CA'),
('Orte','G135','VT'),
('Ortelle','G136','LE'),
('Ortezzano','G137','FM'),
('Ortignano Raggiolo','G139','AR'),
('Ortisei','G140','BZ'),
('Ortona','G141','CH'),
('Ortona dei Marsi','G142','AQ'),
('Ortonovo','G143','SP'),
('Ortovero','G144','SV'),
('Ortucchio','G145','AQ'),
('Ortueri','G146','NU'),
('Orune','G147','NU'),
('Orvieto','G148','TR'),
('Orvinio','B595','RI'),
('Orzinuovi','G149','BS'),
('Orzivecchi','G150','BS'),
('Osasco','G151','TO'),
('Osasio','G152','TO'),
('Oschiri','G153','OT'),
('Osidda','G154','NU'),
('Osiglia','G155','SV'),
('Osilo','G156','SS'),
('Osimo','G157','AN'),
('Osini','G158','OG'),
('Osio Sopra','G159','BG'),
('Osio Sotto','G160','BG'),
('Osmate','E529','VA'),
('Osnago','G161','LC'),
('Osoppo','G163','UD'),
('Ospedaletti','G164','IM'),
('Ospedaletto','G168','TN'),
('Ospedaletto dAlpinolo','G165','AV'),
('Ospedaletto Euganeo','G167','PD'),
('Ospedaletto Lodigiano','G166','LO'),
('Ospitale di Cadore','G169','BL'),
('Ospitaletto','G170','BS'),
('Ossago Lodigiano','G171','LO'),
('Ossana','G173','TN'),
('Ossi','G178','SS'),
('Ossimo','G179','BS'),
('Ossona','G181','MI'),
('Ossuccio','G182','CO'),
('Ostana','G183','CN'),
('Ostellato','G184','FE'),
('Ostiano','G185','CR'),
('Ostiglia','G186','MN'),
('Ostra','F401','AN'),
('Ostra Vetere','F581','AN'),
('Ostuni','G187','BR'),
('Otranto','G188','LE'),
('Otricoli','G189','TR'),
('Ottana','G191','NU'),
('Ottati','G192','SA'),
('Ottaviano','G190','NA'),
('Ottiglio','G193','AL'),
('Ottobiano','G194','PV'),
('Ottone','G195','PC'),
('Oulx','G196','TO'),
('Ovada','G197','AL'),
('Ovaro','G198','UD'),
('Oviglio','G199','AL'),
('Ovindoli','G200','AQ'),
('Ovodda','G201','NU'),
('Oyace','G012','AO'),
('Ozegna','G202','TO'),
('Ozieri','G203','SS'),
('Ozzano dellEmilia','G205','BO'),
('Ozzano Monferrato','G204','AL'),
('Ozzero','G206','MI'),
('Pabillonis','G207','VS'),
('Pace del Mela','G209','ME'),
('Paceco','G208','TP'),
('Pacentro','G210','AQ'),
('Pachino','G211','SR'),
('Paciano','G212','PG'),
('Padenghe sul Garda','G213','BS'),
('Padergnone','G214','TN'),
('Paderna','G215','AL'),
('Paderno dAdda','G218','LC'),
('Paderno del Grappa','G221','TV'),
('Paderno Dugnano','G220','MI'),
('Paderno Franciacorta','G217','BS'),
('Paderno Ponchielli','G222','CR'),
('Padova','G224','PD'),
('Padria','G225','SS'),
('Padru','M301','OT'),
('Padula','G226','SA'),
('Paduli','G227','BN'),
('Paesana','G228','CN'),
('Paese','G229','TV'),
('Pagani','G230','SA'),
('Paganico Sabino','G232','RI'),
('Pagazzano','G233','BG'),
('Pagliara','G234','ME'),
('Paglieta','G237','CH'),
('Pagnacco','G238','UD'),
('Pagno','G240','CN'),
('Pagnona','G241','LC'),
('Pago del Vallo di Lauro','G242','AV'),
('Pago Veiano','G243','BN'),
('Paisco Loveno','G247','BS'),
('Paitone','G248','BS'),
('Paladina','G249','BG'),
('Palagano','G250','MO'),
('Palagianello','G251','TA'),
('Palagiano','G252','TA'),
('Palagonia','G253','CT'),
('Palaia','G254','PI'),
('Palanzano','G255','PR'),
('Palata','G257','CB'),
('Palau','G258','OT'),
('Palazzago','G259','BG'),
('Palazzo Adriano','G263','PA'),
('Palazzo Canavese','G262','TO'),
('Palazzo Pignano','G260','CR'),
('Palazzo San Gervasio','G261','PZ'),
('Palazzolo Acreide','G267','SR'),
('Palazzolo dello Stella','G268','UD'),
('Palazzolo sullOglio','G264','BS'),
('Palazzolo Vercellese','G266','VC'),
('Palazzuolo sul Senio','G270','FI'),
('Palena','G271','CH'),
('Palermiti','G272','CZ'),
('Palermo','G273','PA'),
('Palestrina','G274','RM'),
('Palestro','G275','PV'),
('Paliano','G276','FR'),
('Palizzi','G277','RC'),
('Pallagorio','G278','KR'),
('Pallanzeno','G280','VB'),
('Pallare','G281','SV'),
('Palma Campania','G283','NA'),
('Palma di Montechiaro','G282','AG'),
('Palmanova','G284','UD'),
('Palmariggi','G285','LE'),
('Palmas Arborea','G286','OR'),
('Palmi','G288','RC'),
('Palmiano','G289','AP'),
('Palmoli','G290','CH'),
('Palo del Colle','G291','BA'),
('Palombara Sabina','G293','RM'),
('Palombaro','G294','CH'),
('Palomonte','G292','SA'),
('Palosco','G295','BG'),
('Palù','G297','VR'),
('Palù del Fersina','G296','TN'),
('Paludi','G298','CS'),
('Paluzza','G300','UD'),
('Pamparato','G302','CN'),
('Pancalieri','G303','TO'),
('Pancarana','G304','PV'),
('Panchià','G305','TN'),
('Pandino','G306','CR'),
('Panettieri','G307','CS'),
('Panicale','G308','PG'),
('Pannarano','G311','BN'),
('Panni','G312','FG'),
('Pantelleria','G315','TP'),
('Pantigliate','G316','MI'),
('Paola','G317','CS'),
('Paolisi','G318','BN'),
('Papasidero','G320','CS'),
('Papozze','G323','RO'),
('Parabiago','G324','MI'),
('Parabita','G325','LE'),
('Paratico','G327','BS'),
('Parcines','G328','BZ'),
('Parè','G329','CO'),
('Parella','G330','TO'),
('Parenti','G331','CS'),
('Parete','G333','CE'),
('Pareto','G334','AL'),
('Parghelia','G335','VV'),
('Parlasco','G336','LC'),
('Parma','G337','PR'),
('Parodi Ligure','G338','AL'),
('Paroldo','G339','CN'),
('Parolise','G340','AV'),
('Parona','G342','PV'),
('Parrano','G344','TR'),
('Parre','G346','BG'),
('Partanna','G347','TP'),
('Partinico','G348','PA'),
('Paruzzaro','G349','NO'),
('Parzanica','G350','BG'),
('Pasian di Prato','G352','UD'),
('Pasiano di Pordenone','G353','PN'),
('Paspardo','G354','BS'),
('Passerano Marmorito','G358','AT'),
('Passignano sul Trasimeno','G359','PG'),
('Passirano','G361','BS'),
('Pastena','G362','FR'),
('Pastorano','G364','CE'),
('Pastrengo','G365','VR'),
('Pasturana','G367','AL'),
('Pasturo','G368','LC'),
('Paterno','M269','PZ'),
('Paternò','G371','CT'),
('Paterno Calabro','G372','CS'),
('Paternopoli','G370','AV'),
('Patrica','G374','FR'),
('Pattada','G376','SS'),
('Patti','G377','ME'),
('Patù','G378','LE'),
('Pau','G379','OR'),
('Paularo','G381','UD'),
('Pauli Arbarei','G382','VS'),
('Paulilatino','G384','OR'),
('Paullo','G385','MI'),
('Paupisi','G386','BN'),
('Pavarolo','G387','TO'),
('Pavia','G388','PV'),
('Pavia di Udine','G389','UD'),
('Pavone Canavese','G392','TO'),
('Pavone del Mella','G391','BS'),
('Pavullo nel Frignano','G393','MO'),
('Pazzano','G394','RC'),
('Peccioli','G395','PI'),
('Pecco','G396','TO'),
('Pecetto di Valenza','G397','AL'),
('Pecetto Torinese','G398','TO'),
('Pecorara','G399','PC'),
('Pedace','G400','CS'),
('Pedara','G402','CT'),
('Pedaso','G403','FM'),
('Pedavena','G404','BL'),
('Pedemonte','G406','VI'),
('Pederobba','G408','TV'),
('Pedesina','G410','SO'),
('Pedivigliano','G411','CS'),
('Pedrengo','G412','BG'),
('Peglio','G415','CO'),
('Peglio','G416','PU'),
('Pegognaga','G417','MN'),
('Peia','G418','BG'),
('Peio','G419','TN'),
('Pelago','G420','FI'),
('Pella','G421','NO'),
('Pellegrino Parmense','G424','PR'),
('Pellezzano','G426','SA'),
('Pellio Intelvi','G427','CO'),
('Pellizzano','G428','TN'),
('Pelugo','G429','TN'),
('Penango','G430','AT'),
('Penna in Teverina','G432','TR'),
('Penna San Giovanni','G436','MC'),
('Penna SantAndrea','G437','TE'),
('Pennabilli','G433','RN'),
('Pennadomo','G434','CH'),
('Pennapiedimonte','G435','CH'),
('Penne','G438','PE'),
('Pentone','G439','CZ'),
('Perano','G441','CH'),
('Perarolo di Cadore','G442','BL'),
('Perca','G443','BZ'),
('Percile','G444','RM'),
('Perdasdefogu','G445','OG'),
('Perdaxius','G446','CI'),
('Perdifumo','G447','SA'),
('Perego','G448','LC'),
('Pereto','G449','AQ'),
('Perfugas','G450','SS'),
('Pergine Valdarno','G451','AR'),
('Pergine Valsugana','G452','TN'),
('Pergola','G453','PU'),
('Perinaldo','G454','IM'),
('Perito','G455','SA'),
('Perledo','G456','LC'),
('Perletto','G457','CN'),
('Perlo','G458','CN'),
('Perloz','G459','AO'),
('Pernumia','G461','PD'),
('Pero','C013','MI'),
('Perosa Argentina','G463','TO'),
('Perosa Canavese','G462','TO'),
('Perrero','G465','TO'),
('Persico Dosimo','G469','CR'),
('Pertengo','G471','VC'),
('Pertica Alta','G474','BS'),
('Pertica Bassa','G475','BS'),
('Pertosa','G476','SA'),
('Pertusio','G477','TO'),
('Perugia','G478','PG'),
('Pesaro','G479','PU'),
('Pescaglia','G480','LU'),
('Pescantina','G481','VR'),
('Pescara','G482','PE'),
('Pescarolo ed Uniti','G483','CR'),
('Pescasseroli','G484','AQ'),
('Pescate','G485','LC'),
('Pesche','G486','IS'),
('Peschici','G487','FG'),
('Peschiera Borromeo','G488','MI'),
('Peschiera del Garda','G489','VR'),
('Pescia','G491','PT'),
('Pescina','G492','AQ'),
('Pesco Sannita','G494','BN'),
('Pescocostanzo','G493','AQ'),
('Pescolanciano','G495','IS'),
('Pescopagano','G496','PZ'),
('Pescopennataro','G497','IS'),
('Pescorocchiano','G498','RI'),
('Pescosansonesco','G499','PE'),
('Pescosolido','G500','FR'),
('Pessano con Bornago','G502','MI'),
('Pessina Cremonese','G504','CR'),
('Pessinetto','G505','TO'),
('Petacciato','G506','CB'),
('Petilia Policastro','G508','KR'),
('Petina','G509','SA'),
('Petralia Soprana','G510','PA'),
('Petralia Sottana','G511','PA'),
('Petrella Salto','G513','RI'),
('Petrella Tifernina','G512','CB'),
('Petriano','G514','PU'),
('Petriolo','G515','MC'),
('Petritoli','G516','FM'),
('Petrizzi','G517','CZ'),
('Petronà','G518','CZ'),
('Petrosino','M281','TP'),
('Petruro Irpino','G519','AV'),
('Pettenasco','G520','NO'),
('Pettinengo','G521','BI'),
('Pettineo','G522','ME'),
('Pettoranello del Molise','G523','IS'),
('Pettorano sul Gizio','G524','AQ'),
('Pettorazza Grimani','G525','RO'),
('Peveragno','G526','CN'),
('Pezzana','G528','VC'),
('Pezzaze','G529','BS'),
('Pezzolo Valle Uzzone','G532','CN'),
('Piacenza','G535','PC'),
('Piacenza dAdige','G534','PD'),
('Piadena','G536','CR'),
('Piagge','G537','PU'),
('Piaggine','G538','SA'),
('Pian Camuno','G546','BS'),
('Pian di Sco','G552','AR'),
('Piana Crixia','G542','SV'),
('Piana degli Albanesi','G543','PA'),
('Piana di Monte Verna','G541','CE'),
('Piancastagnaio','G547','SI'),
('Piancogno','G549','BS'),
('Piandimeleto','G551','PU'),
('Piane Crati','G553','CS'),
('Pianella','G555','PE'),
('Pianello del Lario','G556','CO'),
('Pianello Val Tidone','G557','PC'),
('Pianengo','G558','CR'),
('Pianezza','G559','TO'),
('Pianezze','G560','VI'),
('Pianfei','G561','CN'),
('Pianico','G564','BG'),
('Pianiga','G565','VE'),
('Piano di Sorrento','G568','NA'),
('Pianopoli','D546','CZ'),
('Pianoro','G570','BO'),
('Piansano','G571','VT'),
('Piantedo','G572','SO'),
('Piario','G574','BG'),
('Piasco','G575','CN'),
('Piateda','G576','SO'),
('Piatto','G577','BI'),
('Piazza al Serchio','G582','LU'),
('Piazza Armerina','G580','EN'),
('Piazza Brembana','G579','BG'),
('Piazzatorre','G583','BG'),
('Piazzola sul Brenta','G587','PD'),
('Piazzolo','G588','BG'),
('Picciano','G589','PE'),
('Picerno','G590','PZ'),
('Picinisco','G591','FR'),
('Pico','G592','FR'),
('Piea','G593','AT'),
('Piedicavallo','G594','BI'),
('Piedimonte Etneo','G597','CT'),
('Piedimonte Matese','G596','CE'),
('Piedimonte San Germano','G598','FR'),
('Piedimulera','G600','VB'),
('Piegaro','G601','PG'),
('Pienza','G602','SI'),
('Pieranica','G603','CR'),
('Pietra de Giorgi','G612','PV'),
('Pietra Ligure','G605','SV'),
('Pietra Marazzi','G619','AL'),
('Pietrabbondante','G606','IS'),
('Pietrabruna','G607','IM'),
('Pietracamela','G608','TE'),
('Pietracatella','G609','CB'),
('Pietracupa','G610','CB'),
('Pietradefusi','G611','AV'),
('Pietraferrazzana','G613','CH'),
('Pietrafitta','G615','CS'),
('Pietragalla','G616','PZ'),
('Pietralunga','G618','PG'),
('Pietramelara','G620','CE'),
('Pietramontecorvino','G604','FG'),
('Pietranico','G621','PE'),
('Pietrapaola','G622','CS'),
('Pietrapertosa','G623','PZ'),
('Pietraperzia','G624','EN'),
('Pietraporzio','G625','CN'),
('Pietraroja','G626','BN'),
('Pietrarubbia','G627','PU'),
('Pietrasanta','G628','LU'),
('Pietrastornina','G629','AV'),
('Pietravairano','G630','CE'),
('Pietrelcina','G631','BN'),
('Pieve a Nievole','G636','PT'),
('Pieve Albignola','G635','PV'),
('Pieve dAlpago','G638','BL'),
('Pieve del Cairo','G639','PV'),
('Pieve di Bono','G641','TN'),
('Pieve di Cadore','G642','BL'),
('Pieve di Cento','G643','BO'),
('Pieve di Coriano','G633','MN'),
('Pieve di Soligo','G645','TV'),
('Pieve di Teco','G632','IM'),
('Pieve dOlmi','G647','CR'),
('Pieve Emanuele','G634','MI'),
('Pieve Fissiraga','G096','LO'),
('Pieve Fosciana','G648','LU'),
('Pieve Ligure','G646','GE'),
('Pieve Porto Morone','G650','PV'),
('Pieve San Giacomo','G651','CR'),
('Pieve Santo Stefano','G653','AR'),
('Pieve Tesino','G656','TN'),
('Pieve Torina','G657','MC'),
('Pieve Vergonte','G658','VB'),
('Pievebovigliana','G637','MC'),
('Pievepelago','G649','MO'),
('Piglio','G659','FR'),
('Pigna','G660','IM'),
('Pignataro Interamna','G662','FR'),
('Pignataro Maggiore','G661','CE'),
('Pignola','G663','PZ'),
('Pignone','G664','SP'),
('Pigra','G665','CO'),
('Pila','G666','VC'),
('Pimentel','G669','CA'),
('Pimonte','G670','NA'),
('Pinarolo Po','G671','PV'),
('Pinasca','G672','TO'),
('Pincara','G673','RO'),
('Pinerolo','G674','TO'),
('Pineto','F831','TE'),
('Pino dAsti','G676','AT'),
('Pino sulla Sponda del Lago Maggiore','G677','VA'),
('Pino Torinese','G678','TO'),
('Pinzano al Tagliamento','G680','PN'),
('Pinzolo','G681','TN'),
('Piobbico','G682','PU'),
('Piobesi dAlba','G683','CN'),
('Piobesi Torinese','G684','TO'),
('Piode','G685','VC'),
('Pioltello','G686','MI'),
('Piombino','G687','LI'),
('Piombino Dese','G688','PD'),
('Pioraco','G690','MC'),
('Piossasco','G691','TO'),
('Piovà Massaia','G692','AT'),
('Piove di Sacco','G693','PD'),
('Piovene Rocchette','G694','VI'),
('Piovera','G695','AL'),
('Piozzano','G696','PC'),
('Piozzo','G697','CN'),
('Piraino','G699','ME'),
('Pisa','G702','PI'),
('Pisano','G703','NO'),
('Piscina','G705','TO'),
('Piscinas','M291','CI'),
('Pisciotta','G707','SA'),
('Pisogne','G710','BS'),
('Pisoniano','G704','RM'),
('Pisticci','G712','MT'),
('Pistoia','G713','PT'),
('Piteglio','G715','PT'),
('Pitigliano','G716','GR'),
('Piubega','G717','MN'),
('Piuro','G718','SO'),
('Piverone','G719','TO'),
('Pizzale','G720','PV'),
('Pizzighettone','G721','CR'),
('Pizzo','G722','VV'),
('Pizzoferrato','G724','CH'),
('Pizzoli','G726','AQ'),
('Pizzone','G727','IS'),
('Pizzoni','G728','VV'),
('Placanica','G729','RC'),
('Plataci','G733','CS'),
('Platania','G734','CZ'),
('Platì','G735','RC'),
('Plaus','G299','BZ'),
('Plesio','G737','CO'),
('Ploaghe','G740','SS'),
('Plodio','G741','SV'),
('Pocapaglia','G742','CN'),
('Pocenia','G743','UD'),
('Podenzana','G746','MS'),
('Podenzano','G747','PC'),
('Pofi','G749','FR'),
('Poggiardo','G751','LE'),
('Poggibonsi','G752','SI'),
('Poggio a Caiano','G754','PO'),
('Poggio Berni','G755','RN'),
('Poggio Bustone','G756','RI'),
('Poggio Catino','G757','RI'),
('Poggio Imperiale','G761','FG'),
('Poggio Mirteto','G763','RI'),
('Poggio Moiano','G764','RI'),
('Poggio Nativo','G765','RI'),
('Poggio Picenze','G766','AQ'),
('Poggio Renatico','G768','FE'),
('Poggio Rusco','G753','MN'),
('Poggio San Lorenzo','G770','RI'),
('Poggio San Marcello','G771','AN'),
('Poggio San Vicino','D566','MC'),
('Poggio Sannita','B317','IS'),
('Poggiodomo','G758','PG'),
('Poggiofiorito','G760','CH'),
('Poggiomarino','G762','NA'),
('Poggioreale','G767','TP'),
('Poggiorsini','G769','BA'),
('Poggiridenti','G431','SO'),
('Pogliano Milanese','G772','MI'),
('Pognana Lario','G773','CO'),
('Pognano','G774','BG'),
('Pogno','G775','NO'),
('Poirino','G777','TO'),
('Pojana Maggiore','G776','VI'),
('Polaveno','G779','BS'),
('Polcenigo','G780','PN'),
('Polesella','G782','RO'),
('Polesine Parmense','G783','PR'),
('Poli','G784','RM'),
('Polia','G785','VV'),
('Policoro','G786','MT'),
('Polignano a Mare','G787','BA'),
('Polinago','G789','MO'),
('Polino','G790','TR'),
('Polistena','G791','RC'),
('Polizzi Generosa','G792','PA'),
('Polla','G793','SA'),
('Pollein','G794','AO'),
('Pollena Trocchia','G795','NA'),
('Pollenza','F567','MC'),
('Pollica','G796','SA'),
('Pollina','G797','PA'),
('Pollone','G798','BI'),
('Pollutri','G799','CH'),
('Polonghera','G800','CN'),
('Polpenazze del Garda','G801','BS'),
('Polverara','G802','PD'),
('Polverigi','G803','AN'),
('Pomarance','G804','PI'),
('Pomaretto','G805','TO'),
('Pomarico','G806','MT'),
('Pomaro Monferrato','G807','AL'),
('Pomarolo','G808','TN'),
('Pombia','G809','NO'),
('Pomezia','G811','RM'),
('Pomigliano dArco','G812','NA'),
('Pompei','G813','NA'),
('Pompeiana','G814','IM'),
('Pompiano','G815','BS'),
('Pomponesco','G816','MN'),
('Pompu','G817','OR'),
('Poncarale','G818','BS'),
('Ponderano','G820','BI'),
('Ponna','G821','CO'),
('Ponsacco','G822','PI'),
('Ponso','G823','PD'),
('Pontassieve','G825','FI'),
('Pontboset','G545','AO'),
('Pont-Canavese','G826','TO'),
('Ponte','G827','BN'),
('Ponte Buggianese','G833','PT'),
('Ponte dellOlio','G842','PC'),
('Ponte di Legno','G844','BS'),
('Ponte di Piave','G846','TV'),
('Ponte Gardena','G830','BZ'),
('Ponte in Valtellina','G829','SO'),
('Ponte Lambro','G847','CO'),
('Ponte nelle Alpi','B662','BL'),
('Ponte Nizza','G851','PV'),
('Ponte Nossa','F941','BG'),
('Ponte San Nicolò','G855','PD'),
('Ponte San Pietro','G856','BG'),
('Pontebba','G831','UD'),
('Pontecagnano Faiano','G834','SA'),
('Pontecchio Polesine','G836','RO'),
('Pontechianale','G837','CN'),
('Pontecorvo','G838','FR'),
('Pontecurone','G839','AL'),
('Pontedassio','G840','IM'),
('Pontedera','G843','PI'),
('Pontelandolfo','G848','BN'),
('Pontelatone','G849','CE'),
('Pontelongo','G850','PD'),
('Pontenure','G852','PC'),
('Ponteranica','G853','BG'),
('Pontestura','G858','AL'),
('Pontevico','G859','BS'),
('Pontey','G860','AO'),
('Ponti','G861','AL'),
('Ponti sul Mincio','G862','MN'),
('Pontida','G864','BG'),
('Pontinia','G865','LT'),
('Pontinvrea','G866','SV'),
('Pontirolo Nuovo','G867','BG'),
('Pontoglio','G869','BS'),
('Pontremoli','G870','MS'),
('Pont-Saint-Martin','G854','AO'),
('Ponza','G871','LT'),
('Ponzano di Fermo','G873','FM'),
('Ponzano Monferrato','G872','AL'),
('Ponzano Romano','G874','RM'),
('Ponzano Veneto','G875','TV'),
('Ponzone','G877','AL'),
('Popoli','G878','PE'),
('Poppi','G879','AR'),
('Porano','G881','TR'),
('Porcari','G882','LU'),
('Porcia','G886','PN'),
('Pordenone','G888','PN'),
('Porlezza','G889','CO'),
('Pornassio','G890','IM'),
('Porpetto','G891','UD'),
('Porretta Terme','A558','BO'),
('Portacomaro','G894','AT'),
('Portalbera','G895','PV'),
('Porte','G900','TO'),
('Portici','G902','NA'),
('Portico di Caserta','G903','CE'),
('Portico e San Benedetto','G904','FC'),
('Portigliola','G905','RC'),
('Porto Azzurro','E680','LI'),
('Porto Ceresio','G906','VA'),
('Porto Cesareo','M263','LE'),
('Porto Empedocle','F299','AG'),
('Porto Mantovano','G917','MN'),
('Porto Recanati','G919','MC'),
('Porto San Giorgio','G920','FM'),
('Porto SantElpidio','G921','FM'),
('Porto Tolle','G923','RO'),
('Porto Torres','G924','SS'),
('Porto Valtravaglia','G907','VA'),
('Porto Viro','G926','RO'),
('Portobuffolè','G909','TV'),
('Portocannone','G910','CB'),
('Portoferraio','G912','LI'),
('Portofino','G913','GE'),
('Portogruaro','G914','VE'),
('Portomaggiore','G916','FE'),
('Portopalo di Capo Passero','M257','SR'),
('Portoscuso','G922','CI'),
('Portovenere','G925','SP'),
('Portula','G927','BI'),
('Posada','G929','NU'),
('Posina','G931','VI'),
('Positano','G932','SA'),
('Possagno','G933','TV'),
('Posta','G934','RI'),
('Posta Fibreno','G935','FR'),
('Postal','G936','BZ'),
('Postalesio','G937','SO'),
('Postiglione','G939','SA'),
('Postua','G940','VC'),
('Potenza','G942','PZ'),
('Potenza Picena','F632','MC'),
('Pove del Grappa','G943','VI'),
('Povegliano','G944','TV'),
('Povegliano Veronese','G945','VR'),
('Poviglio','G947','RE'),
('Povoletto','G949','UD'),
('Pozza di Fassa','G950','TN'),
('Pozzaglia Sabina','G951','RI'),
('Pozzaglio ed Uniti','B914','CR'),
('Pozzallo','G953','RG'),
('Pozzilli','G954','IS'),
('Pozzo dAdda','G955','MI'),
('Pozzol Groppo','G960','AL'),
('Pozzolengo','G959','BS'),
('Pozzoleone','G957','VI'),
('Pozzolo Formigaro','G961','AL'),
('Pozzomaggiore','G962','SS'),
('Pozzonovo','G963','PD'),
('Pozzuoli','G964','NA'),
('Pozzuolo del Friuli','G966','UD'),
('Pozzuolo Martesana','G965','MI'),
('Pradalunga','G968','BG'),
('Pradamano','G969','UD'),
('Pradleves','G970','CN'),
('Pragelato','G973','TO'),
('Praia a Mare','G975','CS'),
('Praiano','G976','SA'),
('Pralboino','G977','BS'),
('Prali','G978','TO'),
('Pralormo','G979','TO'),
('Pralungo','G980','BI'),
('Pramaggiore','G981','VE'),
('Pramollo','G982','TO'),
('Prarolo','G985','VC'),
('Prarostino','G986','TO'),
('Prasco','G987','AL'),
('Prascorsano','G988','TO'),
('Praso','G989','TN'),
('Prata Camportaccio','G993','SO'),
('Prata dAnsidonia','G992','AQ'),
('Prata di Pordenone','G994','PN'),
('Prata di Principato Ultra','G990','AV'),
('Prata Sannita','G991','CE'),
('Pratella','G995','CE'),
('Pratiglione','G997','TO'),
('Prato','G999','PO'),
('Prato allo Stelvio','H004','BZ'),
('Prato Carnico','H002','UD'),
('Prato Sesia','H001','NO'),
('Pratola Peligna','H007','AQ'),
('Pratola Serra','H006','AV'),
('Pratovecchio','H008','AR'),
('Pravisdomini','H010','PN'),
('Pray','G974','BI'),
('Prazzo','H011','CN'),
('Precenicco','H014','UD'),
('Preci','H015','PG'),
('Predappio','H017','FC'),
('Predazzo','H018','TN'),
('Predoi','H019','BZ'),
('Predore','H020','BG'),
('Predosa','H021','AL'),
('Preganziol','H022','TV'),
('Pregnana Milanese','H026','MI'),
('Prelà','H027','IM'),
('Premana','H028','LC'),
('Premariacco','H029','UD'),
('Premeno','H030','VB'),
('Premia','H033','VB'),
('Premilcuore','H034','FC'),
('Premolo','H036','BG'),
('Premosello-Chiovenda','H037','VB'),
('Preone','H038','UD'),
('Preore','H039','TN'),
('Prepotto','H040','UD'),
('Prè-Saint-Didier','H042','AO'),
('Preseglie','H043','BS'),
('Presenzano','H045','CE'),
('Presezzo','H046','BG'),
('Presicce','H047','LE'),
('Pressana','H048','VR'),
('Prestine','H050','BS'),
('Pretoro','H052','CH'),
('Prevalle','H055','BS'),
('Prezza','H056','AQ'),
('Prezzo','H057','TN'),
('Priero','H059','CN'),
('Prignano Cilento','H062','SA'),
('Prignano sulla Secchia','H061','MO'),
('Primaluna','H063','LC'),
('Priocca','H068','CN'),
('Priola','H069','CN'),
('Priolo Gargallo','M279','SR'),
('Priverno','G698','LT'),
('Prizzi','H070','PA'),
('Proceno','H071','VT'),
('Procida','H072','NA'),
('Propata','H073','GE'),
('Proserpio','H074','CO'),
('Prossedi','H076','LT'),
('Provaglio dIseo','H078','BS'),
('Provaglio Val Sabbia','H077','BS'),
('Proves','H081','BZ'),
('Provvidenti','H083','CB'),
('Prunetto','H085','CN'),
('Puegnago sul Garda','H086','BS'),
('Puglianello','H087','BN'),
('Pula','H088','CA'),
('Pulfero','H089','UD'),
('Pulsano','H090','TA'),
('Pumenengo','H091','BG'),
('Puos dAlpago','H092','BL'),
('Pusiano','H094','CO'),
('Putifigari','H095','SS'),
('Putignano','H096','BA'),
('Quadrelle','H097','AV'),
('Quadri','H098','CH'),
('Quagliuzzo','H100','TO'),
('Qualiano','H101','NA'),
('Quaranti','H102','AT'),
('Quaregna','H103','BI'),
('Quargnento','H104','AL'),
('Quarna Sopra','H106','VB'),
('Quarna Sotto','H107','VB'),
('Quarona','H108','VC'),
('Quarrata','H109','PT'),
('Quart','H110','AO'),
('Quarto','H114','NA'),
('Quarto dAltino','H117','VE'),
('Quartu SantElena','H118','CA'),
('Quartucciu','H119','CA'),
('Quassolo','H120','TO'),
('Quattordio','H121','AL'),
('Quattro Castella','H122','RE'),
('Quero','H124','BL'),
('Quiliano','H126','SV'),
('Quincinetto','H127','TO'),
('Quindici','H128','AV'),
('Quingentole','H129','MN'),
('Quintano','H130','CR'),
('Quinto di Treviso','H131','TV'),
('Quinto Vercellese','H132','VC'),
('Quinto Vicentino','H134','VI'),
('Quinzano dOglio','H140','BS'),
('Quistello','H143','MN'),
('Quittengo','H145','BI'),
('Rabbi','H146','TN'),
('Racale','H147','LE'),
('Racalmuto','H148','AG'),
('Racconigi','H150','CN'),
('Raccuja','H151','ME'),
('Racines','H152','BZ'),
('Radda in Chianti','H153','SI'),
('Raddusa','H154','CT'),
('Radicofani','H156','SI'),
('Radicondoli','H157','SI'),
('Raffadali','H159','AG'),
('Ragalna','M287','CT'),
('Ragogna','H161','UD'),
('Ragoli','H162','TN'),
('Ragusa','H163','RG'),
('Raiano','H166','AQ'),
('Ramacca','H168','CT'),
('Ramiseto','G654','RE'),
('Ramponio Verna','H171','CO'),
('Rancio Valcuvia','H173','VA'),
('Ranco','H174','VA'),
('Randazzo','H175','CT'),
('Ranica','H176','BG'),
('Ranzanico','H177','BG'),
('Ranzo','H180','IM'),
('Rapagnano','H182','FM'),
('Rapallo','H183','GE'),
('Rapino','H184','CH'),
('Rapolano Terme','H185','SI'),
('Rapolla','H186','PZ'),
('Rapone','H187','PZ'),
('Rassa','H188','VC'),
('Rasun Anterselva','H189','BZ'),
('Rasura','H192','SO'),
('Ravanusa','H194','AG'),
('Ravarino','H195','MO'),
('Ravascletto','H196','UD'),
('Ravello','H198','SA'),
('Ravenna','H199','RA'),
('Raveo','H200','UD'),
('Raviscanina','H202','CE'),
('Re','H203','VB'),
('Rea','H204','PV'),
('Realmonte','H205','AG'),
('Reana del Rojale','H206','UD'),
('Reano','H207','TO'),
('Recale','H210','CE'),
('Recanati','H211','MC'),
('Recco','H212','GE'),
('Recetto','H213','NO'),
('Recoaro Terme','H214','VI'),
('Redavalle','H216','PV'),
('Redondesco','H218','MN'),
('Refrancore','H219','AT'),
('Refrontolo','H220','TV'),
('Regalbuto','H221','EN'),
('Reggello','H222','FI'),
('Reggio Calabria','H224','RC'),
('Reggio Emilia','H223','RE'),
('Reggiolo','H225','RE'),
('Reino','H227','BN'),
('Reitano','H228','ME'),
('Remanzacco','H229','UD'),
('Remedello','H230','BS'),
('Renate','H233','MB'),
('Rende','H235','CS'),
('Renon','H236','BZ'),
('Resana','H238','TV'),
('Rescaldina','H240','MI'),
('Resia','H242','UD'),
('Resiutta','H244','UD'),
('Resuttano','H245','CL'),
('Retorbido','H246','PV'),
('Revello','H247','CN'),
('Revere','H248','MN'),
('Revigliasco dAsti','H250','AT'),
('Revine Lago','H253','TV'),
('Revò','H254','TN'),
('Rezzago','H255','CO'),
('Rezzato','H256','BS'),
('Rezzo','H257','IM'),
('Rezzoaglio','H258','GE'),
('Rhemes-Notre-Dame','H262','AO'),
('Rhemes-Saint-Georges','H263','AO'),
('Rho','H264','MI'),
('Riace','H265','RC'),
('Rialto','H266','SV'),
('Riano','H267','RM'),
('Riardo','H268','CE'),
('Ribera','H269','AG'),
('Ribordone','H270','TO'),
('Ricadi','H271','VV'),
('Ricaldone','H272','AL'),
('Riccia','H273','CB'),
('Riccione','H274','RN'),
('Riccò del Golfo di Spezia','H275','SP'),
('Ricengo','H276','CR'),
('Ricigliano','H277','SA'),
('Riese Pio X','H280','TV'),
('Riesi','H281','CL'),
('Rieti','H282','RI'),
('Rifiano','H284','BZ'),
('Rifreddo','H285','CN'),
('Rignano Flaminio','H288','RM'),
('Rignano Garganico','H287','FG'),
('Rignano sullArno','H286','FI'),
('Rigolato','H289','UD'),
('Rima San Giuseppe','H291','VC'),
('Rimasco','H292','VC'),
('Rimella','H293','VC'),
('Rimini','H294','RN'),
('Rio di Pusteria','H299','BZ'),
('Rio Marina','H305','LI'),
('Rio nellElba','H297','LI'),
('Rio Saliceto','H298','RE'),
('Riofreddo','H300','RM'),
('Riola Sardo','H301','OR'),
('Riolo Terme','H302','RA'),
('Riolunato','H303','MO'),
('Riomaggiore','H304','SP'),
('Rionero in Vulture','H307','PZ'),
('Rionero Sannitico','H308','IS'),
('Ripa Teatina','H320','CH'),
('Ripabottoni','H311','CB'),
('Ripacandida','H312','PZ'),
('Ripalimosani','H313','CB'),
('Ripalta Arpina','H314','CR'),
('Ripalta Cremasca','H315','CR'),
('Ripalta Guerina','H316','CR'),
('Riparbella','H319','PI'),
('Ripatransone','H321','AP'),
('Ripe','H322','AN'),
('Ripe San Ginesio','H323','MC'),
('Ripi','H324','FR'),
('Riposto','H325','CT'),
('Rittana','H326','CN'),
('Riva del Garda','H330','TN'),
('Riva di Solto','H331','BG'),
('Riva Ligure','H328','IM'),
('Riva Presso Chieri','H337','TO'),
('Riva Valdobbia','H329','VC'),
('Rivalba','H333','TO'),
('Rivalta Bormida','H334','AL'),
('Rivalta di Torino','H335','TO'),
('Rivamonte Agordino','H327','BL'),
('Rivanazzano Terme','H336','PV'),
('Rivara','H338','TO'),
('Rivarolo Canavese','H340','TO'),
('Rivarolo del Re ed Uniti','H341','CR'),
('Rivarolo Mantovano','H342','MN'),
('Rivarone','H343','AL'),
('Rivarossa','H344','TO'),
('Rive','H346','VC'),
('Rive DArcano','H347','UD'),
('Rivello','H348','PZ'),
('Rivergaro','H350','PC'),
('Rivignano','H352','UD'),
('Rivisondoli','H353','AQ'),
('Rivodutri','H354','RI'),
('Rivoli','H355','TO'),
('Rivoli Veronese','H356','VR'),
('Rivolta dAdda','H357','CR'),
('Rizziconi','H359','RC'),
('Ro','H360','FE'),
('Roana','H361','VI'),
('Roaschia','H362','CN'),
('Roascio','H363','CN'),
('Roasio','H365','VC'),
('Roatto','H366','AT'),
('Robassomero','H367','TO'),
('Robbiate','G223','LC'),
('Robbio','H369','PV'),
('Robecchetto con Induno','H371','MI'),
('Robecco dOglio','H372','CR'),
('Robecco Pavese','H375','PV'),
('Robecco sul Naviglio','H373','MI'),
('Robella','H376','AT'),
('Robilante','H377','CN'),
('Roburent','H378','CN'),
('Rocca Canavese','H386','TO'),
('Rocca Canterano','H387','RM'),
('Rocca Cigliè','H391','CN'),
('Rocca dArazzo','H392','AT'),
('Rocca dArce','H393','FR'),
('Rocca de Baldi','H395','CN'),
('Rocca de Giorgi','H396','PV'),
('Rocca DEvandro','H398','CE'),
('Rocca di Botte','H399','AQ'),
('Rocca di Cambio','H400','AQ'),
('Rocca di Cave','H401','RM'),
('Rocca di Mezzo','H402','AQ'),
('Rocca di Neto','H403','KR'),
('Rocca di Papa','H404','RM'),
('Rocca Grimalda','H414','AL'),
('Rocca Imperiale','H416','CS'),
('Rocca Massima','H421','LT'),
('Rocca Pia','H429','AQ'),
('Rocca Pietore','H379','BL'),
('Rocca Priora','H432','RM'),
('Rocca San Casciano','H437','FC'),
('Rocca San Felice','H438','AV'),
('Rocca San Giovanni','H439','CH'),
('Rocca Santa Maria','H440','TE'),
('Rocca Santo Stefano','H441','RM'),
('Rocca Sinibalda','H446','RI'),
('Rocca Susella','H450','PV'),
('Roccabascerana','H382','AV'),
('Roccabernarda','H383','KR'),
('Roccabianca','H384','PR'),
('Roccabruna','H385','CN'),
('Roccacasale','H389','AQ'),
('Roccadaspide','H394','SA'),
('Roccafiorita','H405','ME'),
('Roccafluvione','H390','AP'),
('Roccaforte del Greco','H408','RC'),
('Roccaforte Ligure','H406','AL'),
('Roccaforte Mondovì','H407','CN'),
('Roccaforzata','H409','TA'),
('Roccafranca','H410','BS'),
('Roccagiovine','H411','RM'),
('Roccagloriosa','H412','SA'),
('Roccagorga','H413','LT'),
('Roccalbegna','H417','GR'),
('Roccalumera','H418','ME'),
('Roccamandolfi','H420','IS'),
('Roccamena','H422','PA'),
('Roccamonfina','H423','CE'),
('Roccamontepiano','H424','CH'),
('Roccamorice','H425','PE'),
('Roccanova','H426','PZ'),
('Roccantica','H427','RI'),
('Roccapalumba','H428','PA'),
('Roccapiemonte','H431','SA'),
('Roccarainola','H433','NA'),
('Roccaraso','H434','AQ'),
('Roccaromana','H436','CE'),
('Roccascalegna','H442','CH'),
('Roccasecca','H443','FR'),
('Roccasecca dei Volsci','H444','LT'),
('Roccasicura','H445','IS'),
('Roccasparvera','H447','CN'),
('Roccaspinalveti','H448','CH'),
('Roccastrada','H449','GR'),
('Roccavaldina','H380','ME'),
('Roccaverano','H451','AT'),
('Roccavignale','H452','SV'),
('Roccavione','H453','CN'),
('Roccavivara','H454','CB'),
('Roccella Ionica','H456','RC'),
('Roccella Valdemone','H455','ME'),
('Rocchetta a Volturno','H458','IS'),
('Rocchetta Belbo','H462','CN'),
('Rocchetta di Vara','H461','SP'),
('Rocchetta e Croce','H459','CE'),
('Rocchetta Ligure','H465','AL'),
('Rocchetta Nervina','H460','IM'),
('Rocchetta Palafea','H466','AT'),
('Rocchetta SantAntonio','H467','FG'),
('Rocchetta Tanaro','H468','AT'),
('Rodano','H470','MI'),
('Roddi','H472','CN'),
('Roddino','H473','CN'),
('Rodello','H474','CN'),
('Rodengo','H475','BZ'),
('Rodengo Saiano','H477','BS'),
('Rodero','H478','CO'),
('Rodi Garganico','H480','FG'),
('Rodì Milici','H479','ME'),
('Rodigo','H481','MN'),
('Roè Volciano','H484','BS'),
('Rofrano','H485','SA'),
('Rogeno','H486','LC'),
('Roggiano Gravina','H488','CS'),
('Roghudi','H489','RC'),
('Rogliano','H490','CS'),
('Rognano','H491','PV'),
('Rogno','H492','BG'),
('Rogolo','H493','SO'),
('Roiate','H494','RM'),
('Roio del Sangro','H495','CH'),
('Roisan','H497','AO'),
('Roletto','H498','TO'),
('Rolo','H500','RE'),
('Roma','H501','RM'),
('Romagnano al Monte','H503','SA'),
('Romagnano Sesia','H502','NO'),
('Romagnese','H505','PV'),
('Romallo','H506','TN'),
('Romana','H507','SS'),
('Romanengo','H508','CR'),
('Romano Canavese','H511','TO'),
('Romano dEzzelino','H512','VI'),
('Romano di Lombardia','H509','BG'),
('Romans dIsonzo','H514','GO'),
('Rombiolo','H516','VV'),
('Romeno','H517','TN'),
('Romentino','H518','NO'),
('Rometta','H519','ME'),
('Ronago','H521','CO'),
('Roncà','H522','VR'),
('Roncade','H523','TV'),
('Roncadelle','H525','BS'),
('Roncaro','H527','PV'),
('Roncegno Terme','H528','TN'),
('Roncello','H529','MB'),
('Ronchi dei Legionari','H531','GO'),
('Ronchi Valsugana','H532','TN'),
('Ronchis','H533','UD'),
('Ronciglione','H534','VT'),
('Ronco allAdige','H540','VR'),
('Ronco Biellese','H538','BI'),
('Ronco Briantino','H537','MB'),
('Ronco Canavese','H539','TO'),
('Ronco Scrivia','H536','GE'),
('Roncobello','H535','BG'),
('Roncoferraro','H541','MN'),
('Roncofreddo','H542','FC'),
('Roncola','H544','BG'),
('Roncone','H545','TN'),
('Rondanina','H546','GE'),
('Rondissone','H547','TO'),
('Ronsecco','H549','VC'),
('Ronzo-Chienis','M303','TN'),
('Ronzone','H552','TN'),
('Roppolo','H553','BI'),
('Rorà','H554','TO'),
('Rosà','H556','VI'),
('Rosarno','H558','RC'),
('Rosasco','H559','PV'),
('Rosate','H560','MI'),
('Rosazza','H561','BI'),
('Rosciano','H562','PE'),
('Roscigno','H564','SA'),
('Rose','H565','CS'),
('Rosello','H566','CH'),
('Roseto Capo Spulico','H572','CS'),
('Roseto degli Abruzzi','F585','TE'),
('Roseto Valfortore','H568','FG'),
('Rosignano Marittimo','H570','LI'),
('Rosignano Monferrato','H569','AL'),
('Rosolina','H573','RO'),
('Rosolini','H574','SR'),
('Rosora','H575','AN'),
('Rossa','H577','VC'),
('Rossana','H578','CN'),
('Rossano','H579','CS'),
('Rossano Veneto','H580','VI'),
('Rossiglione','H581','GE'),
('Rosta','H583','TO'),
('Rota dImagna','H584','BG'),
('Rota Greca','H585','CS'),
('Rotella','H588','AP'),
('Rotello','H589','CB'),
('Rotonda','H590','PZ'),
('Rotondella','H591','MT'),
('Rotondi','H592','AV'),
('Rottofreno','H593','PC'),
('Rotzo','H594','VI'),
('Roure','H555','TO'),
('Rovagnate','H596','LC'),
('Rovasenda','H364','VC'),
('Rovato','H598','BS'),
('Rovegno','H599','GE'),
('Rovellasca','H601','CO'),
('Rovello Porro','H602','CO'),
('Roverbella','H604','MN'),
('Roverchiara','H606','VR'),
('Roverè della Luna','H607','TN'),
('Roverè Veronese','H608','VR'),
('Roveredo di Guà','H610','VR'),
('Roveredo in Piano','H609','PN'),
('Rovereto','H612','TN'),
('Rovescala','H614','PV'),
('Rovetta','H615','BG'),
('Roviano','H618','RM'),
('Rovigo','H620','RO'),
('Rovito','H621','CS'),
('Rovolon','H622','PD'),
('Rozzano','H623','MI'),
('Rubano','H625','PD'),
('Rubiana','H627','TO'),
('Rubiera','H628','RE'),
('Ruda','H629','UD'),
('Rudiano','H630','BS'),
('Rueglio','H631','TO'),
('Ruffano','H632','LE'),
('Ruffia','H633','CN'),
('Ruffrè-Mendola','H634','TN'),
('Rufina','H635','FI'),
('Ruinas','F271','OR'),
('Ruino','H637','PV'),
('Rumo','H639','TN'),
('Ruoti','H641','PZ'),
('Russi','H642','RA'),
('Rutigliano','H643','BA'),
('Rutino','H644','SA'),
('Ruviano','H165','CE'),
('Ruvo del Monte','H646','PZ'),
('Ruvo di Puglia','H645','BA'),
('Sabaudia','H647','LT'),
('Sabbia','H648','VC'),
('Sabbio Chiese','H650','BS'),
('Sabbioneta','H652','MN'),
('Sacco','H654','SA'),
('Saccolongo','H655','PD'),
('Sacile','H657','PN'),
('Sacrofano','H658','RM'),
('Sadali','H659','CA'),
('Sagama','H661','OR'),
('Sagliano Micca','H662','BI'),
('Sagrado','H665','GO'),
('Sagron Mis','H666','TN'),
('Saint-Christophe','H669','AO'),
('Saint-Denis','H670','AO'),
('Saint-Marcel','H671','AO'),
('Saint-Nicolas','H672','AO'),
('Saint-Oyen','H673','AO'),
('Saint-Pierre','H674','AO'),
('Saint-Rhèmy-en-Bosses','H675','AO'),
('Saint-Vincent','H676','AO'),
('Sala Baganza','H682','PR'),
('Sala Biellese','H681','BI'),
('Sala Bolognese','H678','BO'),
('Sala Comacina','H679','CO'),
('Sala Consilina','H683','SA'),
('Sala Monferrato','H677','AL'),
('Salandra','H687','MT'),
('Salaparuta','H688','TP'),
('Salara','H689','RO'),
('Salasco','H690','VC'),
('Salassa','H691','TO'),
('Salbertrand','H684','TO'),
('Salcedo','F810','VI'),
('Salcito','H693','CB'),
('Sale','H694','AL'),
('Sale delle Langhe','H695','CN'),
('Sale Marasino','H699','BS'),
('Sale San Giovanni','H704','CN'),
('Salemi','H700','TP'),
('Salento','H686','SA'),
('Salerano Canavese','H702','TO'),
('Salerano sul Lambro','H701','LO'),
('Salerno','H703','SA'),
('Saletto','H705','PD'),
('Salgareda','H706','TV'),
('Sali Vercellese','H707','VC'),
('Salice Salentino','H708','LE'),
('Saliceto','H710','CN'),
('Salisano','H713','RI'),
('Salizzole','H714','VR'),
('Salle','H715','PE'),
('Salmour','H716','CN'),
('Salò','H717','BS'),
('Salorno','H719','BZ'),
('Salsomaggiore Terme','H720','PR'),
('Saltara','H721','PU'),
('Saltrio','H723','VA'),
('Saludecio','H724','RN'),
('Saluggia','H725','VC'),
('Salussola','H726','BI'),
('Saluzzo','H727','CN'),
('Salve','H729','LE'),
('Salvirola','H731','CR'),
('Salvitelle','H732','SA'),
('Salza di Pinerolo','H734','TO'),
('Salza Irpina','H733','AV'),
('Salzano','H735','VE'),
('Samarate','H736','VA'),
('Samassi','H738','VS'),
('Samatzai','H739','CA'),
('Sambuca di Sicilia','H743','AG'),
('Sambuca Pistoiese','H744','PT'),
('Sambuci','H745','RM'),
('Sambuco','H746','CN'),
('Sammichele di Bari','H749','BA'),
('Samo','H013','RC'),
('Samolaco','H752','SO'),
('Samone','H753','TO'),
('Samone','H754','TN'),
('Sampeyre','H755','CN'),
('Samugheo','H756','OR'),
('San Bartolomeo al Mare','H763','IM'),
('San Bartolomeo in Galdo','H764','BN'),
('San Bartolomeo Val Cavargna','H760','CO'),
('San Basile','H765','CS'),
('San Basilio','H766','CA'),
('San Bassano','H767','CR'),
('San Bellino','H768','RO'),
('San Benedetto Belbo','H770','CN'),
('San Benedetto dei Marsi','H772','AQ'),
('San Benedetto del Tronto','H769','AP'),
('San Benedetto in Perillis','H773','AQ'),
('San Benedetto Po','H771','MN'),
('San Benedetto Ullano','H774','CS'),
('San Benedetto Val di Sambro','G566','BO'),
('San Benigno Canavese','H775','TO'),
('San Bernardino Verbano','H777','VB'),
('San Biagio della Cima','H780','IM'),
('San Biagio di Callalta','H781','TV'),
('San Biagio Platani','H778','AG'),
('San Biagio Saracinisco','H779','FR'),
('San Biase','H782','CB'),
('San Bonifacio','H783','VR'),
('San Buono','H784','CH'),
('San Calogero','H785','VV'),
('San Candido','H786','BZ'),
('San Canzian dIsonzo','H787','GO'),
('San Carlo Canavese','H789','TO'),
('San Casciano dei Bagni','H790','SI'),
('San Casciano in Val di Pesa','H791','FI'),
('San Cassiano','M264','LE'),
('San Cataldo','H792','CL'),
('San Cesareo','M295','RM'),
('San Cesario di Lecce','H793','LE'),
('San Cesario sul Panaro','H794','MO'),
('San Chirico Nuovo','H795','PZ'),
('San Chirico Raparo','H796','PZ'),
('San Cipirello','H797','PA'),
('San Cipriano dAversa','H798','CE'),
('San Cipriano Picentino','H800','SA'),
('San Cipriano Po','H799','PV'),
('San Clemente','H801','RN'),
('San Colombano al Lambro','H803','MI'),
('San Colombano Belmonte','H804','TO'),
('San Colombano Certenoli','H802','GE'),
('San Cono','H805','CT'),
('San Cosmo Albanese','H806','CS'),
('San Costantino Albanese','H808','PZ'),
('San Costantino Calabro','H807','VV'),
('San Costanzo','H809','PU'),
('San Cristoforo','H810','AL'),
('San Damiano al Colle','H814','PV'),
('San Damiano dAsti','H811','AT'),
('San Damiano Macra','H812','CN'),
('San Daniele del Friuli','H816','UD'),
('San Daniele Po','H815','CR'),
('San Demetrio Corone','H818','CS'),
('San Demetrio ne Vestini','H819','AQ'),
('San Didero','H820','TO'),
('San Donà di Piave','H823','VE'),
('San Donaci','H822','BR'),
('San Donato di Lecce','H826','LE'),
('San Donato di Ninea','H825','CS'),
('San Donato Milanese','H827','MI'),
('San Donato Val di Comino','H824','FR'),
('San Dorligo della Valle - Dolina','D324','TS'),
('San Fedele Intelvi','H830','CO'),
('San Fele','H831','PZ'),
('San Felice a Cancello','H834','CE'),
('San Felice Circeo','H836','LT'),
('San Felice del Benaco','H838','BS'),
('San Felice del Molise','H833','CB'),
('San Felice sul Panaro','H835','MO'),
('San Ferdinando','M277','RC'),
('San Ferdinando di Puglia','H839','BT'),
('San Fermo della Battaglia','H840','CO'),
('San Fili','H841','CS'),
('San Filippo del Mela','H842','ME'),
('San Fior','H843','TV'),
('San Fiorano','H844','LO'),
('San Floriano del Collio','H845','GO'),
('San Floro','H846','CZ'),
('San Francesco al Campo','H847','TO'),
('San Fratello','H850','ME'),
('San Gavino Monreale','H856','VS'),
('San Gemini','H857','TR'),
('San Genesio Atesino','H858','BZ'),
('San Genesio ed Uniti','H859','PV'),
('San Gennaro Vesuviano','H860','NA'),
('San Germano Chisone','H862','TO'),
('San Germano dei Berici','H863','VI'),
('San Germano Vercellese','H861','VC'),
('San Gervasio Bresciano','H865','BS'),
('San Giacomo degli Schiavoni','H867','CB'),
('San Giacomo delle Segnate','H870','MN'),
('San Giacomo Filippo','H868','SO'),
('San Giacomo Vercellese','B952','VC'),
('San Gillio','H873','TO'),
('San Gimignano','H875','SI'),
('San Ginesio','H876','MC'),
('San Giorgio a Cremano','H892','NA'),
('San Giorgio a Liri','H880','FR'),
('San Giorgio Albanese','H881','CS'),
('San Giorgio Canavese','H890','TO'),
('San Giorgio del Sannio','H894','BN'),
('San Giorgio della Richinvelda','H891','PN'),
('San Giorgio delle Pertiche','H893','PD'),
('San Giorgio di Lomellina','H885','PV'),
('San Giorgio di Mantova','H883','MN'),
('San Giorgio di Nogaro','H895','UD'),
('San Giorgio di Pesaro','H886','PU'),
('San Giorgio di Piano','H896','BO'),
('San Giorgio in Bosco','H897','PD'),
('San Giorgio Ionico','H882','TA'),
('San Giorgio La Molara','H898','BN'),
('San Giorgio Lucano','H888','MT'),
('San Giorgio Monferrato','H878','AL'),
('San Giorgio Morgeto','H889','RC'),
('San Giorgio Piacentino','H887','PC'),
('San Giorgio Scarampi','H899','AT'),
('San Giorgio su Legnano','H884','MI'),
('San Giorio di Susa','H900','TO'),
('San Giovanni a Piro','H907','SA'),
('San Giovanni al Natisone','H906','UD'),
('San Giovanni Bianco','H910','BG'),
('San Giovanni dAsso','H911','SI'),
('San Giovanni del Dosso','H912','MN'),
('San Giovanni di Gerace','H903','RC'),
('San Giovanni Gemini','H914','AG'),
('San Giovanni Ilarione','H916','VR'),
('San Giovanni in Croce','H918','CR'),
('San Giovanni in Fiore','H919','CS'),
('San Giovanni in Galdo','H920','CB'),
('San Giovanni in Marignano','H921','RN'),
('San Giovanni in Persiceto','G467','BO'),
('San Giovanni Incarico','H917','FR'),
('San Giovanni la Punta','H922','CT'),
('San Giovanni Lipioni','H923','CH'),
('San Giovanni Lupatoto','H924','VR'),
('San Giovanni Rotondo','H926','FG'),
('San Giovanni Suergiu','G287','CI'),
('San Giovanni Teatino','D690','CH'),
('San Giovanni Valdarno','H901','AR'),
('San Giuliano del Sannio','H928','CB'),
('San Giuliano di Puglia','H929','CB'),
('San Giuliano Milanese','H930','MI'),
('San Giuliano Terme','A562','PI'),
('San Giuseppe Jato','H933','PA'),
('San Giuseppe Vesuviano','H931','NA'),
('San Giustino','H935','PG'),
('San Giusto Canavese','H936','TO'),
('San Godenzo','H937','FI'),
('San Gregorio da Sassola','H942','RM'),
('San Gregorio di Catania','H940','CT'),
('San Gregorio dIppona','H941','VV'),
('San Gregorio Magno','H943','SA'),
('San Gregorio Matese','H939','CE'),
('San Gregorio nelle Alpi','H938','BL'),
('San Lazzaro di Savena','H945','BO'),
('San Leo','H949','RN'),
('San Leonardo','H951','UD'),
('San Leonardo in Passiria','H952','BZ'),
('San Leucio del Sannio','H953','BN'),
('San Lorenzello','H955','BN'),
('San Lorenzo','H959','RC'),
('San Lorenzo al Mare','H957','IM'),
('San Lorenzo Bellizzi','H961','CS'),
('San Lorenzo del Vallo','H962','CS'),
('San Lorenzo di Sebato','H956','BZ'),
('San Lorenzo in Banale','H966','TN'),
('San Lorenzo in Campo','H958','PU'),
('San Lorenzo Isontino','H964','GO'),
('San Lorenzo Maggiore','H967','BN'),
('San Lorenzo Nuovo','H969','VT'),
('San Luca','H970','RC'),
('San Lucido','H971','CS'),
('San Lupo','H973','BN'),
('San Mango dAquino','H976','CZ'),
('San Mango Piemonte','H977','SA'),
('San Mango sul Calore','H975','AV'),
('San Marcellino','H978','CE'),
('San Marcello','H979','AN'),
('San Marcello Pistoiese','H980','PT'),
('San Marco Argentano','H981','CS'),
('San Marco DAlunzio','H982','ME'),
('San Marco dei Cavoti','H984','BN'),
('San Marco Evangelista','F043','CE'),
('San Marco in Lamis','H985','FG'),
('San Marco la Catola','H986','FG'),
('San Martino al Tagliamento','H999','PN'),
('San Martino Alfieri','H987','AT'),
('San Martino Buon Albergo','I003','VR'),
('San Martino Canavese','H997','TO'),
('San Martino dAgri','H994','PZ'),
('San Martino dallArgine','I005','MN'),
('San Martino del Lago','I007','CR'),
('San Martino di Finita','H992','CS'),
('San Martino di Lupari','I008','PD'),
('San Martino di Venezze','H996','RO'),
('San Martino in Badia','H988','BZ'),
('San Martino in Passiria','H989','BZ'),
('San Martino in Pensilis','H990','CB'),
('San Martino in Rio','I011','RE'),
('San Martino in Strada','I012','LO'),
('San Martino Sannita','I002','BN'),
('San Martino Siccomario','I014','PV'),
('San Martino sulla Marrucina','H991','CH'),
('San Martino Valle Caudina','I016','AV'),
('San Marzano di San Giuseppe','I018','TA'),
('San Marzano Oliveto','I017','AT'),
('San Marzano sul Sarno','I019','SA'),
('San Massimo','I023','CB'),
('San Maurizio Canavese','I024','TO'),
('San Maurizio dOpaglio','I025','NO'),
('San Mauro Castelverde','I028','PA'),
('San Mauro Cilento','I031','SA'),
('San Mauro di Saline','H712','VR'),
('San Mauro Forte','I029','MT'),
('San Mauro La Bruca','I032','SA'),
('San Mauro Marchesato','I026','KR'),
('San Mauro Pascoli','I027','FC'),
('San Mauro Torinese','I030','TO'),
('San Michele al Tagliamento','I040','VE'),
('San Michele allAdige','I042','TN'),
('San Michele di Ganzaria','I035','CT'),
('San Michele di Serino','I034','AV'),
('San Michele Mondovì','I037','CN'),
('San Michele Salentino','I045','BR'),
('San Miniato','I046','PI'),
('San Nazario','I047','VI'),
('San Nazzaro','I049','BN'),
('San Nazzaro Sesia','I052','NO'),
('San Nazzaro Val Cavargna','I051','CO'),
('San Nicandro Garganico','I054','FG'),
('San Nicola Arcella','I060','CS'),
('San Nicola Baronia','I061','AV'),
('San Nicola da Crissa','I058','VV'),
('San Nicola dellAlto','I057','KR'),
('San Nicola la Strada','I056','CE'),
('San Nicola Manfredi','I062','BN'),
('San Nicolò dArcidano','A368','OR'),
('San Nicolò di Comelico','I063','BL'),
('San Nicolò Gerrei','G383','CA'),
('San Pancrazio','I065','BZ'),
('San Pancrazio Salentino','I066','BR'),
('San Paolo','G407','BS'),
('San Paolo Albanese','B906','PZ'),
('San Paolo Bel Sito','I073','NA'),
('San Paolo Cervo','I074','BI'),
('San Paolo dArgon','B310','BG'),
('San Paolo di Civitate','I072','FG'),
('San Paolo di Jesi','I071','AN'),
('San Paolo Solbrito','I076','AT'),
('San Pellegrino Terme','I079','BG'),
('San Pier dIsonzo','I082','GO'),
('San Pier Niceto','I084','ME'),
('San Piero a Sieve','I085','FI'),
('San Piero Patti','I086','ME'),
('San Pietro a Maida','I093','CZ'),
('San Pietro al Natisone','I092','UD'),
('San Pietro al Tanagro','I089','SA'),
('San Pietro Apostolo','I095','CZ'),
('San Pietro Avellana','I096','IS'),
('San Pietro Clarenza','I098','CT'),
('San Pietro di Cadore','I088','BL'),
('San Pietro di Caridà','I102','RC'),
('San Pietro di Feletto','I103','TV'),
('San Pietro di Morubio','I105','VR'),
('San Pietro in Amantea','I108','CS'),
('San Pietro in Cariano','I109','VR'),
('San Pietro in Casale','I110','BO'),
('San Pietro in Cerro','G788','PC'),
('San Pietro in Gu','I107','PD'),
('San Pietro in Guarano','I114','CS'),
('San Pietro in Lama','I115','LE'),
('San Pietro Infine','I113','CE'),
('San Pietro Mosezzo','I116','NO'),
('San Pietro Mussolino','I117','VI'),
('San Pietro Val Lemina','I090','TO'),
('San Pietro Vernotico','I119','BR'),
('San Pietro Viminario','I120','PD'),
('San Pio delle Camere','I121','AQ'),
('San Polo dei Cavalieri','I125','RM'),
('San Polo dEnza','I123','RE'),
('San Polo di Piave','I124','TV'),
('San Polo Matese','I122','CB'),
('San Ponso','I126','TO'),
('San Possidonio','I128','MO'),
('San Potito Sannitico','I130','CE'),
('San Potito Ultra','I129','AV'),
('San Prisco','I131','CE'),
('San Procopio','I132','RC'),
('San Prospero','I133','MO'),
('San Quirico dOrcia','I135','SI'),
('San Quirino','I136','PN'),
('San Raffaele Cimena','I137','TO'),
('San Roberto','I139','RC'),
('San Rocco al Porto','I140','LO'),
('San Romano in Garfagnana','I142','LU'),
('San Rufo','I143','SA'),
('San Salvatore di Fitalia','I147','ME'),
('San Salvatore Monferrato','I144','AL'),
('San Salvatore Telesino','I145','BN'),
('San Salvo','I148','CH'),
('San Sebastiano al Vesuvio','I151','NA'),
('San Sebastiano Curone','I150','AL'),
('San Sebastiano da Po','I152','TO'),
('San Secondo di Pinerolo','I154','TO'),
('San Secondo Parmense','I153','PR'),
('San Severino Lucano','I157','PZ'),
('San Severino Marche','I156','MC'),
('San Severo','I158','FG'),
('San Siro','I162','CO'),
('San Sossio Baronia','I163','AV'),
('San Sostene','I164','CZ'),
('San Sosti','I165','CS'),
('San Sperate','I166','CA'),
('San Tammaro','I261','CE'),
('San Teodoro','I328','ME'),
('San Teodoro','I329','OT'),
('San Tomaso Agordino','I347','BL'),
('San Valentino in Abruzzo Citeriore','I376','PE'),
('San Valentino Torio','I377','SA'),
('San Venanzo','I381','TR'),
('San Vendemiano','I382','TV'),
('San Vero Milis','I384','OR'),
('San Vincenzo','I390','LI'),
('San Vincenzo la Costa','I388','CS'),
('San Vincenzo Valle Roveto','I389','AQ'),
('San Vitaliano','I391','NA'),
('San Vito','I402','CA'),
('San Vito al Tagliamento','I403','PN'),
('San Vito al Torre','I404','UD'),
('San Vito Chietino','I394','CH'),
('San Vito dei Normanni','I396','BR'),
('San Vito di Cadore','I392','BL'),
('San Vito di Fagagna','I405','UD'),
('San Vito di Leguzzano','I401','VI'),
('San Vito Lo Capo','I407','TP'),
('San Vito Romano','I400','RM'),
('San Vito sullo Ionio','I393','CZ'),
('San Vittore del Lazio','I408','FR'),
('San Vittore Olona','I409','MI'),
('San Zeno di Montagna','I414','VR'),
('San Zeno Naviglio','I412','BS'),
('San Zenone al Lambro','I415','MI'),
('San Zenone al Po','I416','PV'),
('San Zenone degli Ezzelini','I417','TV'),
('Sanarica','H757','LE'),
('Sandigliano','H821','BI'),
('Sandrigo','H829','VI'),
('Sanfrè','H851','CN'),
('Sanfront','H852','CN'),
('Sangano','H855','TO'),
('Sangiano','H872','VA'),
('Sangineto','H877','CS'),
('Sanguinetto','H944','VR'),
('Sanluri','H974','VS'),
('Sannazzaro de Burgondi','I048','PV'),
('Sannicandro di Bari','I053','BA'),
('Sannicola','I059','LE'),
('Sanremo','I138','IM'),
('Sansepolcro','I155','AR'),
('Santa Brigida','I168','BG'),
('Santa Caterina Albanese','I171','CS'),
('Santa Caterina dello Ionio','I170','CZ'),
('Santa Caterina Villarmosa','I169','CL'),
('Santa Cesarea Terme','I172','LE'),
('Santa Cristina dAspromonte','I176','RC'),
('Santa Cristina e Bissone','I175','PV'),
('Santa Cristina Gela','I174','PA'),
('Santa Cristina Valgardena','I173','BZ'),
('Santa Croce Camerina','I178','RG'),
('Santa Croce del Sannio','I179','BN'),
('Santa Croce di Magliano','I181','CB'),
('Santa Croce sullArno','I177','PI'),
('Santa Domenica Talao','I183','CS'),
('Santa Domenica Vittoria','I184','ME'),
('Santa Elisabetta','I185','AG'),
('Santa Fiora','I187','GR'),
('Santa Flavia','I188','PA'),
('Santa Giuletta','I203','PV'),
('Santa Giusta','I205','OR'),
('Santa Giustina','I206','BL'),
('Santa Giustina in Colle','I207','PD'),
('Santa Luce','I217','PI'),
('Santa Lucia del Mela','I220','ME'),
('Santa Lucia di Piave','I221','TV'),
('Santa Lucia di Serino','I219','AV'),
('Santa Margherita dAdige','I226','PD'),
('Santa Margherita di Belice','I224','AG'),
('Santa Margherita di Staffora','I230','PV'),
('Santa Margherita Ligure','I225','GE'),
('Santa Maria a Monte','I232','PI'),
('Santa Maria a Vico','I233','CE'),
('Santa Maria Capua Vetere','I234','CE'),
('Santa Maria Coghinas','M284','SS'),
('Santa Maria del Cedro','C717','CS'),
('Santa Maria del Molise','I238','IS'),
('Santa Maria della Versa','I237','PV'),
('Santa Maria di Licodia','I240','CT'),
('Santa Maria di Sala','I242','VE'),
('Santa Maria Hoè','I243','LC'),
('Santa Maria Imbaro','I244','CH'),
('Santa Maria la Carità','M273','NA'),
('Santa Maria La Fossa','I247','CE'),
('Santa Maria La Longa','I248','UD'),
('Santa Maria Maggiore','I249','VB'),
('Santa Maria Nuova','I251','AN'),
('Santa Marina','I253','SA'),
('Santa Marina Salina','I254','ME'),
('Santa Marinella','I255','RM'),
('Santa Ninfa','I291','TP'),
('Santa Paolina','I301','AV'),
('Santa Severina','I308','KR'),
('Santa Sofia','I310','FC'),
('Santa Sofia DEpiro','I309','CS'),
('Santa Teresa di Riva','I311','ME'),
('Santa Teresa Gallura','I312','OT'),
('Santa Venerina','I314','CT'),
('Santa Vittoria dAlba','I316','CN'),
('Santa Vittoria in Matenano','I315','FM'),
('Santadi','I182','CI'),
('SantAgapito','I189','IS'),
('SantAgata Bolognese','I191','BO'),
('SantAgata De Goti','I197','BN'),
('SantAgata del Bianco','I198','RC'),
('SantAgata di Esaro','I192','CS'),
('SantAgata di Militello','I199','ME'),
('SantAgata di Puglia','I193','FG'),
('SantAgata Feltria','I201','RN'),
('SantAgata Fossili','I190','AL'),
('SantAgata Li Battiati','I202','CT'),
('SantAgata sul Santerno','I196','RA'),
('SantAgnello','I208','NA'),
('SantAgostino','I209','FE'),
('SantAlbano Stura','I210','CN'),
('SantAlessio con Vialone','I213','PV'),
('SantAlessio in Aspromonte','I214','RC'),
('SantAlessio Siculo','I215','ME'),
('SantAlfio','I216','CT'),
('SantAmbrogio di Torino','I258','TO'),
('SantAmbrogio di Valpolicella','I259','VR'),
('SantAmbrogio sul Garigliano','I256','FR'),
('SantAnastasia','I262','NA'),
('SantAnatolia di Narco','I263','PG'),
('SantAndrea Apostolo dello Ionio','I266','CZ'),
('SantAndrea del Garigliano','I265','FR'),
('SantAndrea di Conza','I264','AV'),
('SantAndrea Frius','I271','CA'),
('SantAngelo a Cupolo','I277','BN'),
('SantAngelo a Fasanella','I278','SA'),
('SantAngelo a Scala','I280','AV'),
('SantAngelo allEsca','I279','AV'),
('SantAngelo dAlife','I273','CE'),
('SantAngelo dei Lombardi','I281','AV'),
('SantAngelo del Pesco','I282','IS'),
('SantAngelo di Brolo','I283','ME'),
('SantAngelo di Piove di Sacco','I275','PD'),
('SantAngelo in Lizzola','I285','PU'),
('SantAngelo in Pontano','I286','MC'),
('SantAngelo in Vado','I287','PU'),
('SantAngelo Le Fratte','I288','PZ'),
('SantAngelo Limosano','I289','CB'),
('SantAngelo Lodigiano','I274','LO'),
('SantAngelo Lomellina','I276','PV'),
('SantAngelo Muxaro','I290','AG'),
('SantAngelo Romano','I284','RM'),
('SantAnna Arresi','M209','CI'),
('SantAnna dAlfaedo','I292','VR'),
('SantAntimo','I293','NA'),
('SantAntioco','I294','CI'),
('SantAntonino di Susa','I296','TO'),
('SantAntonio Abate','I300','NA'),
('SantAntonio di Gallura','M276','OT'),
('SantApollinare','I302','FR'),
('SantArcangelo','I305','PZ'),
('Santarcangelo di Romagna','I304','RN'),
('SantArcangelo Trimonte','F557','BN'),
('SantArpino','I306','CE'),
('SantArsenio','I307','SA'),
('Sante Marie','I326','AQ'),
('SantEgidio alla Vibrata','I318','TE'),
('SantEgidio del Monte Albino','I317','SA'),
('SantElena','I319','PD'),
('SantElena Sannita','B466','IS'),
('SantElia a Pianisi','I320','CB'),
('SantElia Fiumerapido','I321','FR'),
('SantElpidio a Mare','I324','FM'),
('Santena','I327','TO'),
('Santeramo in Colle','I330','BA'),
('SantEufemia a Maiella','I332','PE'),
('SantEufemia dAspromonte','I333','RC'),
('SantEusanio del Sangro','I335','CH'),
('SantEusanio Forconese','I336','AQ'),
('Santhià','I337','VC'),
('Santi Cosma e Damiano','I339','LT'),
('SantIlario dello Ionio','I341','RC'),
('SantIlario dEnza','I342','RE'),
('SantIppolito','I344','PU'),
('Santo Stefano al Mare','I365','IM'),
('Santo Stefano Belbo','I367','CN'),
('Santo Stefano dAveto','I368','GE'),
('Santo Stefano del Sole','I357','AV'),
('Santo Stefano di Cadore','C919','BL'),
('Santo Stefano di Camastra','I370','ME'),
('Santo Stefano di Magra','I363','SP'),
('Santo Stefano di Rogliano','I359','CS'),
('Santo Stefano di Sessanio','I360','AQ'),
('Santo Stefano in Aspromonte','I371','RC'),
('Santo Stefano Lodigiano','I362','LO'),
('Santo Stefano Quisquina','I356','AG'),
('Santo Stefano Roero','I372','CN'),
('Santo Stefano Ticino','I361','MI'),
('Santo Stino di Livenza','I373','VE'),
('SantOlcese','I346','GE'),
('Santomenna','I260','SA'),
('SantOmero','I348','TE'),
('SantOmobono Terme','I349','BG'),
('SantOnofrio','I350','VV'),
('Santopadre','I351','FR'),
('SantOreste','I352','RM'),
('Santorso','I353','VI'),
('SantOrsola Terme','I354','TN'),
('Santu Lussurgiu','I374','OR'),
('SantUrbano','I375','PD'),
('Sanza','I410','SA'),
('Sanzeno','I411','TN'),
('Saonara','I418','PD'),
('Saponara','I420','ME'),
('Sappada','I421','BL'),
('Sapri','I422','SA'),
('Saracena','I423','CS'),
('Saracinesco','I424','RM'),
('Sarcedo','I425','VI'),
('Sarconi','I426','PZ'),
('Sardara','I428','VS'),
('Sardigliano','I429','AL'),
('Sarego','I430','VI'),
('Sarentino','I431','BZ'),
('Sarezzano','I432','AL'),
('Sarezzo','I433','BS'),
('Sarmato','I434','PC'),
('Sarmede','I435','TV'),
('Sarnano','I436','MC'),
('Sarnico','I437','BG'),
('Sarno','I438','SA'),
('Sarnonico','I439','TN'),
('Saronno','I441','VA'),
('Sarre','I442','AO'),
('Sarroch','I443','CA'),
('Sarsina','I444','FC'),
('Sarteano','I445','SI'),
('Sartirana Lomellina','I447','PV'),
('Sarule','I448','NU'),
('Sarzana','I449','SP'),
('Sassano','I451','SA'),
('Sassari','I452','SS'),
('Sassello','I453','SV'),
('Sassetta','I454','LI'),
('Sassinoro','I455','BN'),
('Sasso di Castalda','I457','PZ'),
('Sasso Marconi','G972','BO'),
('Sassocorvaro','I459','PU'),
('Sassofeltrio','I460','PU'),
('Sassoferrato','I461','AN'),
('Sassuolo','I462','MO'),
('Satriano','I463','CZ'),
('Satriano di Lucania','G614','PZ'),
('Sauris','I464','UD'),
('Sauze di Cesana','I465','TO'),
('Sauze dOulx','I466','TO'),
('Sava','I467','TA'),
('Savelli','I468','KR'),
('Saviano','I469','NA'),
('Savigliano','I470','CN'),
('Savignano Irpino','I471','AV'),
('Savignano sul Panaro','I473','MO'),
('Savignano sul Rubicone','I472','FC'),
('Savigno','I474','BO'),
('Savignone','I475','GE'),
('Saviore dellAdamello','I476','BS'),
('Savoca','I477','ME'),
('Savogna','I478','UD'),
('Savogna dIsonzo','I479','GO'),
('Savoia di Lucania','H730','PZ'),
('Savona','I480','SV'),
('Scafa','I482','PE'),
('Scafati','I483','SA'),
('Scagnello','I484','CN'),
('Scala','I486','SA'),
('Scala Coeli','I485','CS'),
('Scaldasole','I487','PV'),
('Scalea','I489','CS'),
('Scalenghe','I490','TO'),
('Scaletta Zanclea','I492','ME'),
('Scampitella','I493','AV'),
('Scandale','I494','KR'),
('Scandiano','I496','RE'),
('Scandicci','B962','FI'),
('Scandolara Ravara','I497','CR'),
('Scandolara Ripa dOglio','I498','CR'),
('Scandriglia','I499','RI'),
('Scanno','I501','AQ'),
('Scano di Montiferro','I503','OR'),
('Scansano','I504','GR'),
('Scanzano Jonico','M256','MT'),
('Scanzorosciate','I506','BG'),
('Scapoli','I507','IS'),
('Scarlino','I510','GR'),
('Scarmagno','I511','TO'),
('Scarnafigi','I512','CN'),
('Scarperia','I514','FI'),
('Scena','I519','BZ'),
('Scerni','I520','CH'),
('Scheggia e Pascelupo','I522','PG'),
('Scheggino','I523','PG'),
('Schiavi di Abruzzo','I526','CH'),
('Schiavon','I527','VI'),
('Schignano','I529','CO'),
('Schilpario','I530','BG'),
('Schio','I531','VI'),
('Schivenoglia','I532','MN'),
('Sciacca','I533','AG'),
('Sciara','I534','PA'),
('Scicli','I535','RG'),
('Scido','I536','RC'),
('Scigliano','D290','CS'),
('Scilla','I537','RC'),
('Scillato','I538','PA'),
('Sciolze','I539','TO'),
('Scisciano','I540','NA'),
('Sclafani Bagni','I541','PA'),
('Scontrone','I543','AQ'),
('Scopa','I544','VC'),
('Scopello','I545','VC'),
('Scoppito','I546','AQ'),
('Scordia','I548','CT'),
('Scorrano','I549','LE'),
('Scorzè','I551','VE'),
('Scurcola Marsicana','I553','AQ'),
('Scurelle','I554','TN'),
('Scurzolengo','I555','AT'),
('Seborga','I556','IM'),
('Secinaro','I558','AQ'),
('Seclì','I559','LE'),
('Secugnago','I561','LO'),
('Sedegliano','I562','UD'),
('Sedico','I563','BL'),
('Sedilo','I564','OR'),
('Sedini','I565','SS'),
('Sedriano','I566','MI'),
('Sedrina','I567','BG'),
('Sefro','I569','MC'),
('Segariu','I570','VS'),
('Seggiano','I571','GR'),
('Segni','I573','RM'),
('Segonzano','I576','TN'),
('Segrate','I577','MI'),
('Segusino','I578','TV'),
('Selargius','I580','CA'),
('Selci','I581','RI'),
('Selegas','I582','CA'),
('Sellano','I585','PG'),
('Sellero','I588','BS'),
('Sellia','I589','CZ'),
('Sellia Marina','I590','CZ'),
('Selva dei Molini','I593','BZ'),
('Selva di Cadore','I592','BL'),
('Selva di Progno','I594','VR'),
('Selva di Val Gardena','I591','BZ'),
('Selvazzano Dentro','I595','PD'),
('Selve Marcone','I596','BI'),
('Selvino','I597','BG'),
('Semestene','I598','SS'),
('Semiana','I599','PV'),
('Seminara','I600','RC'),
('Semproniano','I601','GR'),
('Senago','I602','MI'),
('Senales','I604','BZ'),
('Senale-San Felice','I603','BZ'),
('Seneghe','I605','OR'),
('Senerchia','I606','AV'),
('Seniga','I607','BS'),
('Senigallia','I608','AN'),
('Senis','I609','OR'),
('Senise','I610','PZ'),
('Senna Comasco','I611','CO'),
('Senna Lodigiana','I612','LO'),
('Sennariolo','I613','OR'),
('Sennori','I614','SS'),
('Senorbì','I615','CA'),
('Sepino','I618','CB'),
('Seppiana','I619','VB'),
('Sequals','I621','PN'),
('Seravezza','I622','LU'),
('Serdiana','I624','CA'),
('Seregno','I625','MB'),
('Seren del Grappa','I626','BL'),
('Sergnano','I627','CR'),
('Seriate','I628','BG'),
('Serina','I629','BG'),
('Serino','I630','AV'),
('Serle','I631','BS'),
('Sermide','I632','MN'),
('Sermoneta','I634','LT'),
('Sernaglia della Battaglia','I635','TV'),
('Sernio','I636','SO'),
('Serole','I637','AT'),
('Serra dAiello','I642','CS'),
('Serra de Conti','I643','AN'),
('Serra Pedace','I650','CS'),
('Serra Riccò','I640','GE'),
('Serra San Bruno','I639','VV'),
('Serra San Quirico','I653','AN'),
('Serra SantAbbondio','I654','PU'),
('Serracapriola','I641','FG'),
('Serradifalco','I644','CL'),
('Serralunga dAlba','I646','CN'),
('Serralunga di Crea','I645','AL'),
('Serramanna','I647','VS'),
('Serramazzoni','F357','MO'),
('Serramezzana','I648','SA'),
('Serramonacesca','I649','PE'),
('Serrapetrona','I651','MC'),
('Serrara Fontana','I652','NA'),
('Serrastretta','I655','CZ'),
('Serrata','I656','RC'),
('Serravalle a Po','I662','MN'),
('Serravalle di Chienti','I661','MC'),
('Serravalle Langhe','I659','CN'),
('Serravalle Pistoiese','I660','PT'),
('Serravalle Scrivia','I657','AL'),
('Serravalle Sesia','I663','VC'),
('Serre','I666','SA'),
('Serrenti','I667','VS'),
('Serri','I668','CA'),
('Serrone','I669','FR'),
('Serrungarina','I670','PU'),
('Sersale','I671','CZ'),
('Servigliano','C070','FM'),
('Sessa Aurunca','I676','CE'),
('Sessa Cilento','I677','SA'),
('Sessame','I678','AT'),
('Sessano del Molise','I679','IS'),
('Sesta Godano','E070','SP'),
('Sestino','I681','AR'),
('Sesto','I687','BZ'),
('Sesto al Reghena','I686','PN'),
('Sesto Calende','I688','VA'),
('Sesto Campano','I682','IS'),
('Sesto ed Uniti','I683','CR'),
('Sesto Fiorentino','I684','FI'),
('Sesto San Giovanni','I690','MI'),
('Sestola','I689','MO'),
('Sestri Levante','I693','GE'),
('Sestriere','I692','TO'),
('Sestu','I695','CA'),
('Settala','I696','MI'),
('Settefrati','I697','FR'),
('Settime','I698','AT'),
('Settimo Milanese','I700','MI'),
('Settimo Rottaro','I701','TO'),
('Settimo San Pietro','I699','CA'),
('Settimo Torinese','I703','TO'),
('Settimo Vittone','I702','TO'),
('Settingiano','I704','CZ'),
('Setzu','I705','VS'),
('Seui','I706','OG'),
('Seulo','I707','CA'),
('Seveso','I709','MB'),
('Sezzadio','I711','AL'),
('Sezze','I712','LT'),
('Sfruz','I714','TN'),
('Sgonico','I715','TS'),
('Sgurgola','I716','FR'),
('Siamaggiore','I717','OR'),
('Siamanna','I718','OR'),
('Siano','I720','SA'),
('Siapiccia','I721','OR'),
('Sicignano degli Alburni','M253','SA'),
('Siculiana','I723','AG'),
('Siddi','I724','VS'),
('Siderno','I725','RC'),
('Siena','I726','SI'),
('Sigillo','I727','PG'),
('Signa','I728','FI'),
('Silandro','I729','BZ'),
('Silanus','I730','NU'),
('Silea','F116','TV'),
('Siligo','I732','SS'),
('Siliqua','I734','CA'),
('Silius','I735','CA'),
('Sillano','I737','LU'),
('Sillavengo','I736','NO'),
('Silvano dOrba','I738','AL'),
('Silvano Pietra','I739','PV'),
('Silvi','I741','TE'),
('Simala','I742','OR'),
('Simaxis','I743','OR'),
('Simbario','I744','VV'),
('Simeri Crichi','I745','CZ'),
('Sinagra','I747','ME'),
('Sinalunga','A468','SI'),
('Sindia','I748','NU'),
('Sini','I749','OR'),
('Sinio','I750','CN'),
('Siniscola','I751','NU'),
('Sinnai','I752','CA'),
('Sinopoli','I753','RC'),
('Siracusa','I754','SR'),
('Sirignano','I756','AV'),
('Siris','I757','OR'),
('Sirmione','I633','BS'),
('Sirolo','I758','AN'),
('Sirone','I759','LC'),
('Siror','I760','TN'),
('Sirtori','I761','LC'),
('Sissa','I763','PR'),
('Siurgus Donigala','I765','CA'),
('Siziano','E265','PV'),
('Sizzano','I767','NO'),
('Sluderno','I771','BZ'),
('Smarano','I772','TN'),
('Smerillo','I774','FM'),
('Soave','I775','VR'),
('Socchieve','I777','UD'),
('Soddì','I778','OR'),
('Sogliano al Rubicone','I779','FC'),
('Sogliano Cavour','I780','LE'),
('Soglio','I781','AT'),
('Soiano del Lago','I782','BS'),
('Solagna','I783','VI'),
('Solarino','I785','SR'),
('Solaro','I786','MI'),
('Solarolo','I787','RA'),
('Solarolo Rainerio','I790','CR'),
('Solarussa','I791','OR'),
('Solbiate','I792','CO'),
('Solbiate Arno','I793','VA'),
('Solbiate Olona','I794','VA'),
('Soldano','I796','IM'),
('Soleminis','I797','CA'),
('Solero','I798','AL'),
('Solesino','I799','PD'),
('Soleto','I800','LE'),
('Solferino','I801','MN'),
('Soliera','I802','MO'),
('Solignano','I803','PR'),
('Solofra','I805','AV'),
('Solonghello','I808','AL'),
('Solopaca','I809','BN'),
('Solto Collina','I812','BG'),
('Solza','I813','BG'),
('Somaglia','I815','LO'),
('Somano','I817','CN'),
('Somma Lombardo','I819','VA'),
('Somma Vesuviana','I820','NA'),
('Sommacampagna','I821','VR'),
('Sommariva del Bosco','I822','CN'),
('Sommariva Perno','I823','CN'),
('Sommatino','I824','CL'),
('Sommo','I825','PV'),
('Sona','I826','VR'),
('Soncino','I827','CR'),
('Sondalo','I828','SO'),
('Sondrio','I829','SO'),
('Songavazzo','I830','BG'),
('Sonico','I831','BS'),
('Sonnino','I832','LT'),
('Soprana','I835','BI'),
('Sora','I838','FR'),
('Soraga','I839','TN'),
('Soragna','I840','PR'),
('Sorano','I841','GR'),
('Sorbo San Basile','I844','CZ'),
('Sorbo Serpico','I843','AV'),
('Sorbolo','I845','PR'),
('Sordevolo','I847','BI'),
('Sordio','I848','LO'),
('Soresina','I849','CR'),
('Sorgà','I850','VR'),
('Sorgono','I851','NU'),
('Sori','I852','GE'),
('Sorianello','I853','VV'),
('Soriano Calabro','I854','VV'),
('Soriano nel Cimino','I855','VT'),
('Sorico','I856','CO'),
('Soriso','I857','NO'),
('Sorisole','I858','BG'),
('Sormano','I860','CO'),
('Sorradile','I861','OR'),
('Sorrento','I862','NA'),
('Sorso','I863','SS'),
('Sortino','I864','SR'),
('Sospiro','I865','CR'),
('Sospirolo','I866','BL'),
('Sossano','I867','VI'),
('Sostegno','I868','BI'),
('Sotto il Monte Giovanni XXIII','I869','BG'),
('Sover','I871','TN'),
('Soverato','I872','CZ'),
('Sovere','I873','BG'),
('Soveria Mannelli','I874','CZ'),
('Soveria Simeri','I875','CZ'),
('Soverzene','I876','BL'),
('Sovicille','I877','SI'),
('Sovico','I878','MB'),
('Sovizzo','I879','VI'),
('Sovramonte','I673','BL'),
('Sozzago','I880','NO'),
('Spadafora','I881','ME'),
('Spadola','I884','VV'),
('Sparanise','I885','CE'),
('Sparone','I886','TO'),
('Specchia','I887','LE'),
('Spello','I888','PG'),
('Spera','I889','TN'),
('Sperlinga','I891','EN'),
('Sperlonga','I892','LT'),
('Sperone','I893','AV'),
('Spessa','I894','PV'),
('Spezzano Albanese','I895','CS'),
('Spezzano della Sila','I896','CS'),
('Spezzano Piccolo','I898','CS'),
('Spiazzo','I899','TN'),
('Spigno Monferrato','I901','AL'),
('Spigno Saturnia','I902','LT'),
('Spilamberto','I903','MO'),
('Spilimbergo','I904','PN'),
('Spilinga','I905','VV'),
('Spinadesco','I906','CR'),
('Spinazzola','I907','BT'),
('Spinea','I908','VE'),
('Spineda','I909','CR'),
('Spinete','I910','CB'),
('Spineto Scrivia','I911','AL'),
('Spinetoli','I912','AP'),
('Spino dAdda','I914','CR'),
('Spinone al Lago','I916','BG'),
('Spinoso','I917','PZ'),
('Spirano','I919','BG'),
('Spoleto','I921','PG'),
('Spoltore','I922','PE'),
('Spongano','I923','LE'),
('Spormaggiore','I924','TN'),
('Sporminore','I925','TN'),
('Spotorno','I926','SV'),
('Spresiano','I927','TV'),
('Spriana','I928','SO'),
('Squillace','I929','CZ'),
('Squinzano','I930','LE'),
('Staffolo','I932','AN'),
('Stagno Lombardo','I935','CR'),
('Staiti','I936','RC'),
('Stalettì','I937','CZ'),
('Stanghella','I938','PD'),
('Staranzano','I939','GO'),
('Statte','M298','TA'),
('Stazzano','I941','AL'),
('Stazzema','I942','LU'),
('Stazzona','I943','CO'),
('Stefanaconi','I945','VV'),
('Stella','I946','SV'),
('Stella Cilento','G887','SA'),
('Stellanello','I947','SV'),
('Stelvio','I948','BZ'),
('Stenico','I949','TN'),
('Sternatia','I950','LE'),
('Stezzano','I951','BG'),
('Stia','I952','AR'),
('Stienta','I953','RO'),
('Stigliano','I954','MT'),
('Stignano','I955','RC'),
('Stilo','I956','RC'),
('Stimigliano','I959','RI'),
('Stintino','M290','SS'),
('Stio','I960','SA'),
('Stornara','I962','FG'),
('Stornarella','I963','FG'),
('Storo','I964','TN'),
('Stra','I965','VE'),
('Stradella','I968','PV'),
('Strambinello','I969','TO'),
('Strambino','I970','TO'),
('Strangolagalli','I973','FR'),
('Stregna','I974','UD'),
('Strembo','I975','TN'),
('Stresa','I976','VB'),
('Strevi','I977','AL'),
('Striano','I978','NA'),
('Strigno','I979','TN'),
('Strona','I980','BI'),
('Stroncone','I981','TR'),
('Strongoli','I982','KR'),
('Stroppiana','I984','VC'),
('Stroppo','I985','CN'),
('Strozza','I986','BG'),
('Sturno','I990','AV'),
('Suardi','B014','PV'),
('Subbiano','I991','AR'),
('Subiaco','I992','RM'),
('Succivo','I993','CE'),
('Sueglio','I994','LC'),
('Suelli','I995','CA'),
('Suello','I996','LC'),
('Suisio','I997','BG'),
('Sulbiate','I998','MB'),
('Sulmona','I804','AQ'),
('Sulzano','L002','BS'),
('Sumirago','L003','VA'),
('Summonte','L004','AV'),
('Suni','L006','OR'),
('Suno','L007','NO'),
('Supersano','L008','LE'),
('Supino','L009','FR'),
('Surano','L010','LE'),
('Surbo','L011','LE'),
('Susa','L013','TO'),
('Susegana','L014','TV'),
('Sustinente','L015','MN'),
('Sutera','L016','CL'),
('Sutri','L017','VT'),
('Sutrio','L018','UD'),
('Suvereto','L019','LI'),
('Suzzara','L020','MN'),
('Taceno','L022','LC'),
('Tadasuni','L023','OR'),
('Taggia','L024','IM'),
('Tagliacozzo','L025','AQ'),
('Taglio di Po','L026','RO'),
('Tagliolo Monferrato','L027','AL'),
('Taibon Agordino','L030','BL'),
('Taino','L032','VA'),
('Taio','L033','TN'),
('Taipana','G736','UD'),
('Talamello','L034','RN'),
('Talamona','L035','SO'),
('Talana','L036','OG'),
('Taleggio','L037','BG'),
('Talla','L038','AR'),
('Talmassons','L039','UD'),
('Tambre','L040','BL'),
('Taormina','L042','ME'),
('Tarano','L046','RI'),
('Taranta Peligna','L047','CH'),
('Tarantasca','L048','CN'),
('Taranto','L049','TA'),
('Tarcento','L050','UD'),
('Tarquinia','D024','VT'),
('Tarsia','L055','CS'),
('Tartano','L056','SO'),
('Tarvisio','L057','UD'),
('Tarzo','L058','TV'),
('Tassarolo','L059','AL'),
('Tassullo','L060','TN'),
('Taurano','L061','AV'),
('Taurasi','L062','AV'),
('Taurianova','L063','RC'),
('Taurisano','L064','LE'),
('Tavagnacco','L065','UD'),
('Tavagnasco','L066','TO'),
('Tavarnelle Val di Pesa','L067','FI'),
('Tavazzano con Villavesco','F260','LO'),
('Tavenna','L069','CB'),
('Taverna','L070','CZ'),
('Tavernerio','L071','CO'),
('Tavernola Bergamasca','L073','BG'),
('Tavernole sul Mella','C698','BS'),
('Taviano','L074','LE'),
('Tavigliano','L075','BI'),
('Tavoleto','L078','PU'),
('Tavullia','L081','PU'),
('Teana','L082','PZ'),
('Teano','L083','CE'),
('Teggiano','D292','SA'),
('Teglio','L084','SO'),
('Teglio Veneto','L085','VE'),
('Telese Terme','L086','BN'),
('Telgate','L087','BG'),
('Telti','L088','OT'),
('Telve','L089','TN'),
('Telve di Sopra','L090','TN'),
('Tempio Pausania','L093','OT'),
('Temù','L094','BS'),
('Tenna','L096','TN'),
('Tenno','L097','TN'),
('Teolo','L100','PD'),
('Teor','L101','UD'),
('Teora','L102','AV'),
('Teramo','L103','TE'),
('Terdobbiate','L104','NO'),
('Terelle','L105','FR'),
('Terento','L106','BZ'),
('Terenzo','E548','PR'),
('Tergu','M282','SS'),
('Terlago','L107','TN'),
('Terlano','L108','BZ'),
('Terlizzi','L109','BA'),
('Terme Vigliatore','M210','ME'),
('Termeno sulla Strada del Vino','L111','BZ'),
('Termini Imerese','L112','PA'),
('Termoli','L113','CB'),
('Ternate','L115','VA'),
('Ternengo','L116','BI'),
('Terni','L117','TR'),
('Terno dIsola','L118','BG'),
('Terracina','L120','LT'),
('Terragnolo','L121','TN'),
('Terralba','L122','OR'),
('Terranova da Sibari','L124','CS'),
('Terranova dei Passerini','L125','LO'),
('Terranova di Pollino','L126','PZ'),
('Terranova Sappo Minulio','L127','RC'),
('Terranuova Bracciolini','L123','AR'),
('Terrasini','L131','PA'),
('Terrassa Padovana','L132','PD'),
('Terravecchia','L134','CS'),
('Terrazzo','L136','VR'),
('Terres','L137','TN'),
('Terricciola','L138','PI'),
('Terruggia','L139','AL'),
('Tertenia','L140','OG'),
('Terzigno','L142','NA'),
('Terzo','L143','AL'),
('Terzo dAquileia','L144','UD'),
('Terzolas','L145','TN'),
('Terzorio','L146','IM'),
('Tesero','L147','TN'),
('Tesimo','L149','BZ'),
('Tessennano','L150','VT'),
('Testico','L152','SV'),
('Teti','L153','NU'),
('Teulada','L154','CA'),
('Teverola','L155','CE'),
('Tezze sul Brenta','L156','VI'),
('Thiene','L157','VI'),
('Thiesi','L158','SS'),
('Tiana','L160','NU'),
('Ticengo','L164','CR'),
('Ticineto','L165','AL'),
('Tiggiano','L166','LE'),
('Tiglieto','L167','GE'),
('Tigliole','L168','AT'),
('Tignale','L169','BS'),
('Tinnura','L172','OR'),
('Tione degli Abruzzi','L173','AQ'),
('Tione di Trento','L174','TN'),
('Tirano','L175','SO'),
('Tires','L176','BZ'),
('Tiriolo','L177','CZ'),
('Tirolo','L178','BZ'),
('Tissi','L180','SS'),
('Tito','L181','PZ'),
('Tivoli','L182','RM'),
('Tizzano Val Parma','L183','PR'),
('Toano','L184','RE'),
('Tocco Caudio','L185','BN'),
('Tocco da Casauria','L186','PE'),
('Toceno','L187','VB'),
('Todi','L188','PG'),
('Toffia','L189','RI'),
('Toirano','L190','SV'),
('Tolentino','L191','MC'),
('Tolfa','L192','RM'),
('Tollegno','L193','BI'),
('Tollo','L194','CH'),
('Tolmezzo','L195','UD'),
('Tolve','L197','PZ'),
('Tombolo','L199','PD'),
('Ton','L200','TN'),
('Tonadico','L201','TN'),
('Tonara','L202','NU'),
('Tonco','L203','AT'),
('Tonengo','L204','AT'),
('Tonezza del Cimone','D717','VI'),
('Tora e Piccilli','L205','CE'),
('Torano Castello','L206','CS'),
('Torano Nuovo','L207','TE'),
('Torbole Casaglia','L210','BS'),
('Torcegno','L211','TN'),
('Torchiara','L212','SA'),
('Torchiarolo','L213','BR'),
('Torella dei Lombardi','L214','AV'),
('Torella del Sannio','L215','CB'),
('Torgiano','L216','PG'),
('Torgnon','L217','AO'),
('Torino','L219','TO'),
('Torino di Sangro','L218','CH'),
('Toritto','L220','BA'),
('Torlino Vimercati','L221','CR'),
('Tornaco','L223','NO'),
('Tornareccio','L224','CH'),
('Tornata','L225','CR'),
('Tornimparte','L227','AQ'),
('Torno','L228','CO'),
('Tornolo','L229','PR'),
('Toro','L230','CB'),
('Torpè','L231','NU'),
('Torraca','L233','SA'),
('Torralba','L235','SS'),
('Torrazza Coste','L237','PV'),
('Torrazza Piemonte','L238','TO'),
('Torrazzo','L239','BI'),
('Torre Annunziata','L245','NA'),
('Torre Beretti e Castellaro','L250','PV'),
('Torre Boldone','L251','BG'),
('Torre Bormida','L252','CN'),
('Torre Cajetani','L243','FR'),
('Torre Canavese','L247','TO'),
('Torre dArese','L256','PV'),
('Torre de Busi','L257','LC'),
('Torre de Negri','L262','PV'),
('Torre De Passeri','L263','PE'),
('Torre de Picenardi','L258','CR'),
('Torre de Roveri','L265','BG'),
('Torre del Greco','L259','NA'),
('Torre di Mosto','L267','VE'),
('Torre di Ruggiero','L240','CZ'),
('Torre di Santa Maria','L244','SO'),
('Torre dIsola','L269','PV'),
('Torre Le Nocelle','L272','AV'),
('Torre Mondovì','L241','CN'),
('Torre Orsaia','L274','SA'),
('Torre Pallavicina','L276','BG'),
('Torre Pellice','L277','TO'),
('Torre San Giorgio','L278','CN'),
('Torre San Patrizio','L279','FM'),
('Torre Santa Susanna','L280','BR'),
('Torreano','L246','UD'),
('Torrebelvicino','L248','VI'),
('Torrebruna','L253','CH'),
('Torrecuso','L254','BN'),
('Torreglia','L270','PD'),
('Torregrotta','L271','ME'),
('Torremaggiore','L273','FG'),
('Torrenova','M286','ME'),
('Torresina','L281','CN'),
('Torretta','L282','PA'),
('Torrevecchia Pia','L285','PV'),
('Torrevecchia Teatina','L284','CH'),
('Torri del Benaco','L287','VR'),
('Torri di Quartesolo','L297','VI'),
('Torri in Sabina','L286','RI'),
('Torriana','I550','RN'),
('Torrice','L290','FR'),
('Torricella','L294','TA'),
('Torricella del Pizzo','L296','CR'),
('Torricella in Sabina','L293','RI'),
('Torricella Peligna','L291','CH'),
('Torricella Sicura','L295','TE'),
('Torricella Verzate','L292','PV'),
('Torriglia','L298','GE'),
('Torrile','L299','PR'),
('Torrioni','L301','AV'),
('Torrita di Siena','L303','SI'),
('Torrita Tiberina','L302','RM'),
('Tortolì','A355','OG'),
('Tortona','L304','AL'),
('Tortora','L305','CS'),
('Tortorella','L306','SA'),
('Tortoreto','L307','TE'),
('Tortorici','L308','ME'),
('Torviscosa','L309','UD'),
('Toscolano-Maderno','L312','BS'),
('Tossicia','L314','TE'),
('Tovo di SantAgata','L316','SO'),
('Tovo San Giacomo','L315','SV'),
('Trabia','L317','PA'),
('Tradate','L319','VA'),
('Tramatza','L321','OR'),
('Trambileno','L322','TN'),
('Tramonti','L323','SA'),
('Tramonti di Sopra','L324','PN'),
('Tramonti di Sotto','L325','PN'),
('Tramutola','L326','PZ'),
('Trana','L327','TO'),
('Trani','L328','BT'),
('Transacqua','L329','TN'),
('Traona','L330','SO'),
('Trapani','L331','TP'),
('Trappeto','L332','PA'),
('Trarego Viggiona','L333','VB'),
('Trasacco','L334','AQ'),
('Trasaghis','L335','UD'),
('Trasquera','L336','VB'),
('Tratalias','L337','CI'),
('Trausella','L338','TO'),
('Travacò Siccomario','I236','PV'),
('Travagliato','L339','BS'),
('Travedona-Monate','L342','VA'),
('Traversella','L345','TO'),
('Traversetolo','L346','PR'),
('Traves','L340','TO'),
('Travesio','L347','PN'),
('Travo','L348','PC'),
('Trebaseleghe','L349','PD'),
('Trebisacce','L353','CS'),
('Trecasali','L354','PR'),
('Trecase','M280','NA'),
('Trecastagni','L355','CT'),
('Trecate','L356','NO'),
('Trecchina','L357','PZ'),
('Trecenta','L359','RO'),
('Tredozio','L361','FC'),
('Treglio','L363','CH'),
('Tregnago','L364','VR'),
('Treia','L366','MC'),
('Treiso','L367','CN'),
('Tremenico','L368','LC'),
('Tremestieri Etneo','L369','CT'),
('Tremezzo','L371','CO'),
('Tremosine','L372','BS'),
('Trenta','L375','CS'),
('Trentinara','L377','SA'),
('Trento','L378','TN'),
('Trentola-Ducenta','L379','CE'),
('Trenzano','L380','BS'),
('Treppo Carnico','L381','UD'),
('Treppo Grande','L382','UD'),
('Trepuzzi','L383','LE'),
('Trequanda','L384','SI'),
('Tres','L385','TN'),
('Tresana','L386','MS'),
('Trescore Balneario','L388','BG'),
('Trescore Cremasco','L389','CR'),
('Tresigallo','L390','FE'),
('Tresivio','L392','SO'),
('Tresnuraghes','L393','OR'),
('Trevenzuolo','L396','VR'),
('Trevi','L397','PG'),
('Trevi nel Lazio','L398','FR'),
('Trevico','L399','AV'),
('Treviglio','L400','BG'),
('Trevignano','L402','TV'),
('Trevignano Romano','L401','RM'),
('Treville','L403','AL'),
('Treviolo','L404','BG'),
('Treviso','L407','TV'),
('Treviso Bresciano','L406','BS'),
('Trezzano Rosa','L408','MI'),
('Trezzano sul Naviglio','L409','MI'),
('Trezzo sullAdda','L411','MI'),
('Trezzo Tinella','L410','CN'),
('Trezzone','L413','CO'),
('Tribano','L414','PD'),
('Tribiano','L415','MI'),
('Tribogna','L416','GE'),
('Tricarico','L418','MT'),
('Tricase','L419','LE'),
('Tricerro','L420','VC'),
('Tricesimo','L421','UD'),
('Trichiana','L422','BL'),
('Triei','L423','OG'),
('Trieste','L424','TS'),
('Triggiano','L425','BA'),
('Trigolo','L426','CR'),
('Trinità','L427','CN'),
('Trinità dAgultu e Vignola','L428','OT'),
('Trinitapoli','B915','BT'),
('Trino','L429','VC'),
('Triora','L430','IM'),
('Tripi','L431','ME'),
('Trisobbio','L432','AL'),
('Trissino','L433','VI'),
('Triuggio','L434','MB'),
('Trivento','L435','CB'),
('Trivero','L436','BI'),
('Trivigliano','L437','FR'),
('Trivignano Udinese','L438','UD'),
('Trivigno','L439','PZ'),
('Trivolzio','L440','PV'),
('Trodena nel parco naturale','L444','BZ'),
('Trofarello','L445','TO'),
('Troia','L447','FG'),
('Troina','L448','EN'),
('Tromello','L449','PV'),
('Trontano','L450','VB'),
('Tronzano Lago Maggiore','A705','VA'),
('Tronzano Vercellese','L451','VC'),
('Tropea','L452','VV'),
('Trovo','L453','PV'),
('Truccazzano','L454','MI'),
('Tubre','L455','BZ'),
('Tuenno','L457','TN'),
('Tufara','L458','CB'),
('Tufillo','L459','CH'),
('Tufino','L460','NA'),
('Tufo','L461','AV'),
('Tuglie','L462','LE'),
('Tuili','L463','VS'),
('Tula','L464','SS'),
('Tuoro sul Trasimeno','L466','PG'),
('Turania','G507','RI'),
('Turano Lodigiano','L469','LO'),
('Turate','L470','CO'),
('Turbigo','L471','MI'),
('Turi','L472','BA'),
('Turri','L473','VS'),
('Turriaco','L474','GO'),
('Turrivalignani','L475','PE'),
('Tursi','L477','MT'),
('Tusa','L478','ME'),
('Tuscania','L310','VT'),
('Ubiale Clanezzo','C789','BG'),
('Uboldo','L480','VA'),
('Ucria','L482','ME'),
('Udine','L483','UD'),
('Ugento','L484','LE'),
('Uggiano La Chiesa','L485','LE'),
('Uggiate-Trevano','L487','CO'),
('Ulà Tirso','L488','OR'),
('Ulassai','L489','OG'),
('Ultimo','L490','BZ'),
('Umbertide','D786','PG'),
('Umbriatico','L492','KR'),
('Urago dOglio','L494','BS'),
('Uras','L496','OR'),
('Urbana','L497','PD'),
('Urbania','L498','PU'),
('Urbe','L499','SV'),
('Urbino','L500','PU'),
('Urbisaglia','L501','MC'),
('Urgnano','L502','BG'),
('Uri','L503','SS'),
('Ururi','L505','CB'),
('Urzulei','L506','OG'),
('Uscio','L507','GE'),
('Usellus','L508','OR'),
('Usini','L509','SS'),
('Usmate Velate','L511','MB'),
('Ussana','L512','CA'),
('Ussaramanna','L513','VS'),
('Ussassai','L514','OG'),
('Usseaux','L515','TO'),
('Usseglio','L516','TO'),
('Ussita','L517','MC'),
('Ustica','L519','PA'),
('Uta','L521','CA'),
('Uzzano','L522','PT'),
('Vaccarizzo Albanese','L524','CS'),
('Vacone','L525','RI'),
('Vacri','L526','CH'),
('Vadena','L527','BZ'),
('Vado Ligure','L528','SV'),
('Vagli Sotto','L533','LU'),
('Vaglia','L529','FI'),
('Vaglio Basilicata','L532','PZ'),
('Vaglio Serra','L531','AT'),
('Vaiano','L537','PO'),
('Vaiano Cremasco','L535','CR'),
('Vaie','L538','TO'),
('Vailate','L539','CR'),
('Vairano Patenora','L540','CE'),
('Vajont','M265','PN'),
('Val della Torre','L555','TO'),
('Val di Nizza','L562','PV'),
('Val di Vizze','L564','BZ'),
('Val Masino','L638','SO'),
('Val Rezzo','H259','CO'),
('Valbondione','L544','BG'),
('Valbrembo','L545','BG'),
('Valbrevenna','L546','GE'),
('Valbrona','L547','CO'),
('Valda','L550','TN'),
('Valdagno','L551','VI'),
('Valdaora','L552','BZ'),
('Valdastico','L554','VI'),
('Valdengo','L556','BI'),
('Valderice','G319','TP'),
('Valdidentro','L557','SO'),
('Valdieri','L558','CN'),
('Valdina','L561','ME'),
('Valdisotto','L563','SO'),
('Valdobbiadene','L565','TV'),
('Valduggia','L566','VC'),
('Valeggio','L568','PV'),
('Valeggio sul Mincio','L567','VR'),
('Valentano','L569','VT'),
('Valenza','L570','AL'),
('Valenzano','L571','BA'),
('Valera Fratta','L572','LO'),
('Valfabbrica','L573','PG'),
('Valfenera','L574','AT'),
('Valfloriana','L575','TN'),
('Valfurva','L576','SO'),
('Valganna','L577','VA'),
('Valgioie','L578','TO'),
('Valgoglio','L579','BG'),
('Valgrana','L580','CN'),
('Valgreghentino','L581','LC'),
('Valgrisenche','L582','AO'),
('Valguarnera Caropepe','L583','EN'),
('Vallada Agordina','L584','BL'),
('Vallanzengo','L586','BI'),
('Vallarsa','L588','TN'),
('Vallata','L589','AV'),
('Valle Agricola','L594','CE'),
('Valle Aurina','L595','BZ'),
('Valle Castellana','L597','TE'),
('Valle dellAngelo','G540','SA'),
('Valle di Cadore','L590','BL'),
('Valle di Casies','L601','BZ'),
('Valle di Maddaloni','L591','CE'),
('Valle Lomellina','L593','PV'),
('Valle Mosso','L606','BI'),
('Valle Salimbene','L617','PV'),
('Valle San Nicolao','L620','BI'),
('Vallebona','L596','IM'),
('Vallecorsa','L598','FR'),
('Vallecrosia','L599','IM'),
('Valledolmo','L603','PA'),
('Valledoria','L604','SS'),
('Vallefiorita','I322','CZ'),
('Vallelonga','L607','VV'),
('Vallelunga Pratameno','L609','CL'),
('Vallemaio','L605','FR'),
('Vallepietra','L611','RM'),
('Vallerano','L612','VT'),
('Vallermosa','L613','CA'),
('Vallerotonda','L614','FR'),
('Vallesaccarda','L616','AV'),
('Valleve','L623','BG'),
('Valli del Pasubio','L624','VI'),
('Vallinfreda','L625','RM'),
('Vallio Terme','L626','BS'),
('Vallo della Lucania','L628','SA'),
('Vallo di Nera','L627','PG'),
('Vallo Torinese','L629','TO'),
('Valloriate','L631','CN'),
('Valmacca','L633','AL'),
('Valmadrera','L634','LC'),
('Valmala','L636','CN'),
('Valmontone','L639','RM'),
('Valmorea','L640','CO'),
('Valmozzola','L641','PR'),
('Valnegra','L642','BG'),
('Valpelline','L643','AO'),
('Valperga','L644','TO'),
('Valprato Soana','B510','TO'),
('Valsavarenche','L647','AO'),
('Valsecca','L649','BG'),
('Valsinni','D513','MT'),
('Valsolda','C936','CO'),
('Valstagna','L650','VI'),
('Valstrona','L651','VB'),
('Valtopina','L653','PG'),
('Valtorta','L655','BG'),
('Valtournenche','L654','AO'),
('Valva','L656','SA'),
('Valvasone','L657','PN'),
('Valverde','L659','PV'),
('Valverde','L658','CT'),
('Valvestino','L468','BS'),
('Vandoies','L660','BZ'),
('Vanzaghello','L664','MI'),
('Vanzago','L665','MI'),
('Vanzone con San Carlo','L666','VB'),
('Vaprio dAdda','L667','MI'),
('Vaprio dAgogna','L668','NO'),
('Varallo','L669','VC'),
('Varallo Pombia','L670','NO'),
('Varano Borghi','L671','VA'),
('Varano de Melegari','L672','PR'),
('Varapodio','L673','RC'),
('Varazze','L675','SV'),
('Varco Sabino','L676','RI'),
('Varedo','L677','MB'),
('Varena','L678','TN'),
('Varenna','L680','LC'),
('Varese','L682','VA'),
('Varese Ligure','L681','SP'),
('Varisella','L685','TO'),
('Varmo','L686','UD'),
('Varna','L687','BZ'),
('Varsi','L689','PR'),
('Varzi','L690','PV'),
('Varzo','L691','VB'),
('Vas','L692','BL'),
('Vasanello','A701','VT'),
('Vasia','L693','IM'),
('Vasto','E372','CH'),
('Vastogirardi','L696','IS'),
('Vattaro','L697','TN'),
('Vauda Canavese','L698','TO'),
('Vazzano','L699','VV'),
('Vazzola','L700','TV'),
('Vecchiano','L702','PI'),
('Vedano al Lambro','L704','MB'),
('Vedano Olona','L703','VA'),
('Veddasca','L705','VA'),
('Vedelago','L706','TV'),
('Vedeseta','L707','BG'),
('Veduggio con Colzano','L709','MB'),
('Veggiano','L710','PD'),
('Veglie','L711','LE'),
('Veglio','L712','BI'),
('Vejano','L713','VT'),
('Veleso','L715','CO'),
('Velezzo Lomellina','L716','PV'),
('Velletri','L719','RM'),
('Vellezzo Bellini','L720','PV'),
('Velo dAstico','L723','VI'),
('Velo Veronese','L722','VR'),
('Velturno','L724','BZ'),
('Venafro','L725','IS'),
('Venaria Reale','L727','TO'),
('Venarotta','L728','AP'),
('Venasca','L729','CN'),
('Venaus','L726','TO'),
('Vendone','L730','SV'),
('Vendrogno','L731','LC'),
('Venegono Inferiore','L733','VA'),
('Venegono Superiore','L734','VA'),
('Venetico','L735','ME'),
('Venezia','L736','VE'),
('Veniano','L736','VE'),
('Venosa','L737','CO'),
('Venticano','L738','PZ'),
('Ventimiglia','L739','AV'),
('Ventimiglia di Sicilia','L741','IM'),
('Ventotene','L740','PA'),
('Venzone','L742','LT'),
('Verano','L743','UD'),
('Verano Brianza','L745','BZ'),
('Verbania','L744','MB'),
('Verbania','L746','VB'),
('Verbicaro','L747','CS'),
('Vercana','L748','CO'),
('Verceia','L749','SO'),
('Vercelli','L750','VC'),
('Vercurago','L751','LC'),
('Verdellino','L752','BG'),
('Verdello','L753','BG'),
('Verderio Inferiore','L755','LC'),
('Verderio Superiore','L756','LC'),
('Verduno','L758','CN'),
('Vergato','L762','BO'),
('Vergemoli','L763','LU'),
('Verghereto','L764','FC'),
('Vergiate','L765','VA'),
('Vermezzo','L768','MI'),
('Vermiglio','L769','TN'),
('Vernante','L771','CN'),
('Vernasca','L772','PC'),
('Vernate','L773','MI'),
('Vernazza','L774','SP'),
('Vernio','L775','PO'),
('Vernole','L776','LE'),
('Verolanuova','L777','BS'),
('Verolavecchia','L778','BS'),
('Verolengo','L779','TO'),
('Veroli','L780','FR'),
('Verona','L781','VR'),
('Veronella','D193','VR'),
('Verrayes','L783','AO'),
('Verrès','C282','AO'),
('Verretto','L784','PV'),
('Verrone','L785','BI'),
('Verrua Po','L788','PV'),
('Verrua Savoia','L787','TO'),
('Vertemate con Minoprio','L792','CO'),
('Vertova','L795','BG'),
('Verucchio','L797','RN'),
('Veruno','L798','NO'),
('Vervio','L799','SO'),
('Vervò','L800','TN'),
('Verzegnis','L801','UD'),
('Verzino','L802','KR'),
('Verzuolo','L804','CN'),
('Vescovana','L805','PD'),
('Vescovato','L806','CR'),
('Vesime','L807','AT'),
('Vespolate','L808','NO'),
('Vessalico','L809','IM'),
('Vestenanova','L810','VR'),
('Vestignè','L811','TO'),
('Vestone','L812','BS'),
('Vestreno','L813','LC'),
('Vetralla','L814','VT'),
('Vetto','L815','RE'),
('Vezza dAlba','L817','CN'),
('Vezza dOglio','L816','BS'),
('Vezzano','L821','TN'),
('Vezzano Ligure','L819','SP'),
('Vezzano sul Crostolo','L820','RE'),
('Vezzi Portio','L823','SV'),
('Viadana','L826','MN'),
('Viadanica','L827','BG'),
('Viagrande','L828','CT'),
('Viale','L829','AT'),
('Vialfrè','L830','TO'),
('Viano','L831','RE'),
('Viareggio','L833','LU'),
('Viarigi','L834','AT'),
('Vibo Valentia','F537','VV'),
('Vibonati','L835','SA'),
('Vicalvi','L836','FR'),
('Vicari','L837','PA'),
('Vicchio','L838','FI'),
('Vicenza','L840','VI'),
('Vico Canavese','L548','TO'),
('Vico del Gargano','L842','FG'),
('Vico Equense','L845','NA'),
('Vico nel Lazio','L843','FR'),
('Vicoforte','L841','CN'),
('Vicoli','L846','PE'),
('Vicolungo','L847','NO'),
('Vicopisano','L850','PI'),
('Vicovaro','L851','RM'),
('Viddalba','M259','SS'),
('Vidigulfo','L854','PV'),
('Vidor','L856','TV'),
('Vidracco','L857','TO'),
('Vieste','L858','FG'),
('Vietri di Potenza','L859','PZ'),
('Vietri sul Mare','L860','SA'),
('Viganella','L864','VB'),
('Viganò','L866','LC'),
('Vigano San Martino','L865','BG'),
('Vigarano Mainarda','L868','FE'),
('Vigasio','L869','VR'),
('Vigevano','L872','PV'),
('Viggianello','L873','PZ'),
('Viggiano','L874','PZ'),
('Viggiù','L876','VA'),
('Vighizzolo dEste','L878','PD'),
('Vigliano Biellese','L880','BI'),
('Vigliano dAsti','L879','AT'),
('Vignale Monferrato','L881','AL'),
('Vignanello','L882','VT'),
('Vignate','L883','MI'),
('Vignola','L885','MO'),
('Vignola-Falesina','L886','TN'),
('Vignole Borbera','L887','AL'),
('Vignolo','L888','CN'),
('Vignone','L889','VB'),
('Vigo di Cadore','L890','BL'),
('Vigo di Fassa','L893','TN'),
('Vigo Rendena','L903','TN'),
('Vigodarzere','L892','PD'),
('Vigolo','L894','BG'),
('Vigolo Vattaro','L896','TN'),
('Vigolzone','L897','PC'),
('Vigone','L898','TO'),
('Vigonovo','L899','VE'),
('Vigonza','L900','PD'),
('Viguzzolo','L904','AL'),
('Villa Agnedo','L910','TN'),
('Villa Bartolomea','L912','VR'),
('Villa Basilica','L913','LU'),
('Villa Biscossi','L917','PV'),
('Villa Carcina','L919','BS'),
('Villa Castelli','L920','BR'),
('Villa Celiera','L922','PE'),
('Villa Collemandina','L926','LU'),
('Villa Cortese','L928','MI'),
('Villa dAdda','L929','BG'),
('Villa dAlmè','A215','BG'),
('Villa del Bosco','L933','BI'),
('Villa del Conte','L934','PD'),
('Villa di Briano','D801','CE'),
('Villa di Chiavenna','L907','SO'),
('Villa di Serio','L936','BG'),
('Villa di Tirano','L908','SO'),
('Villa dOgna','L938','BG'),
('Villa Estense','L937','PD'),
('Villa Faraldi','L943','IM'),
('Villa Guardia','L956','CO'),
('Villa Lagarina','L957','TN'),
('Villa Latina','A081','FR'),
('Villa Literno','L844','CE'),
('Villa Minozzo','L969','RE'),
('Villa Poma','F804','MN'),
('Villa Rendena','M006','TN'),
('Villa San Giovanni','M018','RC'),
('Villa San Giovanni in Tuscia','H913','VT'),
('Villa San Pietro','I118','CA'),
('Villa San Secondo','M019','AT'),
('Villa Santa Lucia','L905','FR'),
('Villa Santa Lucia degli Abruzzi','M021','AQ'),
('Villa Santa Maria','M022','CH'),
('Villa SantAngelo','M023','AQ'),
('Villa SantAntonio','I298','OR'),
('Villa Santina','L909','UD'),
('Villa Santo Stefano','I364','FR'),
('Villa Verde','A609','OR'),
('Villa Vicentina','M034','UD'),
('Villabassa','L915','BZ'),
('Villabate','L916','PA'),
('Villachiara','L923','BS'),
('Villacidro','L924','VS'),
('Villadeati','L931','AL'),
('Villadose','L939','RO'),
('Villadossola','L906','VB'),
('Villafalletto','L942','CN'),
('Villafranca dAsti','L945','AT'),
('Villafranca di Verona','L949','VR'),
('Villafranca in Lunigiana','L946','MS'),
('Villafranca Padovana','L947','PD'),
('Villafranca Piemonte','L948','TO'),
('Villafranca Sicula','L944','AG'),
('Villafranca Tirrena','L950','ME'),
('Villafrati','L951','PA'),
('Villaga','L952','VI'),
('Villagrande Strisaili','L953','OG'),
('Villalago','L958','AQ'),
('Villalba','L959','CL'),
('Villalfonsina','L961','CH'),
('Villalvernia','L963','AL'),
('Villamagna','L964','CH'),
('Villamaina','L965','AV'),
('Villamar','L966','VS'),
('Villamarzana','L967','RO'),
('Villamassargia','L968','CI'),
('Villamiroglio','L970','AL'),
('Villandro','L971','BZ'),
('Villanova Biellese','L978','BI'),
('Villanova Canavese','L982','TO'),
('Villanova dAlbenga','L975','SV'),
('Villanova dArdenghi','L983','PV'),
('Villanova dAsti','L984','AT'),
('Villanova del Battista','L973','AV'),
('Villanova del Ghebbo','L985','RO'),
('Villanova del Sillaro','L977','LO'),
('Villanova di Camposampiero','L979','PD'),
('Villanova Marchesana','L988','RO'),
('Villanova Mondovì','L974','CN'),
('Villanova Monferrato','L972','AL'),
('Villanova Monteleone','L989','SS'),
('Villanova Solaro','L990','CN'),
('Villanova sullArda','L980','PC'),
('Villanova Truschedu','L991','OR'),
('Villanova Tulo','L992','CA'),
('Villanovaforru','L986','VS'),
('Villanovafranca','L987','VS'),
('Villanterio','L994','PV'),
('Villanuova sul Clisi','L995','BS'),
('Villaperuccio','M278','CI'),
('Villapiana','B903','CS'),
('Villaputzu','L998','CA'),
('Villar Dora','L999','TO'),
('Villar Focchiardo','M007','TO'),
('Villar Pellice','M013','TO'),
('Villar Perosa','M014','TO'),
('Villar San Costanzo','M015','CN'),
('Villarbasse','M002','TO'),
('Villarboit','M003','VC'),
('Villareggia','M004','TO'),
('Villaricca','G309','NA'),
('Villaromagnano','M009','AL'),
('Villarosa','M011','EN'),
('Villasalto','M016','CA'),
('Villasanta','M017','MB'),
('Villasimius','B738','CA'),
('Villasor','M025','CA'),
('Villaspeciosa','M026','CA'),
('Villastellone','M027','TO'),
('Villata','M028','VC'),
('Villaurbana','M030','OR'),
('Villavallelonga','M031','AQ'),
('Villaverla','M032','VI'),
('Villeneuve','L981','AO'),
('Villesse','M043','GO'),
('Villetta Barrea','M041','AQ'),
('Villette','M042','VB'),
('Villimpenta','M044','MN'),
('Villongo','M045','BG'),
('Villorba','M048','TV'),
('Vilminore di Scalve','M050','BG'),
('Vimercate','M052','MB'),
('Vimodrone','M053','MI'),
('Vinadio','M055','CN'),
('Vinchiaturo','M057','CB'),
('Vinchio','M058','AT'),
('Vinci','M059','FI'),
('Vinovo','M060','TO'),
('Vinzaglio','M062','NO'),
('Viola','M063','CN'),
('Vione','M065','BS'),
('Vipiteno','M067','BZ'),
('Virgilio','H123','MN'),
('Virle Piemonte','M069','TO'),
('Visano','M070','BS'),
('Vische','M071','TO'),
('Visciano','M072','NA'),
('Visco','M073','UD'),
('Visone','M077','AL'),
('Visso','M078','MC'),
('Vistarino','M079','PV'),
('Vistrorio','M080','TO'),
('Vita','M081','TP'),
('Viterbo','M082','VT'),
('Viticuso','M083','FR'),
('Vito dAsio','M085','PN'),
('Vitorchiano','M086','VT'),
('Vittoria','M088','RG'),
('Vittorio Veneto','M089','TV'),
('Vittorito','M090','AQ'),
('Vittuone','M091','MI'),
('Vitulano','M093','BN'),
('Vitulazio','M092','CE'),
('Viù','M094','TO'),
('Vivaro','M096','PN'),
('Vivaro Romano','M095','RM'),
('Viverone','M098','BI'),
('Vizzini','M100','CT'),
('Vizzola Ticino','M101','VA'),
('Vizzolo Predabissi','M102','MI'),
('Vo','M103','PD'),
('Vobarno','M104','BS'),
('Vobbia','M105','GE'),
('Vocca','M106','VC'),
('Vodo Cadore','M108','BL'),
('Voghera','M109','PV'),
('Voghiera','M110','FE'),
('Vogogna','M111','VB'),
('Volano','M113','TN'),
('Volla','M115','NA'),
('Volongo','M116','CR'),
('Volpago del Montello','M118','TV'),
('Volpara','M119','PV'),
('Volpedo','M120','AL'),
('Volpeglino','M121','AL'),
('Volpiano','M122','TO'),
('Volta Mantovana','M125','MN'),
('Voltaggio','M123','AL'),
('Voltago Agordino','M124','BL'),
('Volterra','M126','PI'),
('Voltido','M127','CR'),
('Volturara Appula','M131','FG'),
('Volturara Irpina','M130','AV'),
('Volturino','M132','FG'),
('Volvera','M133','TO'),
('Vottignasco','M136','CN'),
('Zaccanopoli','M138','VV'),
('Zafferana Etnea','M139','CT'),
('Zagarise','M140','CZ'),
('Zagarolo','M141','RM'),
('Zambana','M142','TN'),
('Zambrone','M143','VV'),
('Zandobbio','M144','BG'),
('Zanè','M145','VI'),
('Zanica','M147','BG'),
('Zapponeta','M267','FG'),
('Zavattarello','M150','PV'),
('Zeccone','M152','PV'),
('Zeddiani','M153','OR'),
('Zelbio','M156','CO'),
('Zelo Buon Persico','M158','LO'),
('Zelo Surrigone','M160','MI'),
('Zeme','M161','PV'),
('Zenevredo','M162','PV'),
('Zenson di Piave','M163','TV'),
('Zerba','M165','PC'),
('Zerbo','M166','PV'),
('Zerbolò','M167','PV'),
('Zerfaliu','M168','OR'),
('Zeri','M169','MS'),
('Zermeghedo','M170','VI'),
('Zero Branco','M171','TV'),
('Zevio','M172','VR'),
('Ziano di Fiemme','M173','TN'),
('Ziano Piacentino','L848','PC'),
('Zibello','M174','PR'),
('Zibido San Giacomo','M176','MI'),
('Zignago','M177','SP'),
('Zimella','M178','VR'),
('Zimone','M179','BI'),
('Zinasco','M180','PV'),
('Zoagli','M182','GE'),
('Zocca','M183','MO'),
('Zogno','M184','BG'),
('Zola Predosa','M185','BO'),
('Zoldo Alto','I345','BL'),
('Zollino','M187','LE'),
('Zone','M188','BS'),
('Zoppè di Cadore','M189','BL'),
('Zoppola','M190','PN'),
('Zovencedo','M194','VI'),
('Zubiena','M196','BI'),
('Zuccarello','M197','SV'),
('Zuclo','M198','TN'),
('Zugliano','M199','VI'),
('Zuglio','M200','UD'),
('Zumaglia','M201','BI'),
('Zumpano','M202','CS'),
('Zungoli','M203','AV'),
('Zungri','M204','VV'),
('Abbazia','A009','FU'),
('Aiba','A095','GO'),
('Aidussina','A099','GO'),
('Alber di Sesana','A148','TS'),
('Albona','A170','PL'),
('Anicova Corada','A298','GO'),
('Antignana','A311','PL'),
('Apriano','A336','FU'),
('Arsia','A442','PL'),
('Auremo di Sopra','A498','TS'),
('Auzza','A505','GO'),
('Barbana dIstria','A624','PL'),
('Battaglia della Bainsizza','A715','GO'),
('Berdo San Giovanni','A790','FU'),
('Bergogna','A797','GO'),
('Bersezio del Quarnaro','A824','FU'),
('Biglia','A867','GO'),
('Bigliana','A868','GO'),
('Bisterza','A890','FU'),
('Bogliuno','A924','PL'),
('Boriano','B047','GO'),
('Brestovizza in Valle','B163','GO'),
('Bretto','B164','GO'),
('Briga Marittima','B174','CN'),
('Brioni Maggiore','B186','PL'),
('Bucuie','B244','TS'),
('Budagne','B245','GO'),
('Caccia','B318','TS'),
('Cal di Canale','B401','GO'),
('Camigna','B793','GO'),
('Canale dIsonzo','B575','GO'),
('Canfanaro','B601','PL'),
('Caporetto','B673','GO'),
('Capriva nel Carso','B713','TS'),
('Castel Dobra','C099','GO'),
('Castel lablanizza','C124','FU'),
('Castelnuovo dIstria','C238','FU'),
('Cave','C391','TS'),
('Ceconico Auremiane','C416','GO'),
('Ceglie','C425','FU'),
('Cernizza Goriziana','C519','GO'),
('Cherso','C601','PL'),
('Chiapovano','C611','GO'),
('Circhina','C720','GO'),
('Clana','C788','FU'),
('Cobbia','C805','GO'),
('Comeno','C921','GO'),
('Corgnale','D002','TS'),
('Cosbana del Collio','D084','GO'),
('Cossana','D090','TS'),
('Creda','D138','GO'),
('Crenovizza','D153','TS'),
('Descla','D282','GO'),
('Dignano dIstria','D301','PL'),
('Divaccia Grotte del Timavo','D307','TS'),
('Dol Grande','D322','GO'),
('Dole','D320','GO'),
('DolOttelza','D326','GO'),
('Draguccio','D362','PL'),
('Dresenza','D368','GO'),
('Duttogliano','D389','TS'),
('Elsane','D400','FU'),
('ErpelleCosina','D425','PL'),
('Ersel in Monte','D427','GO'),
('Famie','D485','TS'),
('Fianona','D563','PL'),
('Fiume','D620','FU'),
('Fontana del Conte','D669','FU'),
('Gabria','D837','GO'),
('Gabrovizza','D838','GO'),
('Gargaro','D922','GO'),
('Gimino','E032','PL'),
('Godovici','E073','GO'),
('Goiaci','E042','GO'),
('Goriano','E095','GO'),
('Gozza','E119','GO'),
('Gracova Serravalle','E121','GO'),
('Idresca dIsonzo','E277','GO'),
('Idria','E278','GO'),
('Idria di Sotto','E279','GO'),
('Lagosta','E411','ZA'),
('Lanischie','E440','PL'),
('Lase','E460','TS'),
('Laurana','E478','FU'),
('Ledine','E508','GO'),
('Libussina','E572','GO'),
('Locavizza di Aidussina','E641','GO'),
('Locavizza di Canale','E642','GO'),
('Lose','E696','GO'),
('Luico','E732','GO'),
('Lussingrande','E765','PL'),
('Lussinpiccolo','E766','PL'),
('Matteria','F057','FU'),
('Mattuglie','F060','FU'),
('Medana','F079','GO'),
('Merna','F150','GO'),
('Monte San Vito','F635','GO'),
('Monte Urabice','F652','GO'),
('Montenero dIdria','F577','GO'),
('Montespino','F649','GO'),
('Montona','F683','PL'),
('Moschiena','F763','FU'),
('Neresine','F869','PL'),
('Oltresonzia','G053','GO'),
('Opacchiasella','G077','GO'),
('Orsera','G127','PL'),
('Ossecca Vittuglia/Vittuglie','G175','GO'),
('Ossegliano San Michele','G176','GO'),
('Ossero','G177','PL'),
('Paniqua','G310','GO'),
('Parenzo','G332','PL'),
('Pinguente','G675','PL'),
('Pisino','G709','PL'),
('Planina','G731','GO'),
('Plezzo','G738','GO'),
('Pliscovizza della Madonna','G739','GO'),
('Pocrai del Piro','G744','GO'),
('Podraga','G748','GO'),
('Pola','G778','PL'),
('Portole','G915','PL'),
('Postumia Grotte','G941','TS'),
('Poverio','G946','TS'),
('Prevacina','H054','GO'),
('Primano','H064','FU'),
('Ranziano','H178','GO'),
('Ratecevo in Monte','H193','FU'),
('Rateceve al Monte','H193','FU'),
('Rifembergo','H283','GO'),
('Roditti','H482','TS'),
('Ronzina','H550','GO'),
('Rovigno dIstria','H619','PL'),
('Rozzo','H624','PL'),
('Sable Grande','H653','GO'),
('Saga','H660','GO'),
('Sagoria San Martino','H664','FU'),
('Salcano','H692','GO'),
('Salona dIsonzo','H718','GO'),
('Samaria','H737','GO'),
('Sambasso','H740','GO'),
('San Daniele del Carso','H817','GO'),
('San Giacomo in Colle','H871','TS'),
('San Martino Quisca','I013','GO'),
('San Michele di Postumia','I044','TS'),
('San Pietro del Carso','I100','TS'),
('San Pietro di Gorizia ','I091','GO'),
('San Vito di Vipacco','I406','GO'),
('Santa Croce di Aidussina','I180','GO'),
('Santa Lucia dIsonzo','I222','GO'),
('Spirito della Bainsizza','I355','GO'),
('Sanvincenti','I386','PL'),
('Scherbina','I524','GO'),
('Scoppo','I547','TS'),
('Scrilla','I552','GO'),
('Sebreglie/Sebreghe','I557','GO'),
('Sedula','I568','GO'),
('Sella della Trincee','I584','GO'),
('Senadole/Sinadole','I746','TS'),
('Senosecchia','I616','TS'),
('Serpenizza','I638','GO'),
('Sesana','I674','TS'),
('Slappe Zorzi','I768','GO'),
('Smeria','I773','FU'),
('Sonzia','I833','GO'),
('Storie','I961','TS'),
('Sturia/e delle Fusine','I989','GO'),
('Tarnova della Selva','L053','GO'),
('Temenizza','L092','GO'),
('Tenda','L095','CN'),
('Ternova dIsonzo','L119','GO'),
('Tolmino','L196','GO'),
('Tomadio','L198','TS'),
('Torrenova di Bisterza','L128','FU'),
('Trenta dIsonzo','L376','GO'),
('Tribussa','L417','GO'),
('Ustie','L520','GO'),
('Valdarsa','L553','PL'),
('Valle dIstria','L602','PL'),
('Valsantamarina','M254','FU'),
('Verpogliano','L782','GO'),
('Vertoiba in Campi Santi','L794','GO'),
('Vertovino','L796','GO'),
('Villa del Nevoso','L935','FU'),
('Villa Slavina','M024','TS'),
('Villabassa di Senosecchia','L914','TS'),
('Ville Montevecchio','M038','GO'),
('Vipacco','M066','GO'),
('Visignano dIstria','M074','PL'),
('Visinada','M075','PL'),
('Voissizza di Comeno','M112','GO'),
('VoloscaAbbazia','M117','FU'),
('Volzana','M134','GO'),
('Voschia','M135','GO'),
('Zara','M149','ZA'),
('Zolla','M186','GO'),
('Buie dIstria','B260','PL'),
('Capodistria','B665','PL'),
('Cittanova dIstria','C748','PL'),
('Grisignana','E183','PL'),
('Isola dIstria','E355','PL'),
('Maresego','E942','PL'),
('Monte di Capodistria','F485','PL'),
('Pirano','G700','PL'),
('Umago','L491','PL'),
('Verteneglio','L793','PL'),
('Villa Decani','L932','PL');
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-01-18  9:23:58
